(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     19983,        448]
NotebookOptionsPosition[     19409,        430]
NotebookOutlinePosition[     19807,        446]
CellTagsIndexPosition[     19764,        443]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Comparing", " ", "the", " ", "bounds", " ", "for", " ", "E_", 
    RowBox[{"{", "SG", "}"}], " ", "and", " ", "E_", 
    RowBox[{"{", "SD", "}"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"CL", " ", "[", "B_", "]"}], ":=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["B", "2"]}], " ", "+", " ", 
     FractionBox[
      RowBox[{"Sqrt", "[", 
       RowBox[{"4", "+", 
        SuperscriptBox["B", "2"]}], "]"}], "2"]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CLG", "[", "B_", "]"}], ":=", 
    RowBox[{"Max", "[", 
     RowBox[{"x", " ", "/.", " ", 
      RowBox[{"NSolve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "4"}], " ", "+", " ", 
          RowBox[{"B", " ", 
           RowBox[{"x", "^", "3"}]}], " ", "-", " ", "1"}], " ", "\[Equal]", 
         "0"}], ",", "x", ",", " ", "Reals"}], "]"}]}], "]"}]}]}]}]], "Input",\

 CellChangeTimes->{{3.827843750592326*^9, 3.8278437700647078`*^9}, {
  3.827843934998571*^9, 3.8278440362130947`*^9}, {3.827844214461529*^9, 
  3.8278442188662*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"9b8baab7-fd80-4087-a6db-1552a78e11b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CL", "[", "B", "]"}], ",", 
     RowBox[{"CLG", "[", "B", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"B", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
       "0.1215686275", ",", "0.470588235294118", ",", "0.705882352941176"}], 
       "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{
       "0.698039215686275", ",", "0.874509803921569", ",", 
        "0.541176470588235"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.827844249731056*^9, 3.827844306564433*^9}, 
   3.827844343626996*^9, {3.827844418099305*^9, 3.8278444786384487`*^9}, {
   3.8278445387681303`*^9, 3.827844587595749*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"1749099a-abdc-49d9-aa75-3a19ff8e1d8f"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0.1215686275, 0.470588235294118, 0.705882352941176]], 
         LineBox[CompressedData["
1:eJwVjns0lHkYx0doLZNcQtKMd3CaDEntyWZ36/lJd3SSuynWKAZdxjSOu2xI
00XTro3IDiGXMmpXnX3RNO6EaVG2MltzZppkVi5Ns7m1s+/+8ZznfM7n+1xo
rFOHji0jkUh+RP3fy7JYyzcdvbid9svXfTrdNHSOYL4hWBxYLIh8uJpp0HWL
czAsFS56V7VOvJ2GMslle0OMD451c3Hjg9NwfFvSiU/21+EOM2yWcmMaRhbZ
hTP2dTDEM6xK9pyGL8YU9Pf2OATHGdfLkqeg4rEw8W/7PsBevjgcof8eRI38
seNuL6E2c2mSRFVDLAxdn+QqYbnbixju7+NwUuWsbBJNQCRcdyqvVIExLZf+
eusMBHYWulbWKKHArJ9R8b0GNm8/4+JlpADWWOAj/YF/YGe1IsIjSw6JXbms
U/QFGJUGr/AKewX3OOSA1fs+A9dS7e+zUQYV6Qlq9xASMlo8d1pIeQlnhUv+
Hyf1UMqmz+bp7OdAGpGj1jR9tNeo5me6ehTW8WJSAhmGyPe35NKp5GfwRlsU
bPJwOXJn6xnV7ngK+1XxmT8mGiEs4YOAYzUCB94IXKhUYxSautuvwGQY1B2s
7N4GE/Quy0wkZgyBm/koxTtyBTp4Pv7ggu8fYAzaKJnGFGFDtJ5o7AnseR/+
ySHIDLmHXqGurx+E5+1H9cJdzdEMPXRRFTYA9893RmBac8SZVHFebe2HGMMk
uVRqgdyLA0M4No8hmpt+n1xiiTh2taEBlD7YGOsi9Y1ahbBdJummnr3wxMLV
JMnTCqGPFpnZh3qgRXS21FXfGpl9Wc95zu+GdD3GwYG/rBF2aSquRtwFxrK0
vSebbBDpq9mE3QZdoLpFKxRmrEZ3Sb0GllGdULje1gAPskXlN/yYd5o7QFAS
0xOFrUGIYevPWd8B4YVHpOTxNai8fLPHRHk7zO2snheK7RCm0UaqrdpBqdqR
0p6/Fs1k7FnnUdoGN7dtshuMoiC0KkK0hdIGDXlJ5rEbqCjb//NwdYME8oOi
ffS1VCQ39sy5uksCW2QVdfmD9qg8N5rFbHoExc6lDYM+GCIZ5ITnasVwRnK5
2AfHkMR02QWeuxj87IKqHzvRUHbdOMsl5SF4nexhmvNpCGVafqseaQXhWpbT
gJaGJF5sXplzKzh11Fw7wHRApBbLNZlXW0CwoZ0xLHZAaNHG+eiyFojRGAz1
MRwR0m0hZ51oBta9Dxj/iiMi5ZUMO7/D4fjZgKX9Vx2RJHK/j0KFQ1JA05/k
n4g8+ZpzqRKH89qkAsE1wr8osjZ9jYPIc36xqIzgrezGuWc4zLfpRm/ddkTZ
zZwueQcOgmHy5c4eYn9soXRRiENJ5Qn2uT7C7+P3SspwqORJvff2E75d4XSu
FIcH1oKFfinBQxEGFkU4yMIt2SPPiPs9rUy3AhzoSltvhZKYb/MITs3Awb0p
jVqlIti3JX5nGg7f5I3NHxsnuNFKvjIFB1962d0JNfEfd2Ky5jQO3ASMOjtL
8NThS7J4HDK++2H+Vw2xX09eVc/GIW+F4ilPS9y/w6OkxuBQ3Fh5cW6OyO9O
dLNh4XAz2yC2eYHI82u730bicNv/2I6MJcIbCcQPjuDQ5NBN2f4v4XNWWucz
cRBr1s3rdASLTQdDwnD4D+joOmA=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$12510#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0.698039215686275, 0.874509803921569, 0.541176470588235]], 
         
         LineBox[CompressedData["
1:eJwV0Gs01AkYBvDJtSaVS0mXGTP+IhOl3W7a8r6VlFvllpYo49aWUYY5hC2R
IkemsnJJki7KiTjsrrZFo8sqjQ1RzN/cDCENaWJE1n54znN+5/n2MNnHPUI0
KBSK20z+74JTbJ21wen2tOb8nulpJTxtZbj6MH4B/oRtQ41aCdPPa5MZjJPg
7FfnHjOqhIL6DFNtRhqUjG2KmupVQvhWHmfMNBcc+9bErBcqofXbkaxh03tw
4f1DHY8CJeh2ySyHTGvgcu5ws5W9EopeFkYOmjZC6acv3nVpn6CsPK0rfHUn
OPz8ZmMHawjC4E3uR64cdpdWB/nM+wgRCit5VVk/vDu9IEe9aBCozLOW4k3D
MD9JmCO2HICL+q9YRYdHwS13r8nRwH5gd3nVaTZ9hToWx9noxgeIfHaWfdxy
AtapdCp7vvRBxQk9TxOnKWC1GXI5QX1QFH9swNaHgukP236ktvZCUuGk+5eP
s1D+7ebkCp9eoLRK8HGcJnZENLcU9yrAIjo01ouljV66751CeAroUV3dP/dv
HfSvvVdhaKQAZ8XRXy9HzsaI8XC3vPIe2NPDX0WnU5HIrpYGePXAQAM78Z8H
c/Egw5HG0eqB1QbttB2H5mGCiLviWaUcqKAKFI3OR8mj7P2dR+Wwa8h3zMxb
H0s8D123ZsrhnSB4lq+1AYZ8GPKuF8mgOvVpAENlgB5jJRq0GzII1eZJhEJD
rJdkDWQGyiCIG1+tl2eE9Tu/SgetZLAmbJXQNXAhihqjXRpUUmg2tJ7Ls1uE
rjkZzXfrpPBXWVK+taYxbilwXOyRKYX4Wax9TaQxNt6Kt6H7S4EqitsdUbUY
N1gdn5DZSEFxh5lVmGCCJ7efsUvXlELWyiVaNd5L8Pu1bYcDOiTAzwt9EchY
ioKRdfH3yyXgm+Uv1OtbikmpUZ4mFyQw7nBbXVi7DI07h0vq2BKQK7bHCs4v
R44g75wLSODm1rXLXgfSkPUof8hiqQQepPAMwmzoyIlzom0eEcN57yAXTRUd
P7UHB56qEMN6UdG9869NMTZV0zY5Qgw5VvkPXrsw0KO1M7l/rRhO12fkuNQw
8IeF6sGNn7vBbZn37ZfmTNQY5vr8Vt0N2yJe+BmkMfEGZeRS0aluKFzONm9S
MXFDx2DiHw7dYN5wN3uPnxl2s/YVm+t3A99GwGqpNUOP3oGMYZKE0FGtN40s
AjUG59zuLSGBXfGZkZZJoIvtT9SKWBLCkzwnnS8ReN36baIohgSeZ1WH3hUC
NxVrL5g941QV7yI/m0CKdDH3EI+EMjv1t6sFBGrrJ3ss4JKgfjLdfqeUQEFj
cmzUMRL4LXoZT18Q6CgesHMLICGvmHPkXCOBz87dyov3J6E4Wrhj9ysCo3RD
De8fJOF3Y/7EKyGBkfpKR10/EkS+Rkda3xJ4ue96g8CHBEv5kh0yOYH2f97R
tXcnwbYqjn5LQSB/sKWds4+EzSld6pA+Ag+cePK4YC8JrpYFD/sHCDRc39Y0
5UYC9xiDPjJC4Ga/A1O1ziQkbDmjrhwlcKWAnqR0IiFlnqwtWkUg1SKFxphx
Tnlx+vj4zP4vI+fMLhJuJmqFPZqY+S/TLabSkYRS95DtCZMEztkyhyPfSUKV
2XOa/XcCg7P3nlw449pRC/X0NIEHA5Zf2+lAwn8aHVHn
          "]]}, 
        Annotation[#, "Charting`Private`Tag$12510#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 10}, {0., 0.9999999489795958}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"CL", "(", 
         TagBox["B", HoldForm], ")"}], 
       RowBox[{"CLG", "(", 
         TagBox["B", HoldForm], ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.1215686275, 0.470588235294118, 0.705882352941176]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.1215686275, 0.470588235294118, 
                    0.705882352941176]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.698039215686275, 0.874509803921569, 
                    0.541176470588235]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.698039215686275, 0.874509803921569, 
                    0.541176470588235]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.1215686275, 0.470588235294118, 0.705882352941176], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.08104575166666667, 0.31372549019607865`, 
                    0.4705882352941173], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.1215686275`", ",", "0.470588235294118`", ",", 
                    "0.705882352941176`"}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.1215686275, 0.470588235294118, 0.705882352941176]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.1215686275, 0.470588235294118, 0.705882352941176], 
                    Editable -> False, Selectable -> False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.698039215686275, 0.874509803921569, 0.541176470588235], 
                    
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.46535947712418335`, 0.5830065359477127, 
                    0.36078431372549], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.698039215686275`", ",", "0.874509803921569`", ",", 
                    "0.541176470588235`"}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.698039215686275, 0.874509803921569, 0.541176470588235]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.698039215686275, 0.874509803921569, 0.541176470588235], 
                    Editable -> False, Selectable -> False]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.827844433066671*^9, {3.8278444641070538`*^9, 3.8278444797934237`*^9}, 
   3.827844588246163*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"155d0a8c-93b3-4ea0-ba24-b5c6c2a51c55"]
}, Open  ]]
},
WindowSize->{808, 747},
WindowMargins->{{Automatic, -1431}, {-99, Automatic}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2f19c9de-46f4-4948-9016-36b991e504c9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1222, 32, 97, "Input",ExpressionUUID->"9b8baab7-fd80-4087-a6db-1552a78e11b0"],
Cell[CellGroupData[{
Cell[1805, 56, 970, 24, 73, "Input",ExpressionUUID->"1749099a-abdc-49d9-aa75-3a19ff8e1d8f"],
Cell[2778, 82, 16615, 345, 264, "Output",ExpressionUUID->"155d0a8c-93b3-4ea0-ba24-b5c6c2a51c55"]
}, Open  ]]
}
]
*)

