(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1636323,      34996]
NotebookOptionsPosition[   1633965,      34952]
NotebookOutlinePosition[   1634362,      34968]
CellTagsIndexPosition[   1634319,      34965]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "colors", " ", "with", " ", "which", " ", "we", " ", "plot"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Colors", "  ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"228", "/", "255"}], ",", 
        RowBox[{"26", "/", "255"}], ",", 
        RowBox[{"28", "/", "255"}]}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"55", "/", "255"}], ",", 
        RowBox[{"126", "/", "255"}], ",", 
        RowBox[{"184", "/", "255"}]}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"77", "/", "255"}], ",", 
        RowBox[{"175", "/", "255"}], ",", 
        RowBox[{"74", "/", "255"}]}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"152", "/", "255"}], ",", 
        RowBox[{"78", "/", "255"}], ",", 
        RowBox[{"163", "/", "255"}]}], "]"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.827923877931857*^9, 3.8279238896798277`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"3d704964-b83d-4874-b342-d256d1cc6ef6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Collecting", " ", "the", " ", "largest", " ", "incident"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"BrucewickPrimalErr", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "20.5903", ",", "1.37452", ",", "0.549387", ",", "0.388101", ",", 
       "0.329111", ",", "0.255859", ",", "0.250101", ",", "0.195462", ",", 
       "0.174137", ",", "0.156851", ",", "0.142461", ",", "0.130304", ",", 
       "0.119905", ",", "0.110912", ",", "0.113357", ",", "0.101619", ",", 
       "0.0948603", ",", "0.088898", ",", "0.096164", ",", "0.0810417", ",", 
       "0.076266", ",", "0.0721204", ",", "0.0683773", ",", "0.0649583", ",", 
       "0.0737989", ",", "0.0619908", ",", "0.058933", ",", "0.056221", ",", 
       "0.0537262", ",", "0.0514159", ",", "0.0492669", ",", "0.0472626", ",",
        "0.0453889", ",", "0.0537951", ",", "0.0456253", ",", "0.0437638", 
       ",", "0.0420527", ",", "0.0404554", ",", "0.0389624", ",", "0.0375577",
        ",", "0.0362331", ",", "0.0349819", ",", "0.0337983", ",", "0.032677",
        ",", "0.0316134", ",", "0.0306032", ",", "0.0296426", ",", 
       "0.0624356", ",", "0.0324448", ",", "0.0308243", ",", "0.0297423", ",",
        "0.0287685", ",", "0.0278593", ",", "0.0269956", ",", "0.0261735", 
       ",", "0.0253899", ",", "0.0246421", ",", "0.0239279", ",", "0.0232451",
        ",", "0.0225916", ",", "0.0219658", ",", "0.0213658", ",", 
       "0.0207902", ",", "0.0202376", ",", "0.0197067", ",", "0.0191962", ",",
        "0.0187052", ",", "0.0182325", ",", "0.0828721", ",", "0.0238113", 
       ",", "0.0209962", ",", "0.0200683", ",", "0.0194749", ",", "0.0189435",
        ",", "0.0184371", ",", "0.017951", ",", "0.0174842", ",", "0.0170355",
        ",", "0.016604", ",", "0.0161885", ",", "0.0157883", ",", "0.0154026",
        ",", "0.0150306", ",", "0.0146716", ",", "0.014325", ",", "0.0139902",
        ",", "0.0136667", ",", "0.0133538", ",", "0.0130512", ",", 
       "0.0127583", ",", "0.0124747", ",", "0.0122", ",", "0.0119339", ",", 
       "0.0116759", ",", "0.0114257", ",", "0.0111831", ",", "0.0109476", ",",
        "0.0107191", ",", "0.0104971", ",", "0.0779772", ",", "0.0148014", 
       ",", "0.0126921", ",", "0.0121371", ",", "0.0118203", ",", "0.0115499",
        ",", "0.0112902", ",", "0.0110385", ",", "0.010795", ",", "0.0105594",
        ",", "0.0103311", ",", "0.0101097", ",", "0.00989493", ",", 
       "0.00968654", ",", "0.00948427", ",", "0.00928786", ",", "0.00909709", 
       ",", "0.00891173", ",", "0.00873158", ",", "0.00855642", ",", 
       "0.00838609", ",", "0.00822039", ",", "0.00805916", ",", "0.00790223", 
       ",", "0.00774945", ",", "0.00760068", ",", "0.00745577", ",", 
       "0.00731459", ",", "0.00717701", ",", "0.00704292", ",", "0.00691218", 
       ",", "0.0067847", ",", "0.00666037", ",", "0.00653908", ",", 
       "0.00642073", ",", "0.00630524", ",", "0.00619251", ",", "0.00608246", 
       ",", "0.005975", ",", "0.00587006", ",", "0.00576755", ",", 
       "0.00566741", ",", "0.00556956", ",", "0.00547394", ",", "0.00538048", 
       ",", "0.00528912", ",", "0.00519979", ",", "0.0670916", ",", 
       "0.00795379", ",", "0.00637333", ",", "0.00613882", ",", "0.00598139", 
       ",", "0.00586917", ",", "0.00576025", ",", "0.0056534", ",", 
       "0.00554972", ",", "0.00544891", ",", "0.00535062", ",", "0.00525471", 
       ",", "0.00516107", ",", "0.00506965", ",", "0.00498038", ",", 
       "0.00489321", ",", "0.00480807", ",", "0.0047249", ",", "0.00464363", 
       ",", "0.0045642", ",", "0.00448658", ",", "0.00441069", ",", 
       "0.00433649", ",", "0.00426394", ",", "0.00419298", ",", "0.00412357", 
       ",", "0.00405567", ",", "0.00398923", ",", "0.00392421", ",", 
       "0.00386058", ",", "0.0037983", ",", "0.00373733", ",", "0.00367764", 
       ",", "0.00361919", ",", "0.00356195", ",", "0.00350588", ",", 
       "0.00345097", ",", "0.00339717", ",", "0.00334446", ",", "0.00329282", 
       ",", "0.00324221", ",", "0.00319261", ",", "0.00314399", ",", 
       "0.00309633", ",", "0.00304961", ",", "0.0030038", ",", "0.00295889", 
       ",", "0.00291484", ",", "0.00287164", ",", "0.00282927", ",", 
       "0.00278771", ",", "0.00274694", ",", "0.00270694", ",", "0.0026677", 
       ",", "0.00262919", ",", "0.0025914", ",", "0.00255432", ",", 
       "0.00251792", ",", "0.00248219", ",", "0.00244712", ",", "0.00241269", 
       ",", "0.00237889", ",", "0.0023457", ",", "0.00231311", ",", 
       "0.00228111", ",", "0.00224968", ",", "0.00221881", ",", "0.0021885", 
       ",", "0.00215872", ",", "0.00212946", ",", "0.090299", ",", 
       "0.00963056", ",", "0.00365407", ",", "0.00270083", ",", "0.0024779", 
       ",", "0.0024132", ",", "0.0023769", ",", "0.00233973", ",", 
       "0.00230457", ",", "0.0022707", ",", "0.00223756", ",", "0.00220505", 
       ",", "0.00217316", ",", "0.00214187", ",", "0.00211119", ",", 
       "0.0020811", ",", "0.00205158", ",", "0.00202262", ",", "0.00199421", 
       ",", "0.00196633", ",", "0.00193898", ",", "0.00191213", ",", 
       "0.00188578", ",", "0.00185992", ",", "0.00183453", ",", "0.0018096", 
       ",", "0.00178513", ",", "0.0017611", ",", "0.0017375", ",", 
       "0.00171433", ",", "0.00169157", ",", "0.00166922", ",", "0.00164726", 
       ",", "0.00162569", ",", "0.0016045", ",", "0.00158369", ",", 
       "0.00156323", ",", "0.00154313", ",", "0.00152338", ",", "0.00150397", 
       ",", "0.00148489", ",", "0.00146614", ",", "0.00144771", ",", 
       "0.0014296", ",", "0.00141179", ",", "0.00139428", ",", "0.00137706", 
       ",", "0.00136014", ",", "0.00134349", ",", "0.00132712", ",", 
       "0.00131103", ",", "0.0012952", ",", "0.00127963", ",", "0.00126432", 
       ",", "0.00124925", ",", "0.00123443", ",", "0.00121986", ",", 
       "0.00120552", ",", "0.00119141", ",", "0.00117752", ",", "0.00116386", 
       ",", "0.00115042", ",", "0.00113719", ",", "0.00112418", ",", 
       "0.00111137", ",", "0.00109876", ",", "0.00108634", ",", "0.00107413", 
       ",", "0.0010621", ",", "0.00105026", ",", "0.00103861", ",", 
       "0.00102714", ",", "0.00101584", ",", "0.00100472", ",", "0.000993765",
        ",", "0.000982981", ",", "0.000972361", ",", "0.000961902", ",", 
       "0.000951602", ",", "0.000941457", ",", "0.000931465", ",", 
       "0.000921624", ",", "0.00091193", ",", "0.00090238", ",", 
       "0.000892973", ",", "0.000883705", ",", "0.000874574", ",", 
       "0.000865578", ",", "0.000856714", ",", "0.000847981", ",", 
       "0.000839375", ",", "0.000830894", ",", "0.000822537", ",", 
       "0.0008143", ",", "0.000806183", ",", "0.000798182", ",", 
       "0.000790297", ",", "0.000782524", ",", "0.000774862", ",", 
       "0.000767309", ",", "0.000759864", ",", "0.000752523", ",", 
       "0.000745287", ",", "0.000738152", ",", "0.000731116", ",", "0.127385",
        ",", "0.00950639", ",", "0.00276699", ",", "0.00163195", ",", 
       "0.000972853", ",", "0.00086938", ",", "0.00085895", ",", 
       "0.000843815", ",", "0.000833828", ",", "0.000824733", ",", 
       "0.000815819", ",", "0.000807076", ",", "0.000798476", ",", 
       "0.000790015", ",", "0.000781697", ",", "0.000773521", ",", 
       "0.000765483", ",", "0.00075758", ",", "0.000749807", ",", 
       "0.000742162", ",", "0.000734641", ",", "0.000727243", ",", 
       "0.000719964", ",", "0.000712801", ",", "0.000705752", ",", 
       "0.000698815", ",", "0.000691987", ",", "0.000685265", ",", 
       "0.000678648", ",", "0.000672133", ",", "0.000665718", ",", 
       "0.000659402", ",", "0.00065318", ",", "0.000647053", ",", 
       "0.000641018", ",", "0.000635073", ",", "0.000629216", ",", 
       "0.000623446", ",", "0.000617761", ",", "0.000612158", ",", 
       "0.000606637", ",", "0.000601196", ",", "0.000595833", ",", 
       "0.000590546", ",", "0.000585335", ",", "0.000580198", ",", 
       "0.000575133", ",", "0.000570139", ",", "0.000565214", ",", 
       "0.000560358", ",", "0.000555569", ",", "0.000550846", ",", 
       "0.000546187"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BrucewickDualErr", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"6.06065", "*", 
        RowBox[{"10", "^", 
         RowBox[{"(", 
          RowBox[{"-", "14"}], ")"}]}]}], ",", "1.09429", ",", "0.281618", 
       ",", "0.235663", ",", "0.217626", ",", "0.208475", ",", "0.195938", 
       ",", "0.187065", ",", "0.178335", ",", "0.170724", ",", "0.163822", 
       ",", "0.157509", ",", "0.151703", ",", "0.146338", ",", "0.140512", 
       ",", "0.135458", ",", "0.130936", ",", "0.126753", ",", "0.122501", 
       ",", "0.118722", ",", "0.115151", ",", "0.111816", ",", "0.108665", 
       ",", "0.105677", ",", "0.102399", ",", "0.0995578", ",", "0.0968784", 
       ",", "0.0943667", ",", "0.0919728", ",", "0.0896857", ",", "0.0874972",
        ",", "0.0854008", ",", "0.0833903", ",", "0.080934", ",", "0.0788928",
        ",", "0.0770161", ",", "0.0752411", ",", "0.073535", ",", "0.0718933",
        ",", "0.0703123", ",", "0.0687885", ",", "0.0673187", ",", 
       "0.0658999", ",", "0.0645294", ",", "0.0632047", ",", "0.0619235", ",",
        "0.0606835", ",", "0.0589977", ",", "0.0577371", ",", "0.0564587", 
       ",", "0.055301", ",", "0.0541814", ",", "0.0530976", ",", "0.0520477", 
       ",", "0.0510303", ",", "0.0500438", ",", "0.0490868", ",", "0.048158", 
       ",", "0.0472561", ",", "0.04638", ",", "0.0455286", ",", "0.0447008", 
       ",", "0.0438958", ",", "0.0431125", ",", "0.0423502", ",", "0.041608", 
       ",", "0.0408852", ",", "0.040181", ",", "0.0391946", ",", "0.0385994", 
       ",", "0.0377193", ",", "0.0370189", ",", "0.0363414", ",", "0.0356819",
        ",", "0.0350401", ",", "0.0344153", ",", "0.0338069", ",", 
       "0.0332141", ",", "0.0326365", ",", "0.0320734", ",", "0.0315243", ",",
        "0.0309888", ",", "0.0304663", ",", "0.0299565", ",", "0.0294588", 
       ",", "0.028973", ",", "0.0284985", ",", "0.028035", ",", "0.0275822", 
       ",", "0.0271398", ",", "0.0267073", ",", "0.0262845", ",", "0.0258712",
        ",", "0.0254669", ",", "0.0250715", ",", "0.0246846", ",", "0.024306",
        ",", "0.0239356", ",", "0.0235729", ",", "0.0230793", ",", 
       "0.0229512", ",", "0.0223734", ",", "0.022001", ",", "0.0216386", ",", 
       "0.0212833", ",", "0.0209363", ",", "0.0205973", ",", "0.0202658", ",",
        "0.0199416", ",", "0.0196246", ",", "0.0193144", ",", "0.0190109", 
       ",", "0.0187139", ",", "0.0184232", ",", "0.0181386", ",", "0.01786", 
       ",", "0.0175872", ",", "0.01732", ",", "0.0170582", ",", "0.0168019", 
       ",", "0.0165507", ",", "0.0163045", ",", "0.0160633", ",", "0.0158268",
        ",", "0.0155951", ",", "0.0153678", ",", "0.015145", ",", "0.0149265",
        ",", "0.0147123", ",", "0.0145021", ",", "0.0142959", ",", 
       "0.0140936", ",", "0.0138952", ",", "0.0137005", ",", "0.0135094", ",",
        "0.0133218", ",", "0.0131377", ",", "0.012957", ",", "0.0127795", ",",
        "0.0126053", ",", "0.0124343", ",", "0.0122663", ",", "0.0121013", 
       ",", "0.0119393", ",", "0.0117801", ",", "0.0116238", ",", "0.0113794",
        ",", "0.0115014", ",", "0.0111329", ",", "0.0109733", ",", 
       "0.0108149", ",", "0.0106575", ",", "0.0105036", ",", "0.0103528", ",",
        "0.010205", ",", "0.0100599", ",", "0.00991749", ",", "0.00977774", 
       ",", "0.00964058", ",", "0.00950594", ",", "0.00937377", ",", 
       "0.00924401", ",", "0.0091166", ",", "0.00899149", ",", "0.00886863", 
       ",", "0.00874796", ",", "0.00862945", ",", "0.00851303", ",", 
       "0.00839867", ",", "0.00828633", ",", "0.00817594", ",", "0.00806748", 
       ",", "0.0079609", ",", "0.00785616", ",", "0.00775323", ",", 
       "0.00765206", ",", "0.00755261", ",", "0.00745486", ",", "0.00735876", 
       ",", "0.00726428", ",", "0.00717139", ",", "0.00708005", ",", 
       "0.00699024", ",", "0.00690192", ",", "0.00681506", ",", "0.00672963", 
       ",", "0.0066456", ",", "0.00656295", ",", "0.00648165", ",", 
       "0.00640167", ",", "0.00632298", ",", "0.00624557", ",", "0.0061694", 
       ",", "0.00609444", ",", "0.00602069", ",", "0.00594811", ",", 
       "0.00587668", ",", "0.00580638", ",", "0.00573718", ",", "0.00566907", 
       ",", "0.00560203", ",", "0.00553604", ",", "0.00547107", ",", 
       "0.0054071", ",", "0.00534412", ",", "0.00528212", ",", "0.00522106", 
       ",", "0.00516094", ",", "0.00510174", ",", "0.00504343", ",", 
       "0.00498601", ",", "0.00492945", ",", "0.00487375", ",", "0.00481888", 
       ",", "0.00476484", ",", "0.0047116", ",", "0.00480945", ",", 
       "0.00495258", ",", "0.0045568", ",", "0.00450143", ",", "0.00444737", 
       ",", "0.00439266", ",", "0.00433924", ",", "0.00428708", ",", 
       "0.00423584", ",", "0.0041854", ",", "0.00413574", ",", "0.00408687", 
       ",", "0.00403877", ",", "0.00399144", ",", "0.00394485", ",", 
       "0.00389899", ",", "0.00385385", ",", "0.00380941", ",", "0.00376566", 
       ",", "0.00372259", ",", "0.00368019", ",", "0.00363843", ",", 
       "0.00359732", ",", "0.00355683", ",", "0.00351697", ",", "0.0034777", 
       ",", "0.00343903", ",", "0.00340094", ",", "0.00336343", ",", 
       "0.00332648", ",", "0.00329008", ",", "0.00325422", ",", "0.0032189", 
       ",", "0.00318409", ",", "0.0031498", ",", "0.00311602", ",", 
       "0.00308273", ",", "0.00304993", ",", "0.0030176", ",", "0.00298575", 
       ",", "0.00295435", ",", "0.00292341", ",", "0.00289292", ",", 
       "0.00286286", ",", "0.00283324", ",", "0.00280404", ",", "0.00277525", 
       ",", "0.00274687", ",", "0.00271889", ",", "0.00269131", ",", 
       "0.00266411", ",", "0.0026373", ",", "0.00261086", ",", "0.00258479", 
       ",", "0.00255908", ",", "0.00253373", ",", "0.00250873", ",", 
       "0.00248407", ",", "0.00245975", ",", "0.00243577", ",", "0.00241211", 
       ",", "0.00238878", ",", "0.00236576", ",", "0.00234305", ",", 
       "0.00232065", ",", "0.00229856", ",", "0.00227675", ",", "0.00225524", 
       ",", "0.00223402", ",", "0.00221308", ",", "0.00219242", ",", 
       "0.00217203", ",", "0.00215191", ",", "0.00213206", ",", "0.00211246", 
       ",", "0.00209312", ",", "0.00207404", ",", "0.0020552", ",", 
       "0.00203661", ",", "0.00201825", ",", "0.00200014", ",", "0.00198225", 
       ",", "0.0019646", ",", "0.00194717", ",", "0.00192996", ",", 
       "0.00191297", ",", "0.0018962", ",", "0.00187964", ",", "0.00186328", 
       ",", "0.00184714", ",", "0.00183119", ",", "0.00181545", ",", 
       "0.00179989", ",", "0.00178454", ",", "0.00176937", ",", "0.00175439", 
       ",", "0.00173959", ",", "0.00172498", ",", "0.00171054", ",", 
       "0.00169628", ",", "0.0016822", ",", "0.00166828", ",", "0.00165453", 
       ",", "0.00164095", ",", "0.00162753", ",", "0.00249887", ",", 
       "0.00246408", ",", "0.00159985", ",", "0.00157693", ",", "0.0015638", 
       ",", "0.00154873", ",", "0.00153448", ",", "0.00152086", ",", 
       "0.00150753", ",", "0.00149433", ",", "0.00148128", ",", "0.00146839", 
       ",", "0.00145568", ",", "0.00144314", ",", "0.00143076", ",", 
       "0.00141853", ",", "0.00140646", ",", "0.00139455", ",", "0.00138279", 
       ",", "0.00137118", ",", "0.00135971", ",", "0.00134839", ",", 
       "0.00133721", ",", "0.00132617", ",", "0.00131526", ",", "0.00130449", 
       ",", "0.00129385", ",", "0.00128334", ",", "0.00127297", ",", 
       "0.00126271", ",", "0.00125258", ",", "0.00124257", ",", "0.00123269", 
       ",", "0.00122292", ",", "0.00121327", ",", "0.00120373", ",", 
       "0.0011943", ",", "0.00118499", ",", "0.00117578", ",", "0.00116668", 
       ",", "0.00115769", ",", "0.0011488", ",", "0.00114002", ",", 
       "0.00113133", ",", "0.00112275", ",", "0.00111426", ",", "0.00110587", 
       ",", "0.00109757", ",", "0.00108937", ",", "0.00108126", ",", 
       "0.00107324", ",", "0.00106531", ",", "0.00105747"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BrucewickLambdaBound", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "1.44443", ",", "3.31381", ",", "4.64745", ",", "3.14555", 
       ",", "3.20535", ",", "2.07553", ",", "3.00784", ",", "1.86601", ",", 
       "1.09222", ",", "1.09413", ",", "1.08763", ",", "1.07924", ",", 
       "1.07283", ",", "3.42122", ",", "1.79233", ",", "1.29454", ",", 
       "1.07557", ",", "2.7717", ",", "3.56063", ",", "2.26317", ",", 
       "1.11204", ",", "1.0555", ",", "1.05139", ",", "3.56511", ",", 
       "3.16321", ",", "1.93975", ",", "1.07803", ",", "1.04908", ",", 
       "1.04611", ",", "1.04515", ",", "1.0435", ",", "1.04173", ",", 
       "4.60013", ",", "2.06824", ",", "1.29311", ",", "1.15216", ",", 
       "1.06616", ",", "1.047", ",", "1.04683", ",", "1.04851", ",", 
       "1.04718", ",", "1.04479", ",", "1.04281", ",", "1.04119", ",", 
       "1.0397", ",", "1.03825", ",", "7.95871", ",", "8.28377", ",", 
       "4.2137", ",", "1.72193", ",", "1.11878", ",", "1.04098", ",", 
       "1.04283", ",", "1.04539", ",", "1.0448", ",", "1.04257", ",", 
       "1.0408", ",", "1.0393", ",", "1.03795", ",", "1.03662", ",", 
       "1.03533", ",", "1.0341", ",", "1.03291", ",", "1.03178", ",", 
       "1.03068", ",", "1.02963", ",", "1.02862", ",", "10.7267", ",", 
       "22.5304", ",", "9.78869", ",", "4.03114", ",", "1.53407", ",", 
       "1.2732", ",", "1.05548", ",", "1.08202", ",", "1.06767", ",", 
       "1.07146", ",", "1.06529", ",", "1.05819", ",", "1.05336", ",", 
       "1.05021", ",", "1.04755", ",", "1.04486", ",", "1.04368", ",", 
       "1.04286", ",", "1.04206", ",", "1.04128", ",", "1.04052", ",", 
       "1.03978", ",", "1.03905", ",", "1.03835", ",", "1.03767", ",", 
       "1.037", ",", "1.03634", ",", "1.03571", ",", "1.03508", ",", 
       "1.03448", ",", "1.03388", ",", "11.6754", ",", "35.7477", ",", 
       "20.2093", ",", "6.93294", ",", "2.90591", ",", "1.22939", ",", 
       "1.08414", ",", "1.09578", ",", "1.10292", ",", "1.10382", ",", 
       "1.10147", ",", "1.0992", ",", "1.09767", ",", "1.09662", ",", 
       "1.09562", ",", "1.09455", ",", "1.09343", ",", "1.0923", ",", 
       "1.09119", ",", "1.09009", ",", "1.08901", ",", "1.08793", ",", 
       "1.08685", ",", "1.08578", ",", "1.08472", ",", "1.08365", ",", 
       "1.08259", ",", "1.08154", ",", "1.08048", ",", "1.07943", ",", 
       "1.07838", ",", "1.07733", ",", "1.07628", ",", "1.07524", ",", 
       "1.07419", ",", "1.07314", ",", "1.0721", ",", "1.07106", ",", 
       "1.07001", ",", "1.06897", ",", "1.06793", ",", "1.06688", ",", 
       "1.06584", ",", "1.0648", ",", "1.06376", ",", "1.06272", ",", 
       "1.06168", ",", "14.4291", ",", "13.1433", ",", "4.71973", ",", 
       "2.43985", ",", "1.32114", ",", "1.12362", ",", "1.10615", ",", 
       "1.12287", ",", "1.12997", ",", "1.12942", ",", "1.12478", ",", 
       "1.12034", ",", "1.11684", ",", "1.11395", ",", "1.11114", ",", 
       "1.10823", ",", "1.10525", ",", "1.10228", ",", "1.09934", ",", 
       "1.09644", ",", "1.09355", ",", "1.09151", ",", "1.09442", ",", 
       "1.09744", ",", "1.10055", ",", "1.10376", ",", "1.10708", ",", 
       "1.11049", ",", "1.114", ",", "1.11761", ",", "1.1213", ",", "1.12508",
        ",", "1.12894", ",", "1.13287", ",", "1.13686", ",", "1.1409", ",", 
       "1.14497", ",", "1.14907", ",", "1.15318", ",", "1.15727", ",", 
       "1.16133", ",", "1.16534", ",", "1.16927", ",", "1.1731", ",", 
       "1.1768", ",", "1.18035", ",", "1.18372", ",", "1.18688", ",", 
       "1.18981", ",", "1.19247", ",", "1.19486", ",", "1.19693", ",", 
       "1.19868", ",", "1.2001", ",", "1.20115", ",", "1.20184", ",", 
       "1.20217", ",", "1.20213", ",", "1.20172", ",", "1.20095", ",", 
       "1.19983", ",", "1.19838", ",", "1.19661", ",", "1.19455", ",", 
       "1.19222", ",", "1.18963", ",", "1.18682", ",", "1.1838", ",", 
       "1.18062", ",", "1.17728", ",", "29.0776", ",", "47.5889", ",", 
       "34.6051", ",", "42.5778", ",", "20.0992", ",", "2.63048", ",", 
       "8.3084", ",", "4.52427", ",", "1.25109", ",", "1.24303", ",", 
       "1.22669", ",", "1.21372", ",", "1.20017", ",", "1.18781", ",", 
       "1.17594", ",", "1.16478", ",", "1.15845", ",", "1.16235", ",", 
       "1.16899", ",", "1.17921", ",", "1.18959", ",", "1.20008", ",", 
       "1.21061", ",", "1.22114", ",", "1.23162", ",", "1.24199", ",", 
       "1.25221", ",", "1.26223", ",", "1.27199", ",", "1.28144", ",", 
       "1.29053", ",", "1.29921", ",", "1.30745", ",", "1.31519", ",", 
       "1.32241", ",", "1.32907", ",", "1.33516", ",", "1.34065", ",", 
       "1.34553", ",", "1.3498", ",", "1.35346", ",", "1.3565", ",", 
       "1.35896", ",", "1.36083", ",", "1.36213", ",", "1.36291", ",", 
       "1.36316", ",", "1.36294", ",", "1.36226", ",", "1.36116", ",", 
       "1.35967", ",", "1.35782", ",", "1.35564", ",", "1.35317", ",", 
       "1.35044", ",", "1.34747", ",", "1.34429", ",", "1.34093", ",", 
       "1.33742", ",", "1.33377", ",", "1.33001", ",", "1.32616", ",", 
       "1.3224", ",", "1.32921", ",", "1.33592", ",", "1.34251", ",", 
       "1.34896", ",", "1.35526", ",", "1.36138", ",", "1.36731", ",", 
       "1.37304", ",", "1.37854", ",", "1.3838", ",", "1.38881", ",", 
       "1.39355", ",", "1.39801", ",", "1.40218", ",", "1.40604", ",", 
       "1.4096", ",", "1.41284", ",", "1.41576", ",", "1.41836", ",", 
       "1.42063", ",", "1.42256", ",", "1.42418", ",", "1.42546", ",", 
       "1.42643", ",", "1.42708", ",", "1.42742", ",", "1.42745", ",", 
       "1.4272", ",", "1.42666", ",", "1.42584", ",", "1.42477", ",", 
       "1.42344", ",", "1.42188", ",", "1.42009", ",", "1.41808", ",", 
       "1.41588", ",", "1.41349", ",", "1.41092", ",", "1.40819", ",", 
       "1.40531", ",", "1.4023", ",", "1.39916", ",", "35.3265", ",", 
       "98.5059", ",", "159.397", ",", "142.161", ",", "46.1051", ",", 
       "15.6958", ",", "18.6823", ",", "4.77243", ",", "1.73688", ",", 
       "1.60055", ",", "1.65048", ",", "1.65953", ",", "1.6608", ",", 
       "1.63787", ",", "1.59622", ",", "1.53707", ",", "1.47116", ",", 
       "1.44627", ",", "1.44661", ",", "1.44676", ",", "1.44676", ",", 
       "1.44659", ",", "1.44627", ",", "1.44578", ",", "1.44515", ",", 
       "1.44436", ",", "1.44343", ",", "1.44236", ",", "1.44116", ",", 
       "1.43982", ",", "1.43836", ",", "1.43678", ",", "1.43509", ",", 
       "1.43328", ",", "1.43137", ",", "1.42937", ",", "1.42726", ",", 
       "1.42507", ",", "1.42279", ",", "1.42044", ",", "1.41861", ",", 
       "1.42478", ",", "1.43009", ",", "1.43447", ",", "1.43784", ",", 
       "1.44014", ",", "1.44132", ",", "1.44135", ",", "1.44022", ",", 
       "1.43794", ",", "1.43452", ",", "1.43003", ",", "1.4245"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BrucewickGradBound", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "11.4335", ",", "13.4917", ",", "13.3945", ",", "12.7238", ",", 
       "12.232", ",", "11.8378", ",", "11.48", ",", "11.1507", ",", "10.8469",
        ",", "10.5654", ",", "10.3038", ",", "10.06", ",", "9.83211", ",", 
       "9.61852", ",", "9.41647", ",", "9.22617", ",", "9.04669", ",", 
       "8.87704", ",", "8.71596", ",", "8.56316", ",", "8.41797", ",", 
       "8.27981", ",", "8.14814", ",", "8.02247", ",", "7.90193", ",", 
       "7.7866", ",", "7.67613", ",", "7.5702", ",", "7.46852", ",", "7.3708",
        ",", "7.27681", ",", "7.18633", ",", "7.09913", ",", "7.0146", ",", 
       "6.933", ",", "6.8542", ",", "6.77803", ",", "6.70437", ",", "6.63308",
        ",", "6.56403", ",", "6.49711", ",", "6.43222", ",", "6.36927", ",", 
       "6.30815", ",", "6.24878", ",", "6.19109", ",", "6.135", ",", 
       "6.08392", ",", "6.03463", ",", "5.98656", ",", "5.93965", ",", 
       "5.89386", ",", "5.84913", ",", "5.80545", ",", "5.76275", ",", 
       "5.72102", ",", "5.6802", ",", "5.64028", ",", "5.60122", ",", 
       "5.56299", ",", "5.52556", ",", "5.48891", ",", "5.453", ",", 
       "5.41782", ",", "5.38334", ",", "5.34953", ",", "5.31639", ",", 
       "5.28388", ",", "5.23864", ",", "5.19439", ",", "5.15134", ",", 
       "5.10939", ",", "5.06849", ",", "5.0286", ",", "4.98997", ",", 
       "4.96168", ",", "4.9339", ",", "4.90661", ",", "4.8798", ",", 
       "4.85346", ",", "4.82758", ",", "4.80213", ",", "4.77712", ",", 
       "4.75253", ",", "4.72835", ",", "4.70456", ",", "4.68117", ",", 
       "4.65815", ",", "4.6355", ",", "4.61322", ",", "4.59128", ",", 
       "4.56969", ",", "4.54843", ",", "4.5275", ",", "4.50689", ",", 
       "4.48659", ",", "4.46659", ",", "4.44689", ",", "4.42748", ",", 
       "4.40736", ",", "4.38736", ",", "4.36768", ",", "4.34835", ",", 
       "4.32929", ",", "4.3105", ",", "4.29198", ",", "4.27373", ",", 
       "4.25573", ",", "4.23799", ",", "4.2205", ",", "4.20324", ",", 
       "4.18623", ",", "4.16945", ",", "4.15289", ",", "4.13656", ",", 
       "4.12044", ",", "4.10454", ",", "4.08885", ",", "4.07336", ",", 
       "4.05808", ",", "4.04299", ",", "4.02809", ",", "4.01339", ",", 
       "3.99887", ",", "3.98454", ",", "3.97038", ",", "3.9564", ",", 
       "3.94259", ",", "3.92895", ",", "3.91548", ",", "3.90217", ",", 
       "3.88902", ",", "3.87603", ",", "3.86319", ",", "3.85051", ",", 
       "3.83797", ",", "3.82559", ",", "3.81334", ",", "3.80124", ",", 
       "3.78927", ",", "3.77745", ",", "3.76576", ",", "3.7542", ",", 
       "3.74277", ",", "3.73146", ",", "3.72029", ",", "3.70726", ",", 
       "3.69417", ",", "3.68138", ",", "3.66878", ",", "3.6567", ",", 
       "3.64595", ",", "3.63531", ",", "3.62479", ",", "3.61438", ",", 
       "3.60408", ",", "3.5939", ",", "3.58787", ",", "3.58365", ",", 
       "3.58495", ",", "3.58625", ",", "3.58754", ",", "3.58882", ",", 
       "3.5901", ",", "3.59136", ",", "3.59262", ",", "3.59386", ",", 
       "3.5951", ",", "3.59632", ",", "3.59753", ",", "3.59873", ",", 
       "3.59991", ",", "3.60109", ",", "3.60225", ",", "3.60339", ",", 
       "3.60453", ",", "3.60564", ",", "3.60675", ",", "3.60784", ",", 
       "3.60891", ",", "3.60997", ",", "3.61101", ",", "3.61204", ",", 
       "3.61306", ",", "3.61405", ",", "3.61503", ",", "3.616", ",", 
       "3.61695", ",", "3.61788", ",", "3.6188", ",", "3.6197", ",", 
       "3.62058", ",", "3.62145", ",", "3.6223", ",", "3.62314", ",", 
       "3.62396", ",", "3.62476", ",", "3.62554", ",", "3.62631", ",", 
       "3.62707", ",", "3.6278", ",", "3.62852", ",", "3.62922", ",", 
       "3.62991", ",", "3.63058", ",", "3.63124", ",", "3.63187", ",", 
       "3.6325", ",", "3.6331", ",", "3.63369", ",", "3.63427", ",", 
       "3.63483", ",", "3.63537", ",", "3.6359", ",", "3.63641", ",", 
       "3.6369", ",", "3.63769", ",", "3.63825", ",", "3.63893", ",", 
       "3.63955", ",", "3.64015", ",", "3.64071", ",", "3.64126", ",", 
       "3.64177", ",", "3.64226", ",", "3.64272", ",", "3.64316", ",", 
       "3.64358", ",", "3.64397", ",", "3.64433", ",", "3.64468", ",", 
       "3.645", ",", "3.6453", ",", "3.64558", ",", "3.64584", ",", "3.64608",
        ",", "3.64629", ",", "3.64649", ",", "3.64667", ",", "3.64683", ",", 
       "3.64697", ",", "3.6471", ",", "3.6472", ",", "3.64729", ",", 
       "3.64736", ",", "3.64742", ",", "3.64746", ",", "3.64748", ",", 
       "3.64749", ",", "3.64748", ",", "3.64746", ",", "3.64742", ",", 
       "3.64737", ",", "3.6473", ",", "3.64722", ",", "3.64713", ",", 
       "3.64702", ",", "3.6469", ",", "3.64677", ",", "3.64662", ",", 
       "3.64647", ",", "3.6463", ",", "3.64611", ",", "3.64592", ",", 
       "3.64571", ",", "3.6455", ",", "3.64527", ",", "3.64503", ",", 
       "3.64478", ",", "3.64452", ",", "3.64425", ",", "3.64398", ",", 
       "3.64369", ",", "3.64339", ",", "3.64308", ",", "3.64276", ",", 
       "3.64243", ",", "3.6421", ",", "3.64175", ",", "3.6414", ",", 
       "3.64104", ",", "3.64067", ",", "3.64029", ",", "3.63991", ",", 
       "3.63951", ",", "3.63911", ",", "3.63871", ",", "3.63829", ",", 
       "3.63787", ",", "3.63744", ",", "3.637", ",", "3.63656", ",", 
       "3.63611", ",", "3.63565", ",", "3.63519", ",", "3.63472", ",", 
       "3.63424", ",", "3.63376", ",", "3.63327", ",", "3.63278", ",", 
       "3.63228", ",", "3.63178", ",", "3.63127", ",", "3.63075", ",", 
       "3.63023", ",", "3.62971", ",", "3.62918", ",", "3.62864", ",", 
       "3.6281", ",", "3.62756", ",", "3.62701", ",", "3.62646", ",", 
       "3.6259", ",", "3.62534", ",", "3.62477", ",", "3.6242", ",", 
       "3.62363", ",", "3.62305", ",", "3.62247", ",", "3.62188", ",", 
       "3.62129", ",", "3.62074", ",", "3.62001", ",", "3.61943", ",", 
       "3.61879", ",", "3.61815", ",", "3.61751", ",", "3.61687", ",", 
       "3.61622", ",", "3.61558", ",", "3.61493", ",", "3.61427", ",", 
       "3.61362", ",", "3.61296", ",", "3.6123", ",", "3.61163", ",", 
       "3.61097", ",", "3.6103", ",", "3.60963", ",", "3.60895", ",", 
       "3.60828", ",", "3.6076", ",", "3.60692", ",", "3.60624", ",", 
       "3.60555", ",", "3.60487", ",", "3.60418", ",", "3.60349", ",", 
       "3.60279", ",", "3.6021", ",", "3.60141", ",", "3.60071", ",", 
       "3.60001", ",", "3.59931", ",", "3.59861", ",", "3.5979", ",", 
       "3.5972", ",", "3.59649", ",", "3.59579", ",", "3.59508", ",", 
       "3.59437", ",", "3.59366", ",", "3.59295", ",", "3.59223", ",", 
       "3.59152", ",", "3.5908", ",", "3.59009", ",", "3.58937", ",", 
       "3.58865", ",", "3.58794", ",", "3.58722", ",", "3.5865", ",", 
       "3.58578", ",", "3.58506"}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.827843750592326*^9, 3.8278437700647078`*^9}, {
  3.827843934998571*^9, 3.8278440362130947`*^9}, {3.827844214461529*^9, 
  3.8278442188662*^9}, {3.8278472728520813`*^9, 3.827847277969396*^9}, {
  3.827847802167934*^9, 3.8278478078710737`*^9}, {3.8278478527945337`*^9, 
  3.8278478950167723`*^9}, {3.827847949732332*^9, 3.8278480018674793`*^9}, {
  3.827848338335125*^9, 3.827848383841201*^9}, {3.827915419366153*^9, 
  3.827915445224079*^9}, {3.827915488004982*^9, 3.827915497540598*^9}, {
  3.827915555292659*^9, 3.82791558041406*^9}, {3.827915641884184*^9, 
  3.827915663293062*^9}, {3.827915958522601*^9, 3.827915974931664*^9}, {
  3.827916083390746*^9, 3.827916089216425*^9}, {3.8279232925598297`*^9, 
  3.8279233162739058`*^9}, {3.8279234515284367`*^9, 3.8279234607458572`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"9b8baab7-fd80-4087-a6db-1552a78e11b0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PlotFcts", " ", ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "BrucewickPrimalErr", ",", "BrucewickDualErr", ",", 
     "BrucewickLambdaBound", ",", "BrucewickGradBound"}], "}"}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"n_", "?", "NumericQ"}], "/;", 
     RowBox[{"n", "<", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "10"}], ")"}]}]}]}], "\[Rule]", 
    "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"PlotFcts", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Colors"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.827923854661942*^9, 3.827923873705368*^9}, {
   3.827923979844935*^9, 3.82792398005982*^9}, 3.827924399725375*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"dca24a09-5a8f-4dfa-a375-9b6463c33def"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]], 
        LineBox[CompressedData["
1:eJw1WHlcTd33btRcdzjDvd17S6NULypjpCVzpkg0oRANhuaRSijRYEq9DZRo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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]], 
        LineBox[CompressedData["
1:eJwtWHk4Vt/3Rebh9U733ndoQBGhSFFRtiQqyZghSvooiTKmKEkylCEZyhRF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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]], 
        LineBox[CompressedData["
1:eJxFWHk4ll/zR/b9We77jpJv2oSUlFRqhlSk7JWt0qJVWSKhRUqlRNYkCY+d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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]], 
        LineBox[CompressedData["
1:eJxF2Hc8Vu//B3Aze9zrnBCFBtHQQErXW0VFqWggZZRCkZlVdsqIZJVkRFZG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         "]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-0.2494152831376778, -8.49731442452101}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-0.2494152831376778, 
      5.924255797414532}, {-8.49731442452101, 5.0713979456018405`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.596078431372549, 0.06797385620915032, 
                    0.07320261437908497], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["76", "85"], ",", 
                    FractionBox["26", "255"], ",", 
                    FractionBox["28", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.1437908496732026, 0.32941176470588235`, 
                    0.48104575163398694`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["11", "51"], ",", 
                    FractionBox["42", "85"], ",", 
                    FractionBox["184", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.20130718954248367`, 0.45751633986928103`, 
                    0.1934640522875817], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["77", "255"], ",", 
                    FractionBox["35", "51"], ",", 
                    FractionBox["74", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.39738562091503266`, 0.20392156862745098`, 
                    0.4261437908496732], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["152", "255"], ",", 
                    FractionBox["26", "85"], ",", 
                    FractionBox["163", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8279222082342033`*^9, {3.8279233069750977`*^9, 3.827923320429409*^9}, 
   3.827923903516427*^9, 3.8279240527968082`*^9, 3.827924411472472*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"edfa334d-1d10-4d18-b118-2769a3f6effb"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"BunnyPrimalErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "16.6243", ",", "3.51238", ",", "1.39256", ",", "0.452669", ",", 
     "0.112105", ",", "0.157565", ",", "0.161856", ",", "0.13722", ",", 
     "0.111475", ",", "0.0919983", ",", "0.0781642", ",", "0.0680789", ",", 
     "0.0605525", ",", "0.0548641", ",", "0.0534368", ",", "0.047349", ",", 
     "0.0442243", ",", "0.0416274", ",", "0.0456774", ",", "0.0419292", ",", 
     "0.039148", ",", "0.0368836", ",", "0.0349147", ",", "0.0332327", ",", 
     "0.0406115", ",", "0.0370887", ",", "0.0348214", ",", "0.0329981", ",", 
     "0.0313034", ",", "0.0298411", ",", "0.0285901", ",", "0.0274862", ",", 
     "0.0264896", ",", "0.0341879", ",", "0.0293193", ",", "0.0276923", ",", 
     "0.026504", ",", "0.0253008", ",", "0.0242521", ",", "0.023362", ",", 
     "0.0225753", ",", "0.0218584", ",", "0.0211961", ",", "0.0205796", ",", 
     "0.0200025", ",", "0.0194601", ",", "0.0189485", ",", "0.0264565", ",", 
     "0.0226732", ",", "0.0211483", ",", "0.0202209", ",", "0.0193037", ",", 
     "0.0185281", ",", "0.0178942", ",", "0.0173433", ",", "0.0168448", ",", 
     "0.0163865", ",", "0.0159616", ",", "0.0155647", ",", "0.0151917", ",", 
     "0.0148391", ",", "0.0145043", ",", "0.0141853", ",", "0.0138804", ",", 
     "0.0135882", ",", "0.0133077", ",", "0.0130379", ",", "0.0127779", ",", 
     "0.0222491", ",", "0.0186502", ",", "0.0171271", ",", "0.0161694", ",", 
     "0.0152896", ",", "0.0145662", ",", "0.0139864", ",", "0.0134984", ",", 
     "0.013072", ",", "0.0126923", ",", "0.0123497", ",", "0.0120369", ",", 
     "0.0117484", ",", "0.0114796", ",", "0.0112273", ",", "0.010989", ",", 
     "0.0107627", ",", "0.0105469", ",", "0.0103404", ",", "0.0101421", ",", 
     "0.00995119", ",", "0.00976708", ",", "0.00958918", ",", "0.00941701", 
     ",", "0.00925016", ",", "0.00908829", ",", "0.00893108", ",", 
     "0.00877827", ",", "0.0086296", ",", "0.00848487", ",", "0.00834389", 
     ",", "0.0185915", ",", "0.0141235", ",", "0.0128564", ",", "0.0120835", 
     ",", "0.0113511", ",", "0.0107746", ",", "0.01033", ",", "0.00996168", 
     ",", "0.00964033", ",", "0.00935505", ",", "0.00909944", ",", 
     "0.0088679", ",", "0.00865577", ",", "0.00845939", ",", "0.00827601", 
     ",", "0.00810358", ",", "0.00794054", ",", "0.00778566", ",", 
     "0.00763789", ",", "0.0074964", ",", "0.0073605", ",", "0.00722963", ",",
      "0.00710332", ",", "0.00698118", ",", "0.00686287", ",", "0.00674811", 
     ",", "0.00663665", ",", "0.00652828", ",", "0.0064228", ",", 
     "0.00632006", ",", "0.0062199", ",", "0.0061222", ",", "0.00602684", ",",
      "0.00593371", ",", "0.00584271", ",", "0.00575376", ",", "0.00566678", 
     ",", "0.00558168", ",", "0.00549841", ",", "0.00541689", ",", 
     "0.00533707", ",", "0.00525889", ",", "0.0051823", ",", "0.00510725", 
     ",", "0.00503368", ",", "0.00496156", ",", "0.00489085", ",", 
     "0.0130391", ",", "0.00902096", ",", "0.00803729", ",", "0.00755078", 
     ",", "0.00701778", ",", "0.00660336", ",", "0.00631091", ",", 
     "0.0060828", ",", "0.0058905", ",", "0.00572383", ",", "0.00557719", ",",
      "0.00544629", ",", "0.00532775", ",", "0.00521891", ",", "0.00511773", 
     ",", "0.00502275", ",", "0.00493288", ",", "0.00484735", ",", 
     "0.00476554", ",", "0.00468697", ",", "0.00461125", ",", "0.00453808", 
     ",", "0.00446721", ",", "0.00439845", ",", "0.00433162", ",", 
     "0.00426658", ",", "0.00420321", ",", "0.00414141", ",", "0.00408109", 
     ",", "0.00402217", ",", "0.00396457", ",", "0.00390824", ",", 
     "0.00385313", ",", "0.00379917", ",", "0.00374632", ",", "0.00369454", 
     ",", "0.00364379", ",", "0.00359404", ",", "0.00354525", ",", 
     "0.00349739", ",", "0.00345043", ",", "0.00340434", ",", "0.0033591", 
     ",", "0.00331468", ",", "0.00327106", ",", "0.00322821", ",", 
     "0.00318612", ",", "0.00314477", ",", "0.00310414", ",", "0.00306421", 
     ",", "0.00302495", ",", "0.00298637", ",", "0.00294843", ",", 
     "0.00291112", ",", "0.00287444", ",", "0.00283835", ",", "0.00280286", 
     ",", "0.00276795", ",", "0.0027336", ",", "0.00269981", ",", 
     "0.00266655", ",", "0.00263383", ",", "0.00260162", ",", "0.00256992", 
     ",", "0.00253871", ",", "0.00250799", ",", "0.00247775", ",", 
     "0.00244798", ",", "0.00241866", ",", "0.00238979", ",", "0.00676279", 
     ",", "0.00469148", ",", "0.00403115", ",", "0.00379896", ",", 
     "0.00350958", ",", "0.00326049", ",", "0.00307892", ",", "0.00293851", 
     ",", "0.00282224", ",", "0.00272361", ",", "0.00263906", ",", 
     "0.00256616", ",", "0.00250289", ",", "0.00244737", ",", "0.00239798", 
     ",", "0.00235345", ",", "0.00231284", ",", "0.00227541", ",", 
     "0.00224059", ",", "0.00220791", ",", "0.00217699", ",", "0.00214755", 
     ",", "0.00211935", ",", "0.00209219", ",", "0.00206594", ",", 
     "0.00204046", ",", "0.00201566", ",", "0.00199146", ",", "0.00196781", 
     ",", "0.00194464", ",", "0.00192191", ",", "0.0018996", ",", 
     "0.00187766", ",", "0.00185609", ",", "0.00183486", ",", "0.00181395", 
     ",", "0.00179335", ",", "0.00177305", ",", "0.00175304", ",", 
     "0.0017333", ",", "0.00171384", ",", "0.00169465", ",", "0.00167571", 
     ",", "0.00165703", ",", "0.00163861", ",", "0.00162042", ",", 
     "0.00160248", ",", "0.00158478", ",", "0.00156731", ",", "0.00155007", 
     ",", "0.00153306", ",", "0.00151628", ",", "0.00149971", ",", 
     "0.00148337", ",", "0.00146723", ",", "0.00145131", ",", "0.00143561", 
     ",", "0.0014201", ",", "0.0014048", ",", "0.0013897", ",", "0.0013748", 
     ",", "0.0013601", ",", "0.00134559", ",", "0.00133127", ",", 
     "0.00131713", ",", "0.00130318", ",", "0.00128942", ",", "0.00127583", 
     ",", "0.00126242", ",", "0.00124919", ",", "0.00123612", ",", 
     "0.00122323", ",", "0.00121051", ",", "0.00119795", ",", "0.00118555", 
     ",", "0.00117331", ",", "0.00116123", ",", "0.00114931", ",", 
     "0.00113754", ",", "0.00112592", ",", "0.00111446", ",", "0.00110314", 
     ",", "0.00109196", ",", "0.00108093", ",", "0.00107003", ",", 
     "0.00105928", ",", "0.00104866", ",", "0.00103818", ",", "0.00102783", 
     ",", "0.00101761", ",", "0.00100752", ",", "0.000997561", ",", 
     "0.000987724", ",", "0.000978011", ",", "0.000968419", ",", 
     "0.000958948", ",", "0.000949595", ",", "0.000940358", ",", 
     "0.000931236", ",", "0.000922227", ",", "0.00091333", ",", "0.000904543",
      ",", "0.000895865", ",", "0.000887293", ",", "0.000878827", ",", 
     "0.00257276", ",", "0.00149032", ",", "0.00123452", ",", "0.00120615", 
     ",", "0.00113523", ",", "0.00107535", ",", "0.00103517", ",", 
     "0.00100408", ",", "0.000977077", ",", "0.000953106", ",", "0.000931946",
      ",", "0.000913335", ",", "0.000896874", ",", "0.00088216", ",", 
     "0.000868875", ",", "0.000856779", ",", "0.000845672", ",", 
     "0.000835387", ",", "0.000825793", ",", "0.000816782", ",", 
     "0.000808263", ",", "0.000800157", ",", "0.000792399", ",", 
     "0.000784937", ",", "0.000777727", ",", "0.000770734", ",", 
     "0.000763929", ",", "0.000757285", ",", "0.000750782", ",", 
     "0.000744402", ",", "0.000738132", ",", "0.00073196", ",", "0.000725874",
      ",", "0.000719868", ",", "0.000713935", ",", "0.000708068", ",", 
     "0.000702264", ",", "0.000696518", ",", "0.000690827", ",", 
     "0.000685188", ",", "0.0006796", ",", "0.000674061", ",", "0.000668569", 
     ",", "0.000663123", ",", "0.000657722", ",", "0.000652367", ",", 
     "0.000647055", ",", "0.000641786", ",", "0.000636561", ",", 
     "0.000631379", ",", "0.000626239", ",", "0.000621143", ",", 
     "0.000616088", ",", "0.000611076", ",", "0.000606106", ",", 
     "0.000601179", ",", "0.000596293", ",", "0.00059145", ",", "0.000586648",
      ",", "0.000581889", ",", "0.000577172", ",", "0.000572496", ",", 
     "0.000567862", ",", "0.00056327", ",", "0.000558719", ",", "0.00055421", 
     ",", "0.000549742", ",", "0.000545316", ",", "0.00054093", ",", 
     "0.000536585", ",", "0.000532281", ",", "0.000528017", ",", 
     "0.000523794", ",", "0.000519611", ",", "0.000515467", ",", 
     "0.000511364", ",", "0.0005073", ",", "0.000503275", ",", "0.000499289", 
     ",", "0.000495341", ",", "0.000491432", ",", "0.000487562", ",", 
     "0.000483729", ",", "0.000479933", ",", "0.000476176", ",", 
     "0.000472455", ",", "0.000468771", ",", "0.000465123", ",", 
     "0.000461511", ",", "0.000457936", ",", "0.000454395", ",", 
     "0.000450891", ",", "0.000447421", ",", "0.000443985", ",", 
     "0.000440584", ",", "0.000437217", ",", "0.000433884", ",", 
     "0.000430584", ",", "0.000427317", ",", "0.000424082", ",", "0.00042088",
      ",", "0.000417711", ",", "0.000414573", ",", "0.000411466", ",", 
     "0.000408391", ",", "0.000405346", ",", "0.000402332", ",", 
     "0.000399348", ",", "0.000396394", ",", "0.00039347", ",", "0.000390575",
      ",", "0.000387709"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BunnyDualErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1.13893", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "13"}], ")"}]}]}], ",", "0.332786", ",", "0.0971366", 
     ",", "0.132392", ",", "0.146727", ",", "0.111653", ",", "0.0986185", ",",
      "0.0928064", ",", "0.0890046", ",", "0.0860329", ",", "0.0835021", ",", 
     "0.0812644", ",", "0.0792471", ",", "0.0774044", ",", "0.0755809", ",", 
     "0.073932", ",", "0.0724087", ",", "0.0709874", ",", "0.0689424", ",", 
     "0.0669932", ",", "0.065553", ",", "0.0642395", ",", "0.0630163", ",", 
     "0.0618625", ",", "0.0596174", ",", "0.0577158", ",", "0.0564285", ",", 
     "0.055248", ",", "0.0541424", ",", "0.0530966", ",", "0.0521026", ",", 
     "0.0511544", ",", "0.0502479", ",", "0.0494183", ",", "0.0483658", ",", 
     "0.0474696", ",", "0.0466205", ",", "0.045811", ",", "0.0450351", ",", 
     "0.0442892", ",", "0.0435708", ",", "0.0428782", ",", "0.0422099", ",", 
     "0.0415643", ",", "0.0409402", ",", "0.0403363", ",", "0.0397514", ",", 
     "0.0393362", ",", "0.0386345", ",", "0.0380309", ",", "0.037453", ",", 
     "0.0368982", ",", "0.0363627", ",", "0.0358441", ",", "0.035341", ",", 
     "0.0348527", ",", "0.0343785", ",", "0.0339175", ",", "0.0334691", ",", 
     "0.0330328", ",", "0.0326079", ",", "0.0321939", ",", "0.0317903", ",", 
     "0.0313968", ",", "0.0310128", ",", "0.030638", ",", "0.0302719", ",", 
     "0.0299144", ",", "0.0295362", ",", "0.0289846", ",", "0.028562", ",", 
     "0.0281602", ",", "0.0277756", ",", "0.0274045", ",", "0.0270446", ",", 
     "0.0266948", ",", "0.0263542", ",", "0.0260224", ",", "0.025699", ",", 
     "0.0253834", ",", "0.0250753", ",", "0.0247743", ",", "0.0244802", ",", 
     "0.0241925", ",", "0.0239111", ",", "0.0236358", ",", "0.0233662", ",", 
     "0.0231021", ",", "0.0228435", ",", "0.02259", ",", "0.0223416", ",", 
     "0.022098", ",", "0.021859", ",", "0.0216247", ",", "0.0213947", ",", 
     "0.021169", ",", "0.0209474", ",", "0.0207298", ",", "0.0205161", ",", 
     "0.0201502", ",", "0.0197491", ",", "0.019471", ",", "0.0192082", ",", 
     "0.0189555", ",", "0.018711", ",", "0.0184736", ",", "0.0182426", ",", 
     "0.0180176", ",", "0.0177981", ",", "0.0175838", ",", "0.0173743", ",", 
     "0.0171694", ",", "0.0169689", ",", "0.0167725", ",", "0.0165801", ",", 
     "0.0163915", ",", "0.0162065", ",", "0.016025", ",", "0.0158469", ",", 
     "0.0156721", ",", "0.0155004", ",", "0.0153318", ",", "0.0151661", ",", 
     "0.0150033", ",", "0.0148433", ",", "0.014686", ",", "0.0145313", ",", 
     "0.0143792", ",", "0.0142296", ",", "0.0140824", ",", "0.0139376", ",", 
     "0.0137951", ",", "0.0136548", ",", "0.0135167", ",", "0.0133808", ",", 
     "0.0132469", ",", "0.0131151", ",", "0.0129852", ",", "0.0128573", ",", 
     "0.0127313", ",", "0.0126072", ",", "0.0124849", ",", "0.0123643", ",", 
     "0.0122455", ",", "0.0121283", ",", "0.0120129", ",", "0.0117365", ",", 
     "0.0115158", ",", "0.0113625", ",", "0.0112164", ",", "0.0110755", ",", 
     "0.0109387", ",", "0.0108054", ",", "0.0106752", ",", "0.0105479", ",", 
     "0.0104234", ",", "0.0103015", ",", "0.0101821", ",", "0.0100651", ",", 
     "0.0099503", ",", "0.00983768", ",", "0.00972713", ",", "0.00961855", 
     ",", "0.00951189", ",", "0.00940705", ",", "0.009304", ",", "0.00920265",
      ",", "0.00910297", ",", "0.00900489", ",", "0.00890837", ",", 
     "0.00881337", ",", "0.00871983", ",", "0.00862773", ",", "0.00853702", 
     ",", "0.00844767", ",", "0.00835964", ",", "0.0082729", ",", 
     "0.00818742", ",", "0.00810317", ",", "0.00802012", ",", "0.00793824", 
     ",", "0.00785751", ",", "0.0077779", ",", "0.00769939", ",", 
     "0.00762196", ",", "0.00754558", ",", "0.00747023", ",", "0.00739589", 
     ",", "0.00732254", ",", "0.00725016", ",", "0.00717873", ",", 
     "0.00710824", ",", "0.00703866", ",", "0.00696998", ",", "0.00690219", 
     ",", "0.00683526", ",", "0.00676918", ",", "0.00670393", ",", 
     "0.0066395", ",", "0.00657588", ",", "0.00651305", ",", "0.006451", ",", 
     "0.00638971", ",", "0.00632917", ",", "0.00626938", ",", "0.0062103", 
     ",", "0.00615194", ",", "0.00609429", ",", "0.00603732", ",", 
     "0.00598103", ",", "0.00592542", ",", "0.00587045", ",", "0.00581614", 
     ",", "0.00576246", ",", "0.00570941", ",", "0.00565698", ",", 
     "0.00564258", ",", "0.00556985", ",", "0.00550524", ",", "0.00544334", 
     ",", "0.00538415", ",", "0.0053266", ",", "0.00527016", ",", 
     "0.00521468", ",", "0.00516012", ",", "0.00510645", ",", "0.00505363", 
     ",", "0.00500163", ",", "0.0049504", ",", "0.00489991", ",", 
     "0.00485015", ",", "0.00480107", ",", "0.00475267", ",", "0.00470493", 
     ",", "0.00465782", ",", "0.00461133", ",", "0.00456546", ",", 
     "0.00452017", ",", "0.00447547", ",", "0.00443133", ",", "0.00438775", 
     ",", "0.00434472", ",", "0.00430222", ",", "0.00426024", ",", 
     "0.00421878", ",", "0.00417783", ",", "0.00413737", ",", "0.0040974", 
     ",", "0.0040579", ",", "0.00401888", ",", "0.00398032", ",", 
     "0.00394222", ",", "0.00390456", ",", "0.00386735", ",", "0.00383056", 
     ",", "0.00379421", ",", "0.00375827", ",", "0.00372275", ",", 
     "0.00368763", ",", "0.00365291", ",", "0.00361859", ",", "0.00358466", 
     ",", "0.00355111", ",", "0.00351793", ",", "0.00348513", ",", 
     "0.0034527", ",", "0.00342062", ",", "0.00338891", ",", "0.00335754", 
     ",", "0.00332652", ",", "0.00329583", ",", "0.00326549", ",", 
     "0.00323548", ",", "0.00320579", ",", "0.00317643", ",", "0.00314738", 
     ",", "0.00311865", ",", "0.00309023", ",", "0.00306211", ",", 
     "0.00303429", ",", "0.00300677", ",", "0.00297955", ",", "0.00295261", 
     ",", "0.00292596", ",", "0.0028996", ",", "0.00287351", ",", 
     "0.00284769", ",", "0.00282215", ",", "0.00279687", ",", "0.00277186", 
     ",", "0.00274711", ",", "0.00272262", ",", "0.00269838", ",", 
     "0.0026744", ",", "0.00265066", ",", "0.00262717", ",", "0.00260392", 
     ",", "0.00258091", ",", "0.00255813", ",", "0.00253559", ",", 
     "0.00251328", ",", "0.00249119", ",", "0.00246934", ",", "0.0024477", 
     ",", "0.00242628", ",", "0.00240508", ",", "0.0023841", ",", 
     "0.00236332", ",", "0.00234276", ",", "0.0023224", ",", "0.00230225", 
     ",", "0.0022823", ",", "0.00226255", ",", "0.00224299", ",", 
     "0.00222363", ",", "0.00220446", ",", "0.00218549", ",", "0.0021667", 
     ",", "0.0021481", ",", "0.00212968", ",", "0.00211144", ",", 
     "0.00210588", ",", "0.00208216", ",", "0.00205922", ",", "0.00203723", 
     ",", "0.00201636", ",", "0.00199607", ",", "0.00197614", ",", 
     "0.00195651", ",", "0.00193718", ",", "0.00191816", ",", "0.00189942", 
     ",", "0.00188095", ",", "0.00186275", ",", "0.0018448", ",", 
     "0.00182709", ",", "0.00180961", ",", "0.00179237", ",", "0.00177534", 
     ",", "0.00175853", ",", "0.00174193", ",", "0.00172553", ",", 
     "0.00170933", ",", "0.00169333", ",", "0.00167752", ",", "0.0016619", 
     ",", "0.00164646", ",", "0.0016312", ",", "0.00161611", ",", "0.0016012",
      ",", "0.00158646", ",", "0.00157189", ",", "0.00155748", ",", 
     "0.00154324", ",", "0.00152915", ",", "0.00151522", ",", "0.00150145", 
     ",", "0.00148783", ",", "0.00147436", ",", "0.00146103", ",", 
     "0.00144785", ",", "0.00143482", ",", "0.00142193", ",", "0.00140917", 
     ",", "0.00139656", ",", "0.00138407", ",", "0.00137173", ",", 
     "0.00135951", ",", "0.00134743", ",", "0.00133547", ",", "0.00132364", 
     ",", "0.00131194", ",", "0.00130035", ",", "0.00128889", ",", 
     "0.00127756", ",", "0.00126634", ",", "0.00125523", ",", "0.00124424", 
     ",", "0.00123337", ",", "0.00122261", ",", "0.00121196", ",", 
     "0.00120143", ",", "0.001191", ",", "0.00118067", ",", "0.00117046", ",",
      "0.00116035", ",", "0.00115034", ",", "0.00114044", ",", "0.00113063", 
     ",", "0.00112093", ",", "0.00111133", ",", "0.00110182", ",", 
     "0.00109241", ",", "0.00108309", ",", "0.00107387", ",", "0.00106475", 
     ",", "0.00105571", ",", "0.00104677", ",", "0.00103792", ",", 
     "0.00102915", ",", "0.00102047", ",", "0.00101188", ",", "0.00100338", 
     ",", "0.000994962", ",", "0.000986628", ",", "0.000978377", ",", 
     "0.000970208", ",", "0.000962121", ",", "0.000954113", ",", 
     "0.000946186", ",", "0.000938337", ",", "0.000930566", ",", 
     "0.000922872", ",", "0.000915253", ",", "0.000907711", ",", 
     "0.000900242", ",", "0.000892847", ",", "0.000885525", ",", 
     "0.000878275", ",", "0.000871096", ",", "0.000863988", ",", "0.00085695",
      ",", "0.00084998", ",", "0.000843078", ",", "0.000836244", ",", 
     "0.000829477", ",", "0.000822776", ",", "0.00081614", ",", "0.000809569",
      ",", "0.000803062", ",", "0.000796618", ",", "0.000790236", ",", 
     "0.000783916"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BunnyLambdaBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "50.7816", ",", "312.417", ",", "130.833", ",", "129.917", ",", 
     "116.678", ",", "95.6724", ",", "40.7601", ",", "14.2019", ",", 
     "10.7184", ",", "3.73831", ",", "2.14879", ",", "2.15525", ",", "2.2022",
      ",", "32.2127", ",", "11.8107", ",", "3.63056", ",", "3.21139", ",", 
     "28.2354", ",", "10.5001", ",", "1.63621", ",", "2.07893", ",", 
     "1.16341", ",", "1.21582", ",", "27.4027", ",", "7.92372", ",", 
     "1.73937", ",", "1.86261", ",", "1.69337", ",", "1.31052", ",", 
     "1.17383", ",", "1.17117", ",", "1.16868", ",", "25.4529", ",", 
     "8.66179", ",", "1.61759", ",", "2.30564", ",", "2.12513", ",", "1.8985",
      ",", "1.49906", ",", "1.20152", ",", "1.1923", ",", "1.23534", ",", 
     "1.26228", ",", "1.28152", ",", "1.29892", ",", "1.26948", ",", "8.3099",
      ",", "3.46056", ",", "1.64766", ",", "1.77297", ",", "1.65871", ",", 
     "1.56716", ",", "1.36118", ",", "1.20969", ",", "1.19494", ",", 
     "1.21418", ",", "1.27664", ",", "1.30376", ",", "1.28823", ",", 
     "1.25418", ",", "1.22382", ",", "1.20386", ",", "1.19099", ",", 
     "1.18033", ",", "1.16933", ",", "1.15777", ",", "1.14635", ",", 
     "11.6622", ",", "4.94638", ",", "2.39035", ",", "2.76088", ",", 
     "2.56775", ",", "1.87111", ",", "1.46244", ",", "1.34194", ",", 
     "1.33454", ",", "1.35051", ",", "1.35905", ",", "1.34721", ",", 
     "1.31561", ",", "1.27776", ",", "1.2475", ",", "1.2289", ",", "1.21769", 
     ",", "1.20811", ",", "1.19757", ",", "1.18661", ",", "1.1766", ",", 
     "1.16818", ",", "1.16109", ",", "1.15481", ",", "1.149", ",", "1.14361", 
     ",", "1.13864", ",", "1.136", ",", "1.1355", ",", "1.13488", ",", 
     "1.13415", ",", "13.1413", ",", "7.25105", ",", "2.79474", ",", 
     "2.28396", ",", "1.72061", ",", "1.40094", ",", "1.25679", ",", 
     "1.26328", ",", "1.22053", ",", "1.17264", ",", "1.12958", ",", "1.1279",
      ",", "1.13202", ",", "1.1356", ",", "1.13172", ",", "1.12936", ",", 
     "1.12808", ",", "1.12769", ",", "1.1273", ",", "1.12644", ",", "1.12523",
      ",", "1.12401", ",", "1.12294", ",", "1.12197", ",", "1.121", ",", 
     "1.11996", ",", "1.11885", ",", "1.1177", ",", "1.11656", ",", "1.11543",
      ",", "1.1143", ",", "1.11318", ",", "1.11205", ",", "1.11092", ",", 
     "1.10981", ",", "1.10869", ",", "1.1076", ",", "1.10651", ",", "1.10544",
      ",", "1.10437", ",", "1.10333", ",", "1.10229", ",", "1.10128", ",", 
     "1.10027", ",", "1.09929", ",", "1.09832", ",", "1.09736", ",", 
     "22.8968", ",", "8.75812", ",", "3.5147", ",", "3.09187", ",", "2.66146",
      ",", "1.7621", ",", "1.27282", ",", "1.20219", ",", "1.18471", ",", 
     "1.14425", ",", "1.1459", ",", "1.15907", ",", "1.1666", ",", "1.16282", 
     ",", "1.15398", ",", "1.15228", ",", "1.1565", ",", "1.16044", ",", 
     "1.16093", ",", "1.15893", ",", "1.15672", ",", "1.1555", ",", "1.15507",
      ",", "1.15481", ",", "1.15434", ",", "1.15369", ",", "1.15305", ",", 
     "1.15251", ",", "1.15204", ",", "1.15158", ",", "1.15106", ",", 
     "1.15049", ",", "1.14988", ",", "1.14925", ",", "1.14859", ",", 
     "1.14789", ",", "1.14716", ",", "1.14639", ",", "1.14559", ",", 
     "1.14476", ",", "1.14391", ",", "1.14303", ",", "1.14213", ",", 
     "1.14121", ",", "1.14027", ",", "1.13932", ",", "1.13836", ",", 
     "1.13739", ",", "1.13642", ",", "1.13544", ",", "1.13446", ",", 
     "1.13348", ",", "1.1325", ",", "1.13197", ",", "1.14753", ",", "1.16529",
      ",", "1.1856", ",", "1.20881", ",", "1.23527", ",", "1.26529", ",", 
     "1.29911", ",", "1.33673", ",", "1.37777", ",", "1.4213", ",", "1.46557",
      ",", "1.50789", ",", "1.54471", ",", "1.57209", ",", "1.58661", ",", 
     "1.58637", ",", "20.6474", ",", "8.17577", ",", "3.73094", ",", 
     "2.41001", ",", "2.08161", ",", "1.41542", ",", "1.38166", ",", 
     "1.35369", ",", "1.31398", ",", "1.28197", ",", "1.25326", ",", 
     "1.25006", ",", "1.26168", ",", "1.27305", ",", "1.28414", ",", 
     "1.29531", ",", "1.3065", ",", "1.31724", ",", "1.32716", ",", "1.3361", 
     ",", "1.34389", ",", "1.35025", ",", "1.35488", ",", "1.35754", ",", 
     "1.35807", ",", "1.35639", ",", "1.35248", ",", "1.34639", ",", 
     "1.33826", ",", "1.3283", ",", "1.31679", ",", "1.30403", ",", "1.29032",
      ",", "1.27596", ",", "1.26126", ",", "1.24646", ",", "1.23276", ",", 
     "1.23089", ",", "1.22828", ",", "1.22501", ",", "1.22114", ",", 
     "1.21676", ",", "1.21196", ",", "1.20693", ",", "1.21059", ",", 
     "1.21424", ",", "1.21788", ",", "1.22151", ",", "1.22514", ",", 
     "1.22875", ",", "1.23275", ",", "1.23748", ",", "1.24082", ",", 
     "1.24307", ",", "1.24661", ",", "1.25013", ",", "1.25363", ",", 
     "1.25712", ",", "1.26058", ",", "1.26403", ",", "1.26745", ",", 
     "1.27085", ",", "1.27423", ",", "1.27883", ",", "1.28399", ",", 
     "1.28883", ",", "1.29333", ",", "1.29745", ",", "1.30116", ",", 
     "1.30445", ",", "1.30728", ",", "1.30964", ",", "1.31152", ",", "1.3129",
      ",", "1.31377", ",", "1.31601", ",", "1.31906", ",", "1.32208", ",", 
     "1.32507", ",", "1.32804", ",", "1.33099", ",", "1.33391", ",", 
     "1.33681", ",", "1.33968", ",", "1.34253", ",", "1.34536", ",", 
     "1.34817", ",", "1.35095", ",", "1.3537", ",", "1.35644", ",", "1.35915",
      ",", "1.36184", ",", "1.3645", ",", "1.36715", ",", "1.36977", ",", 
     "1.37236", ",", "1.37494", ",", "1.38649", ",", "1.39806", ",", 
     "1.40714", ",", "1.41314", ",", "1.41558", ",", "1.41413", ",", 
     "1.40865", ",", "1.39925", ",", "29.5753", ",", "12.0201", ",", 
     "3.30123", ",", "3.10188", ",", "2.09174", ",", "1.49794", ",", 
     "1.33362", ",", "1.41012", ",", "1.3168", ",", "1.31571", ",", "1.31718",
      ",", "1.31942", ",", "1.32217", ",", "1.32454", ",", "1.32608", ",", 
     "1.3274", ",", "1.32908", ",", "1.33103", ",", "1.33291", ",", "1.33464",
      ",", "1.33637", ",", "1.33815", ",", "1.33995", ",", "1.34173", ",", 
     "1.34348", ",", "1.34523", ",", "1.34698", ",", "1.34872", ",", 
     "1.35044", ",", "1.35215", ",", "1.35385", ",", "1.35553", ",", 
     "1.35719", ",", "1.35884", ",", "1.36046", ",", "1.36206", ",", 
     "1.36364", ",", "1.36519", ",", "1.36672", ",", "1.36822", ",", 
     "1.36969", ",", "1.37113", ",", "1.37254", ",", "1.37391", ",", 
     "1.37525", ",", "1.37656", ",", "1.37782", ",", "1.37905", ",", 
     "1.38024", ",", "1.38138", ",", "1.38249", ",", "1.38355", ",", 
     "1.38456", ",", "1.38552", ",", "1.38644", ",", "1.38731", ",", 
     "1.38813", ",", "1.3889", ",", "1.38961", ",", "1.39027", ",", "1.39088",
      ",", "1.39142", ",", "1.39192", ",", "1.39235", ",", "1.39273", ",", 
     "1.39305", ",", "1.3933", ",", "1.3935", ",", "1.39364", ",", "1.39371", 
     ",", "1.39372", ",", "1.39367", ",", "1.39356", ",", "1.39934", ",", 
     "1.3987", ",", "1.39284", ",", "1.39247", ",", "1.39204", ",", "1.39155",
      ",", "1.39099", ",", "1.39036", ",", "1.38968", ",", "1.38893", ",", 
     "1.38812", ",", "1.38725", ",", "1.38631", ",", "1.38532", ",", 
     "1.38426", ",", "1.38314", ",", "1.38197", ",", "1.38073", ",", 
     "1.37944", ",", "1.3781", ",", "1.37669", ",", "1.37524", ",", "1.37372",
      ",", "1.37216", ",", "1.38048", ",", "1.3889", ",", "1.39702", ",", 
     "1.40475", ",", "1.41201", ",", "1.4187", ",", "1.42472", ",", "1.42997",
      ",", "1.43437", ",", "1.43781", ",", "1.44022", ",", "1.44153", ",", 
     "1.44167", ",", "1.44062", ",", "1.43834"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BunnyGradBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "13.3566", ",", "23.3222", ",", "39.3456", ",", "56.3955", ",", "62.8349",
      ",", "57.1839", ",", "51.288", ",", "48.4955", ",", "45.4993", ",", 
     "42.6844", ",", "40.228", ",", "38.1644", ",", "36.4519", ",", "35.0221",
      ",", "33.7941", ",", "32.7253", ",", "31.7877", ",", "30.9559", ",", 
     "29.9708", ",", "28.9927", ",", "28.0959", ",", "27.2885", ",", 
     "26.5644", ",", "25.9129", ",", "25.3516", ",", "24.7843", ",", 
     "24.2651", ",", "23.7978", ",", "23.3674", ",", "22.9634", ",", 
     "22.5817", ",", "22.2209", ",", "21.8795", ",", "21.5339", ",", 
     "21.1978", ",", "20.8758", ",", "20.5653", ",", "20.267", ",", "19.9813",
      ",", "19.7076", ",", "19.4451", ",", "19.1929", ",", "18.9504", ",", 
     "18.7172", ",", "18.4927", ",", "18.2765", ",", "18.068", ",", "17.8266",
      ",", "17.5866", ",", "17.3557", ",", "17.1339", ",", "16.921", ",", 
     "16.7168", ",", "16.5207", ",", "16.3323", ",", "16.151", ",", "15.9765",
      ",", "15.8082", ",", "15.646", ",", "15.4894", ",", "15.3382", ",", 
     "15.192", ",", "15.0505", ",", "14.9136", ",", "14.781", ",", "14.6524", 
     ",", "14.5277", ",", "14.4067", ",", "14.3344", ",", "14.3307", ",", 
     "14.3271", ",", "14.3249", ",", "14.3237", ",", "14.3226", ",", 
     "14.3213", ",", "14.3302", ",", "14.3631", ",", "14.3929", ",", "14.42", 
     ",", "14.4446", ",", "14.4669", ",", "14.4873", ",", "14.5057", ",", 
     "14.5225", ",", "14.5377", ",", "14.5514", ",", "14.5638", ",", 
     "14.5749", ",", "14.5849", ",", "14.5937", ",", "14.6016", ",", 
     "14.6086", ",", "14.6147", ",", "14.62", ",", "14.6245", ",", "14.6284", 
     ",", "14.6317", ",", "14.6344", ",", "14.6366", ",", "14.7357", ",", 
     "14.8501", ",", "14.9584", ",", "15.0489", ",", "15.1184", ",", 
     "15.1696", ",", "15.2066", ",", "15.2328", ",", "15.2503", ",", "15.261",
      ",", "15.2661", ",", "15.267", ",", "15.2647", ",", "15.26", ",", 
     "15.2533", ",", "15.2452", ",", "15.2359", ",", "15.2257", ",", 
     "15.2149", ",", "15.2036", ",", "15.1918", ",", "15.1798", ",", 
     "15.1675", ",", "15.155", ",", "15.1425", ",", "15.1298", ",", "15.117", 
     ",", "15.1042", ",", "15.0914", ",", "15.0785", ",", "15.0657", ",", 
     "15.0528", ",", "15.04", ",", "15.0272", ",", "15.0144", ",", "15.0017", 
     ",", "14.989", ",", "14.9764", ",", "14.9638", ",", "14.9512", ",", 
     "14.9387", ",", "14.9262", ",", "14.9138", ",", "14.9015", ",", 
     "14.8892", ",", "14.877", ",", "14.8648", ",", "14.9052", ",", "14.9665",
      ",", "15.0259", ",", "15.0746", ",", "15.1119", ",", "15.1397", ",", 
     "15.1596", ",", "15.1726", ",", "15.1797", ",", "15.1817", ",", 
     "15.1797", ",", "15.1745", ",", "15.1667", ",", "15.1567", ",", 
     "15.1449", ",", "15.1317", ",", "15.1174", ",", "15.1021", ",", 
     "15.0862", ",", "15.0696", ",", "15.0528", ",", "15.0409", ",", 
     "15.0287", ",", "15.0162", ",", "15.0034", ",", "14.9906", ",", 
     "14.9776", ",", "14.9645", ",", "14.9514", ",", "14.9383", ",", 
     "14.9252", ",", "14.9122", ",", "14.8991", ",", "14.8861", ",", 
     "14.8732", ",", "14.8604", ",", "14.8476", ",", "14.8349", ",", 
     "14.8223", ",", "14.8098", ",", "14.7974", ",", "14.7852", ",", "14.773",
      ",", "14.7609", ",", "14.7489", ",", "14.737", ",", "14.7253", ",", 
     "14.7136", ",", "14.7021", ",", "14.6906", ",", "14.6793", ",", "14.668",
      ",", "14.6569", ",", "14.6459", ",", "14.635", ",", "14.6241", ",", 
     "14.6134", ",", "14.6028", ",", "14.5923", ",", "14.5818", ",", 
     "14.5715", ",", "14.5613", ",", "14.5511", ",", "14.5411", ",", 
     "14.5311", ",", "14.5212", ",", "14.5114", ",", "14.5017", ",", 
     "14.4921", ",", "14.4826", ",", "14.4877", ",", "14.501", ",", "14.5147",
      ",", "14.5268", ",", "14.5373", ",", "14.5461", ",", "14.5529", ",", 
     "14.5579", ",", "14.5613", ",", "14.5632", ",", "14.5637", ",", 
     "14.5631", ",", "14.5615", ",", "14.5589", ",", "14.5555", ",", 
     "14.5513", ",", "14.5465", ",", "14.5411", ",", "14.5351", ",", 
     "14.5287", ",", "14.5218", ",", "14.5146", ",", "14.507", ",", "14.4992",
      ",", "14.4911", ",", "14.4828", ",", "14.4743", ",", "14.4656", ",", 
     "14.4567", ",", "14.4478", ",", "14.4387", ",", "14.4296", ",", 
     "14.4203", ",", "14.411", ",", "14.4017", ",", "14.3924", ",", "14.383", 
     ",", "14.3736", ",", "14.3642", ",", "14.3548", ",", "14.3454", ",", 
     "14.336", ",", "14.3266", ",", "14.3173", ",", "14.308", ",", "14.2987", 
     ",", "14.2895", ",", "14.2803", ",", "14.2712", ",", "14.2621", ",", 
     "14.253", ",", "14.244", ",", "14.2351", ",", "14.2262", ",", "14.2173", 
     ",", "14.2086", ",", "14.1998", ",", "14.1912", ",", "14.1825", ",", 
     "14.174", ",", "14.1655", ",", "14.157", ",", "14.1487", ",", "14.1403", 
     ",", "14.1321", ",", "14.1239", ",", "14.1157", ",", "14.1077", ",", 
     "14.0996", ",", "14.0917", ",", "14.0838", ",", "14.0759", ",", 
     "14.0681", ",", "14.0604", ",", "14.0527", ",", "14.0451", ",", 
     "14.0376", ",", "14.0301", ",", "14.0226", ",", "14.0152", ",", 
     "14.0079", ",", "14.0006", ",", "13.9934", ",", "13.9862", ",", 
     "13.9791", ",", "13.972", ",", "13.965", ",", "13.9581", ",", "13.9512", 
     ",", "13.9443", ",", "13.9375", ",", "13.9307", ",", "13.924", ",", 
     "13.9173", ",", "13.9107", ",", "13.9042", ",", "13.8976", ",", 
     "13.8912", ",", "13.8847", ",", "13.8783", ",", "13.872", ",", "13.8657",
      ",", "13.8595", ",", "13.8533", ",", "13.8471", ",", "13.8427", ",", 
     "13.8394", ",", "13.8364", ",", "13.8335", ",", "13.8307", ",", 
     "13.8278", ",", "13.8249", ",", "13.8219", ",", "13.8188", ",", 
     "13.8155", ",", "13.8122", ",", "13.8087", ",", "13.8052", ",", 
     "13.8015", ",", "13.7978", ",", "13.794", ",", "13.79", ",", "13.786", 
     ",", "13.7819", ",", "13.7777", ",", "13.7735", ",", "13.7692", ",", 
     "13.7648", ",", "13.7604", ",", "13.7559", ",", "13.7513", ",", 
     "13.7467", ",", "13.7421", ",", "13.7374", ",", "13.7327", ",", "13.728",
      ",", "13.7232", ",", "13.7185", ",", "13.7137", ",", "13.7088", ",", 
     "13.704", ",", "13.6991", ",", "13.6943", ",", "13.6894", ",", "13.6845",
      ",", "13.6796", ",", "13.6748", ",", "13.6699", ",", "13.665", ",", 
     "13.6601", ",", "13.6552", ",", "13.6504", ",", "13.6455", ",", 
     "13.6406", ",", "13.6358", ",", "13.631", ",", "13.6261", ",", "13.6213",
      ",", "13.6165", ",", "13.6117", ",", "13.6069", ",", "13.6022", ",", 
     "13.5974", ",", "13.5927", ",", "13.588", ",", "13.5833", ",", "13.5786",
      ",", "13.574", ",", "13.5693", ",", "13.5647", ",", "13.5601", ",", 
     "13.5556", ",", "13.551", ",", "13.5465", ",", "13.5419", ",", "13.5374",
      ",", "13.533", ",", "13.5285", ",", "13.5241", ",", "13.5196", ",", 
     "13.5153", ",", "13.5109", ",", "13.5065", ",", "13.5022", ",", 
     "13.4979", ",", "13.4936", ",", "13.4893", ",", "13.4851", ",", 
     "13.4809", ",", "13.4767", ",", "13.4725", ",", "13.4683", ",", 
     "13.4642", ",", "13.4601", ",", "13.456", ",", "13.4519", ",", "13.4479",
      ",", "13.4439", ",", "13.4398", ",", "13.4359", ",", "13.4319", ",", 
     "13.428", ",", "13.424", ",", "13.4201", ",", "13.4162", ",", "13.4124", 
     ",", "13.4085", ",", "13.4047", ",", "13.4009", ",", "13.3972", ",", 
     "13.3934", ",", "13.3897", ",", "13.3859", ",", "13.3822", ",", 
     "13.3786", ",", "13.3749", ",", "13.3713"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.827922184535337*^9, 3.827922223943462*^9}, {
  3.827924098502922*^9, 3.827924124332583*^9}, {3.827924414378252*^9, 
  3.827924417559318*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"58276db3-0254-4f0a-a751-5373c41f8ec5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PlotFcts", " ", ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "BunnyPrimalErr", ",", "BunnyDualErr", ",", "BunnyLambdaBound", ",", 
     "BunnyGradBound"}], "}"}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"n_", "?", "NumericQ"}], "/;", 
     RowBox[{"n", "<", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "10"}], ")"}]}]}]}], "\[Rule]", 
    "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"PlotFcts", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Colors"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.827923331273411*^9, 3.827923335771285*^9}, 
   3.827923912461546*^9, {3.827923985178886*^9, 3.827923985345791*^9}, 
   3.827924393876684*^9},
 CellLabel->"In[73]:=",ExpressionUUID->"c4d7ff39-bd83-4e06-8a56-d84b929238c2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]], 
        LineBox[CompressedData["
1:eJw1WHk4Vt3XlszjM5zhmUUplRTSoMGiRCpD6kWElJIiRKISZUiZ02BsUIai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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]], 
        LineBox[CompressedData["
1:eJwtWHc8lu/3R/Z8xr2e55EilJKGQigHhbaSjFJSSkp2g4ZKRhmVURlRREZE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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]], 
        LineBox[CompressedData["
1:eJw9WHk4Ve3XNmQez7T3kSkVJRqQkoa1JCpKRIVMedGkUpHSQJQhUhFNiqi8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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]], 
        LineBox[CompressedData["
1:eJxFmHk4Vl3Y9qW9Tbfpnva+jYVIUSmlOadkiJKSMiWUkjIkEpXmQaSk6TFE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         "]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-0.2555822741389937, -8.919500934442315}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-0.2555822741389937, 
      6.07073772800249}, {-8.919500934442315, 5.74433883389853}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.596078431372549, 0.06797385620915032, 
                    0.07320261437908497], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["76", "85"], ",", 
                    FractionBox["26", "255"], ",", 
                    FractionBox["28", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.1437908496732026, 0.32941176470588235`, 
                    0.48104575163398694`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["11", "51"], ",", 
                    FractionBox["42", "85"], ",", 
                    FractionBox["184", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.20130718954248367`, 0.45751633986928103`, 
                    0.1934640522875817], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["77", "255"], ",", 
                    FractionBox["35", "51"], ",", 
                    FractionBox["74", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.39738562091503266`, 0.20392156862745098`, 
                    0.4261437908496732], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["152", "255"], ",", 
                    FractionBox["26", "85"], ",", 
                    FractionBox["163", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.827924127357841*^9, 3.827924422471981*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"11769310-2cee-4ef1-8e3b-d21b63ddcfe9"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"MushroomPrimalErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "21.5814", ",", "6.97683", ",", "5.29075", ",", "3.4958", ",", "2.68797", 
     ",", "2.13023", ",", "1.90271", ",", "1.92372", ",", "2.05186", ",", 
     "2.12408", ",", "2.03801", ",", "1.8505", ",", "1.62808", ",", "1.40254",
      ",", "1.0572", ",", "0.808168", ",", "0.647285", ",", "0.522456", ",", 
     "0.558049", ",", "0.440076", ",", "0.384642", ",", "0.322425", ",", 
     "0.286285", ",", "0.45587", ",", "0.642363", ",", "0.494736", ",", 
     "0.333205", ",", "0.275387", ",", "0.223036", ",", "0.192271", ",", 
     "0.175829", ",", "0.16256", ",", "0.151616", ",", "0.415941", ",", 
     "0.19599", ",", "0.159328", ",", "0.137411", ",", "0.122863", ",", 
     "0.113359", ",", "0.106943", ",", "0.102271", ",", "0.0985496", ",", 
     "0.0952623", ",", "0.0920744", ",", "0.0888232", ",", "0.0854776", ",", 
     "0.0820738", ",", "0.449123", ",", "0.172835", ",", "0.113032", ",", 
     "0.0870013", ",", "0.0745825", ",", "0.0681392", ",", "0.0648674", ",", 
     "0.0631076", ",", "0.0619416", ",", "0.0608761", ",", "0.059689", ",", 
     "0.0583212", ",", "0.0567921", ",", "0.0551474", ",", "0.0534331", ",", 
     "0.0516869", ",", "0.0499378", ",", "0.0482081", ",", "0.0465149", ",", 
     "0.0448717", ",", "0.0432878", ",", "0.544738", ",", "0.19304", ",", 
     "0.112848", ",", "0.0755681", ",", "0.0567735", ",", "0.0473372", ",", 
     "0.0427595", ",", "0.0402609", ",", "0.0386757", ",", "0.0375376", ",", 
     "0.0366074", ",", "0.0357445", ",", "0.0348774", ",", "0.0339816", ",", 
     "0.0330594", ",", "0.0321244", ",", "0.0311919", ",", "0.0302741", ",", 
     "0.0293791", ",", "0.0285118", ",", "0.0276742", ",", "0.0268671", ",", 
     "0.0260903", ",", "0.0253432", ",", "0.0246255", ",", "0.0239365", ",", 
     "0.0232751", ",", "0.0226402", ",", "0.0220304", ",", "0.0214441", ",", 
     "0.0208798", ",", "0.53967", ",", "0.208269", ",", "0.113821", ",", 
     "0.0695381", ",", "0.0465789", ",", "0.034054", ",", "0.0276905", ",", 
     "0.0245322", ",", "0.0227928", ",", "0.0215986", ",", "0.0206155", ",", 
     "0.0197462", ",", "0.0189713", ",", "0.0182867", ",", "0.0176854", ",", 
     "0.0171556", ",", "0.0166818", ",", "0.0162484", ",", "0.0158429", ",", 
     "0.0154576", ",", "0.0150879", ",", "0.0147322", ",", "0.0143893", ",", 
     "0.0140586", ",", "0.0137395", ",", "0.013431", ",", "0.0131325", ",", 
     "0.0128432", ",", "0.0125626", ",", "0.0122903", ",", "0.0120259", ",", 
     "0.011769", ",", "0.0115196", ",", "0.0112771", ",", "0.0110415", ",", 
     "0.0108125", ",", "0.0105898", ",", "0.0103732", ",", "0.0101624", ",", 
     "0.00995724", ",", "0.00975755", ",", "0.00956312", ",", "0.00937379", 
     ",", "0.00918941", ",", "0.00900984", ",", "0.00883492", ",", 
     "0.00866454", ",", "0.531991", ",", "0.176067", ",", "0.083744", ",", 
     "0.0467092", ",", "0.0297516", ",", "0.0203544", ",", "0.0151922", ",", 
     "0.0123695", ",", "0.0108217", ",", "0.00989645", ",", "0.00925662", ",",
      "0.00876695", ",", "0.0083751", ",", "0.00805586", ",", "0.00779323", 
     ",", "0.00757393", ",", "0.0073857", ",", "0.00721835", ",", 
     "0.00706475", ",", "0.00692067", ",", "0.00678393", ",", "0.0066535", 
     ",", "0.00652881", ",", "0.00640944", ",", "0.00629496", ",", 
     "0.00618489", ",", "0.00607879", ",", "0.00597621", ",", "0.00587678", 
     ",", "0.00578017", ",", "0.00568612", ",", "0.00559439", ",", 
     "0.00550483", ",", "0.00541728", ",", "0.00533166", ",", "0.00524789", 
     ",", "0.00516591", ",", "0.00508569", ",", "0.00500718", ",", 
     "0.00493035", ",", "0.00485518", ",", "0.00478162", ",", "0.00470965", 
     ",", "0.00463923", ",", "0.00457033", ",", "0.00450291", ",", 
     "0.00443695", ",", "0.00437239", ",", "0.00430922", ",", "0.00424739", 
     ",", "0.00418687", ",", "0.00412764", ",", "0.00406964", ",", 
     "0.00401287", ",", "0.00395727", ",", "0.00390283", ",", "0.00384951", 
     ",", "0.00379728", ",", "0.00374611", ",", "0.00369598", ",", 
     "0.00364686", ",", "0.00359873", ",", "0.00355155", ",", "0.0035053", 
     ",", "0.00345997", ",", "0.00341552", ",", "0.00337193", ",", 
     "0.00332919", ",", "0.00328726", ",", "0.00324613", ",", "0.422011", ",",
      "0.116058", ",", "0.0551672", ",", "0.0320623", ",", "0.0217767", ",", 
     "0.0155267", ",", "0.011598", ",", "0.00903698", ",", "0.00740262", ",", 
     "0.00633489", ",", "0.00555797", ",", "0.00493519", ",", "0.00442405", 
     ",", "0.00401204", ",", "0.00368874", ",", "0.00344175", ",", 
     "0.00325695", ",", "0.00311899", ",", "0.00301311", ",", "0.00292745", 
     ",", "0.00285408", ",", "0.00278855", ",", "0.00272875", ",", 
     "0.00267377", ",", "0.00262309", ",", "0.0025763", ",", "0.00253299", 
     ",", "0.00249282", ",", "0.00245548", ",", "0.0024207", ",", "0.0023882",
      ",", "0.00235771", ",", "0.00232894", ",", "0.00230156", ",", 
     "0.00227532", ",", "0.00224999", ",", "0.00222538", ",", "0.00220137", 
     ",", "0.00217786", ",", "0.00215481", ",", "0.00213217", ",", 
     "0.00210992", ",", "0.00208804", ",", "0.00206651", ",", "0.00204532", 
     ",", "0.00202445", ",", "0.00200391", ",", "0.00198369", ",", 
     "0.00196377", ",", "0.00194415", ",", "0.00192482", ",", "0.00190578", 
     ",", "0.00188702", ",", "0.00186853", ",", "0.0018503", ",", 
     "0.00183233", ",", "0.00181462", ",", "0.00179714", ",", "0.00177991", 
     ",", "0.00176291", ",", "0.00174614", ",", "0.0017296", ",", 
     "0.00171327", ",", "0.00169716", ",", "0.00168125", ",", "0.00166555", 
     ",", "0.00165005", ",", "0.00163475", ",", "0.00161964", ",", 
     "0.00160472", ",", "0.00158999", ",", "0.00157543", ",", "0.00156106", 
     ",", "0.00154686", ",", "0.00153283", ",", "0.00151897", ",", 
     "0.00150528", ",", "0.00149175", ",", "0.00147838", ",", "0.00146517", 
     ",", "0.00145212", ",", "0.00143922", ",", "0.00142646", ",", 
     "0.00141386", ",", "0.00140139", ",", "0.00138908", ",", "0.0013769", 
     ",", "0.00136486", ",", "0.00135295", ",", "0.00134118", ",", 
     "0.00132954", ",", "0.00131803", ",", "0.00130665", ",", "0.00129539", 
     ",", "0.00128426", ",", "0.00127325", ",", "0.00126236", ",", 
     "0.00125158", ",", "0.00124093", ",", "0.00123038", ",", "0.00121995", 
     ",", "0.00120964", ",", "0.00119943", ",", "0.00118933", ",", 
     "0.00117933", ",", "0.228314", ",", "0.0662661", ",", "0.0381404", ",", 
     "0.0247947", ",", "0.0172501", ",", "0.0127383", ",", "0.00980218", ",", 
     "0.00756103", ",", "0.00581196", ",", "0.00451295", ",", "0.00359056", 
     ",", "0.00295449", ",", "0.00252338", ",", "0.00222788", ",", 
     "0.00201457", ",", "0.0018485", ",", "0.00170979", ",", "0.00158862", 
     ",", "0.00148154", ",", "0.00138839", ",", "0.00130961", ",", 
     "0.0012445", ",", "0.00119111", ",", "0.00114693", ",", "0.00110971", 
     ",", "0.00107778", ",", "0.00105005", ",", "0.00102585", ",", 
     "0.00100469", ",", "0.000986166", ",", "0.000969908", ",", "0.000955557",
      ",", "0.000942777", ",", "0.000931261", ",", "0.000920743", ",", 
     "0.000910999", ",", "0.00090185", ",", "0.000893155", ",", "0.000884812",
      ",", "0.000876747", ",", "0.000868907", ",", "0.000861259", ",", 
     "0.00085378", ",", "0.000846455", ",", "0.000839273", ",", "0.000832225",
      ",", "0.000825301", ",", "0.000818495", ",", "0.000811796", ",", 
     "0.000805198", ",", "0.000798692", ",", "0.000792272", ",", 
     "0.000785932", ",", "0.000779667", ",", "0.000773474", ",", 
     "0.000767347"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MushroomDualErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1.69746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "14"}], ")"}]}]}], ",", "7.8472", ",", "2.01475", ",", 
     "2.815", ",", "2.21101", ",", "2.24637", ",", "2.25631", ",", "2.01062", 
     ",", "1.81267", ",", "1.661", ",", "1.52449", ",", "1.39428", ",", 
     "1.30257", ",", "1.17102", ",", "1.12426", ",", "1.0207", ",", "0.93429",
      ",", "0.873126", ",", "0.828852", ",", "0.766794", ",", "0.723042", ",",
      "0.696399", ",", "0.672194", ",", "0.650027", ",", "0.809688", ",", 
     "0.63272", ",", "0.555751", ",", "0.525813", ",", "0.504795", ",", 
     "0.483379", ",", "0.464976", ",", "0.448888", ",", "0.434054", ",", 
     "0.425056", ",", "0.404639", ",", "0.389081", ",", "0.375948", ",", 
     "0.363944", ",", "0.35263", ",", "0.341914", ",", "0.33171", ",", 
     "0.321967", ",", "0.312637", ",", "0.303689", ",", "0.295098", ",", 
     "0.286847", ",", "0.278918", ",", "0.272646", ",", "0.26854", ",", 
     "0.254601", ",", "0.246898", ",", "0.240142", ",", "0.233704", ",", 
     "0.227517", ",", "0.22155", ",", "0.215779", ",", "0.210187", ",", 
     "0.204764", ",", "0.199504", ",", "0.194405", ",", "0.189463", ",", 
     "0.184675", ",", "0.180036", ",", "0.175543", ",", "0.17119", ",", 
     "0.166973", ",", "0.162887", ",", "0.158928", ",", "0.15695", ",", 
     "0.163843", ",", "0.147666", ",", "0.143114", ",", "0.139651", ",", 
     "0.136363", ",", "0.133167", ",", "0.13005", ",", "0.127002", ",", 
     "0.124016", ",", "0.121092", ",", "0.118232", ",", "0.11544", ",", 
     "0.112716", ",", "0.110061", ",", "0.107475", ",", "0.104958", ",", 
     "0.102508", ",", "0.100124", ",", "0.0978033", ",", "0.095545", ",", 
     "0.0933471", ",", "0.0912077", ",", "0.0891251", ",", "0.0870975", ",", 
     "0.0851231", ",", "0.0832003", ",", "0.0813274", ",", "0.079503", ",", 
     "0.0777254", ",", "0.0759933", ",", "0.0794378", ",", "0.0871303", ",", 
     "0.0722171", ",", "0.0693147", ",", "0.0677527", ",", "0.0662995", ",", 
     "0.064881", ",", "0.0634848", ",", "0.0621075", ",", "0.0607488", ",", 
     "0.0594105", ",", "0.058095", ",", "0.0568044", ",", "0.0555405", ",", 
     "0.0543045", ",", "0.053097", ",", "0.051918", ",", "0.0507673", ",", 
     "0.0496443", ",", "0.0485486", ",", "0.0474794", ",", "0.046436", ",", 
     "0.0454178", ",", "0.044424", ",", "0.0434541", ",", "0.0425073", ",", 
     "0.0415831", ",", "0.0406809", ",", "0.0398", ",", "0.03894", ",", 
     "0.0381003", ",", "0.0372804", ",", "0.0364798", ",", "0.035698", ",", 
     "0.0349346", ",", "0.034189", ",", "0.0334609", ",", "0.0327498", ",", 
     "0.0320553", ",", "0.0313769", ",", "0.0307143", ",", "0.0300672", ",", 
     "0.029435", ",", "0.0288174", ",", "0.0282142", ",", "0.0276248", ",", 
     "0.0270491", ",", "0.0377789", ",", "0.0431229", ",", "0.0277473", ",", 
     "0.0251392", ",", "0.0244469", ",", "0.0239327", ",", "0.0234473", ",", 
     "0.0229731", ",", "0.0225062", ",", "0.0220451", ",", "0.0215908", ",", 
     "0.0211437", ",", "0.0207044", ",", "0.0202734", ",", "0.0198513", ",", 
     "0.0194382", ",", "0.0190342", ",", "0.0186394", ",", "0.0182535", ",", 
     "0.0178765", ",", "0.0175082", ",", "0.0171482", ",", "0.0167965", ",", 
     "0.0164529", ",", "0.0161171", ",", "0.015789", ",", "0.0154683", ",", 
     "0.015155", ",", "0.0148488", ",", "0.0145497", ",", "0.0142573", ",", 
     "0.0139715", ",", "0.0136923", ",", "0.0134195", ",", "0.0131528", ",", 
     "0.0128923", ",", "0.0126376", ",", "0.0123888", ",", "0.0121456", ",", 
     "0.011908", ",", "0.0116758", ",", "0.0114488", ",", "0.0112271", ",", 
     "0.0110104", ",", "0.0107986", ",", "0.0105916", ",", "0.0103894", ",", 
     "0.0101918", ",", "0.00999867", ",", "0.00980995", ",", "0.00962554", 
     ",", "0.00944532", ",", "0.00926921", ",", "0.00909712", ",", 
     "0.00892894", ",", "0.0087646", ",", "0.008604", ",", "0.00844706", ",", 
     "0.00829369", ",", "0.00814382", ",", "0.00799736", ",", "0.00785424", 
     ",", "0.00771437", ",", "0.00757769", ",", "0.00744411", ",", 
     "0.00731358", ",", "0.00718601", ",", "0.00706135", ",", "0.00693952", 
     ",", "0.00682046", ",", "0.0230209", ",", "0.0235838", ",", "0.00965904",
      ",", "0.00684955", ",", "0.00634102", ",", "0.00620069", ",", 
     "0.00608845", ",", "0.00598506", ",", "0.00588363", ",", "0.00578357", 
     ",", "0.00568553", ",", "0.00558994", ",", "0.00549687", ",", 
     "0.00540622", ",", "0.00531793", ",", "0.00523192", ",", "0.00514811", 
     ",", "0.00506641", ",", "0.00498672", ",", "0.00490894", ",", "0.004833",
      ",", "0.00475885", ",", "0.00468642", ",", "0.00461566", ",", 
     "0.00454649", ",", "0.00447889", ",", "0.0044128", ",", "0.00434817", 
     ",", "0.00428498", ",", "0.00422319", ",", "0.00416275", ",", 
     "0.00410364", ",", "0.00404583", ",", "0.00398928", ",", "0.00393396", 
     ",", "0.00387985", ",", "0.00382692", ",", "0.00377514", ",", 
     "0.00372447", ",", "0.0036749", ",", "0.00362639", ",", "0.00357891", 
     ",", "0.00353245", ",", "0.00348698", ",", "0.00344247", ",", 
     "0.00339889", ",", "0.00335623", ",", "0.00331446", ",", "0.00327356", 
     ",", "0.00323351", ",", "0.00319428", ",", "0.00315586", ",", 
     "0.00311822", ",", "0.00308135", ",", "0.00304522", ",", "0.00300981", 
     ",", "0.00297512", ",", "0.00294111", ",", "0.00290778", ",", 
     "0.0028751", ",", "0.00284306", ",", "0.00281165", ",", "0.00278084", 
     ",", "0.00275062", ",", "0.00272097", ",", "0.00269189", ",", 
     "0.00266335", ",", "0.00263535", ",", "0.00260787", ",", "0.00258089", 
     ",", "0.00255441", ",", "0.0025284", ",", "0.00250287", ",", 
     "0.00247779", ",", "0.00245315", ",", "0.00242896", ",", "0.00240518", 
     ",", "0.00238181", ",", "0.00235885", ",", "0.00233628", ",", 
     "0.00231409", ",", "0.00229227", ",", "0.00227082", ",", "0.00224972", 
     ",", "0.00222896", ",", "0.00220854", ",", "0.00218845", ",", 
     "0.00216868", ",", "0.00214923", ",", "0.00213007", ",", "0.00211122", 
     ",", "0.00209265", ",", "0.00207437", ",", "0.00205636", ",", 
     "0.00203863", ",", "0.00202115", ",", "0.00200394", ",", "0.00198697", 
     ",", "0.00197025", ",", "0.00195377", ",", "0.00193752", ",", 
     "0.00192151", ",", "0.00190571", ",", "0.00189013", ",", "0.00187477", 
     ",", "0.0171404", ",", "0.0157327", ",", "0.00517699", ",", "0.00260987",
      ",", "0.00218719", ",", "0.00208803", ",", "0.0019805", ",", 
     "0.00190339", ",", "0.00184684", ",", "0.00180289", ",", "0.00176652", 
     ",", "0.00173615", ",", "0.00171066", ",", "0.00168907", ",", 
     "0.00167049", ",", "0.00165407", ",", "0.00163903", ",", "0.0016248", 
     ",", "0.00161107", ",", "0.0015977", ",", "0.00158466", ",", 
     "0.00157192", ",", "0.00155947", ",", "0.00154727", ",", "0.00153529", 
     ",", "0.00152352", ",", "0.00151194", ",", "0.00150055", ",", 
     "0.00148933", ",", "0.00147827", ",", "0.00146736", ",", "0.0014566", 
     ",", "0.00144596", ",", "0.00143545", ",", "0.00142507", ",", 
     "0.0014148", ",", "0.00140465", ",", "0.00139462", ",", "0.00138469", 
     ",", "0.00137486", ",", "0.00136514", ",", "0.00135552", ",", 
     "0.00134599", ",", "0.00133656", ",", "0.00132723", ",", "0.00131799", 
     ",", "0.00130884", ",", "0.00129977", ",", "0.0012908", ",", 
     "0.00128191", ",", "0.00127311", ",", "0.00126439", ",", "0.00125575", 
     ",", "0.00124719", ",", "0.00123872", ",", "0.00123032"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MushroomLambdaBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "3.40552", ",", "3.98319", ",", "3.52113", ",", "12.7682", ",", 
     "27.5828", ",", "27.5901", ",", "22.652", ",", "7.92982", ",", "24.2181",
      ",", "48.7845", ",", "29.5612", ",", "18.4141", ",", "16.8631", ",", 
     "23.1036", ",", "9.65566", ",", "12.4674", ",", "14.1741", ",", 
     "20.5589", ",", "11.967", ",", "11.781", ",", "7.70285", ",", "10.0604", 
     ",", "11.9988", ",", "9.05636", ",", "16.9504", ",", "13.4891", ",", 
     "6.62513", ",", "9.92706", ",", "7.45332", ",", "5.10034", ",", "5.6628",
      ",", "2.64979", ",", "10.2706", ",", "18.2565", ",", "13.3678", ",", 
     "9.47173", ",", "3.87301", ",", "5.31963", ",", "8.45232", ",", 
     "3.74821", ",", "2.87606", ",", "2.45587", ",", "1.70844", ",", 
     "1.76364", ",", "2.34528", ",", "2.60529", ",", "13.6375", ",", 
     "25.7069", ",", "9.42228", ",", "9.45185", ",", "4.82064", ",", 
     "5.37582", ",", "2.37639", ",", "2.19816", ",", "2.12052", ",", 
     "1.65593", ",", "1.88095", ",", "2.11477", ",", "2.10613", ",", "1.6395",
      ",", "1.47284", ",", "1.35877", ",", "1.21646", ",", "1.25028", ",", 
     "1.27116", ",", "1.27336", ",", "1.2606", ",", "14.5405", ",", "20.1807",
      ",", "19.5465", ",", "7.26149", ",", "5.23979", ",", "5.6493", ",", 
     "7.15868", ",", "4.76331", ",", "4.17621", ",", "4.43728", ",", 
     "3.09504", ",", "2.52761", ",", "2.63223", ",", "1.99495", ",", 
     "2.87241", ",", "1.53877", ",", "1.50943", ",", "1.37942", ",", 
     "1.34462", ",", "1.30103", ",", "1.23646", ",", "1.23219", ",", 
     "1.22638", ",", "1.2254", ",", "1.19991", ",", "1.16722", ",", "1.1686", 
     ",", "1.16228", ",", "1.14657", ",", "1.12635", ",", "1.11419", ",", 
     "15.8997", ",", "39.9026", ",", "28.3151", ",", "12.1064", ",", 
     "10.3497", ",", "7.79619", ",", "8.21693", ",", "7.76035", ",", 
     "7.88212", ",", "7.49017", ",", "7.06396", ",", "4.69349", ",", 
     "2.83149", ",", "3.66972", ",", "2.4352", ",", "2.04577", ",", "1.88095",
      ",", "2.41827", ",", "2.11357", ",", "1.81027", ",", "1.86301", ",", 
     "1.79337", ",", "1.71524", ",", "1.64354", ",", "1.56447", ",", 
     "1.48371", ",", "1.40572", ",", "1.33382", ",", "1.27036", ",", 
     "1.21669", ",", "1.1733", ",", "1.14224", ",", "1.14408", ",", "1.14548",
      ",", "1.14656", ",", "1.14747", ",", "1.1483", ",", "1.14903", ",", 
     "1.14962", ",", "1.15", ",", "1.15183", ",", "1.15411", ",", "1.15626", 
     ",", "1.15824", ",", "1.16007", ",", "1.16173", ",", "1.16324", ",", 
     "19.8199", ",", "51.6822", ",", "33.1445", ",", "23.3657", ",", 
     "14.0547", ",", "12.4813", ",", "13.555", ",", "13.0804", ",", "7.58638",
      ",", "3.95314", ",", "4.55774", ",", "3.81561", ",", "3.27187", ",", 
     "4.0498", ",", "3.83738", ",", "2.94271", ",", "2.07757", ",", "2.26899",
      ",", "2.05461", ",", "1.78896", ",", "1.68977", ",", "1.56039", ",", 
     "1.43577", ",", "1.34381", ",", "1.30952", ",", "1.28091", ",", "1.2566",
      ",", "1.23551", ",", "1.21693", ",", "1.20048", ",", "1.18587", ",", 
     "1.18027", ",", "1.18166", ",", "1.1809", ",", "1.17877", ",", "1.1759", 
     ",", "1.17263", ",", "1.1691", ",", "1.1654", ",", "1.16165", ",", 
     "1.15798", ",", "1.15453", ",", "1.15137", ",", "1.14847", ",", "1.1458",
      ",", "1.14328", ",", "1.14088", ",", "1.13854", ",", "1.13625", ",", 
     "1.14007", ",", "1.14465", ",", "1.14934", ",", "1.15415", ",", 
     "1.15908", ",", "1.16413", ",", "1.16929", ",", "1.17457", ",", 
     "1.17996", ",", "1.18546", ",", "1.19106", ",", "1.19675", ",", 
     "1.20254", ",", "1.20841", ",", "1.21435", ",", "1.22036", ",", 
     "1.22642", ",", "1.23252", ",", "1.23865", ",", "1.24478", ",", "1.2509",
      ",", "31.4622", ",", "39.6509", ",", "41.8537", ",", "33.0971", ",", 
     "26.633", ",", "16.5455", ",", "33.0791", ",", "11.3011", ",", "6.25925",
      ",", "8.42902", ",", "7.8278", ",", "11.0513", ",", "7.19552", ",", 
     "5.37273", ",", "7.42735", ",", "9.86525", ",", "4.26033", ",", 
     "3.99481", ",", "3.80781", ",", "3.64767", ",", "3.75177", ",", 
     "3.93395", ",", "3.37487", ",", "3.28646", ",", "3.78569", ",", 
     "2.83757", ",", "2.53432", ",", "2.22493", ",", "1.94446", ",", 
     "1.70831", ",", "1.51733", ",", "1.4188", ",", "1.42959", ",", "1.41543",
      ",", "1.38268", ",", "1.33814", ",", "1.28897", ",", "1.24125", ",", 
     "1.20139", ",", "1.2134", ",", "1.22622", ",", "1.23981", ",", "1.25409",
      ",", "1.26898", ",", "1.2844", ",", "1.30029", ",", "1.31655", ",", 
     "1.33309", ",", "1.34977", ",", "1.36642", ",", "1.38286", ",", 
     "1.39888", ",", "1.41425", ",", "1.4287", ",", "1.44199", ",", "1.45385",
      ",", "1.46405", ",", "1.47237", ",", "1.47865", ",", "1.48276", ",", 
     "1.48465", ",", "1.48432", ",", "1.48184", ",", "1.47732", ",", 
     "1.47094", ",", "1.46289", ",", "1.45339", ",", "1.44268", ",", 
     "1.43099", ",", "1.41854", ",", "1.40555", ",", "1.3922", ",", "1.37865",
      ",", "1.36506", ",", "1.35154", ",", "1.3382", ",", "1.32511", ",", 
     "1.31234", ",", "1.29993", ",", "1.28793", ",", "1.27635", ",", 
     "1.26521", ",", "1.25452", ",", "1.24427", ",", "1.23446", ",", 
     "1.22508", ",", "1.21613", ",", "1.21292", ",", "1.21271", ",", "1.2124",
      ",", "1.21197", ",", "1.21145", ",", "1.21083", ",", "1.21011", ",", 
     "1.2093", ",", "1.2084", ",", "1.20742", ",", "1.20637", ",", "1.20524", 
     ",", "1.20404", ",", "1.20277", ",", "1.20144", ",", "1.20006", ",", 
     "1.19862", ",", "1.19741", ",", "98.5607", ",", "256.331", ",", 
     "82.3318", ",", "125.606", ",", "56.0234", ",", "28.5228", ",", 
     "21.4539", ",", "12.0953", ",", "21.7714", ",", "57.666", ",", "18.5545",
      ",", "12.1592", ",", "10.3643", ",", "16.6436", ",", "13.2723", ",", 
     "10.1492", ",", "6.05175", ",", "6.03201", ",", "5.90712", ",", 
     "5.45494", ",", "3.56943", ",", "3.43077", ",", "4.79922", ",", 
     "3.33386", ",", "3.12128", ",", "2.62704", ",", "3.23564", ",", 
     "2.26931", ",", "2.0728", ",", "1.79378", ",", "1.82626", ",", "1.85192",
      ",", "1.88179", ",", "1.91932", ",", "1.95458", ",", "1.97928", ",", 
     "1.9941", ",", "2.00371", ",", "2.00987", ",", "2.01075", ",", "2.00441",
      ",", "1.99116", ",", "1.97274", ",", "1.96805", ",", "1.9255", ",", 
     "1.89762", ",", "1.86759", ",", "1.83621", ",", "1.80428", ",", 
     "1.77231", ",", "1.74063", ",", "1.70951", ",", "1.67916", ",", "1.6498",
      ",", "1.62156", ",", "1.60801"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MushroomGradBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "13.3619", ",", "60.5244", ",", "117.738", ",", "189.108", ",", "214.037",
      ",", "200.863", ",", "178.606", ",", "169.797", ",", "157.094", ",", 
     "141.37", ",", "124.702", ",", "109.446", ",", "109.212", ",", "104.112",
      ",", "136.817", ",", "153.44", ",", "158.854", ",", "172.729", ",", 
     "196.056", ",", "210.573", ",", "217.069", ",", "213.167", ",", 
     "215.762", ",", "163.416", ",", "116.855", ",", "63.1105", ",", 
     "60.2309", ",", "59.0858", ",", "57.9604", ",", "56.8283", ",", 
     "55.6599", ",", "54.4296", ",", "53.1311", ",", "52.2959", ",", 
     "51.1451", ",", "49.8717", ",", "48.5964", ",", "47.4721", ",", 
     "47.1023", ",", "46.7295", ",", "46.3431", ",", "45.9433", ",", 
     "45.5354", ",", "45.1242", ",", "44.7126", ",", "44.3026", ",", 
     "43.8961", ",", "43.5105", ",", "43.2983", ",", "43.1431", ",", 
     "42.9808", ",", "42.7821", ",", "42.5397", ",", "42.2582", ",", 
     "41.9478", ",", "41.6201", ",", "41.285", ",", "40.9493", ",", "40.6167",
      ",", "40.2896", ",", "39.9694", ",", "39.6569", ",", "39.3531", ",", 
     "39.0585", ",", "38.8913", ",", "38.7732", ",", "38.6587", ",", 
     "38.5483", ",", "38.4296", ",", "38.4076", ",", "38.4269", ",", 
     "38.4759", ",", "38.538", ",", "38.5991", ",", "38.6492", ",", "38.6831",
      ",", "38.6992", ",", "38.6992", ",", "38.6861", ",", "38.6635", ",", 
     "38.6343", ",", "38.6008", ",", "38.5648", ",", "38.5276", ",", 
     "38.4902", ",", "38.4533", ",", "38.4176", ",", "38.3833", ",", 
     "38.3507", ",", "38.3198", ",", "38.2905", ",", "38.2628", ",", 
     "38.2364", ",", "38.2112", ",", "38.187", ",", "38.1637", ",", "38.1411",
      ",", "38.1192", ",", "38.0977", ",", "38.0836", ",", "38.0795", ",", 
     "38.0919", ",", "38.1223", ",", "38.1661", ",", "38.2171", ",", 
     "38.2703", ",", "38.322", ",", "38.3697", ",", "38.4118", ",", "38.4477",
      ",", "38.4774", ",", "38.5013", ",", "38.5199", ",", "38.5337", ",", 
     "38.5432", ",", "38.549", ",", "38.5513", ",", "38.5509", ",", "38.548", 
     ",", "38.543", ",", "38.5365", ",", "38.5286", ",", "38.5196", ",", 
     "38.5099", ",", "38.4995", ",", "38.4885", ",", "38.4772", ",", 
     "38.4656", ",", "38.4538", ",", "38.4417", ",", "38.4295", ",", 
     "38.4171", ",", "38.4046", ",", "38.392", ",", "38.3793", ",", "38.3664",
      ",", "38.3535", ",", "38.3405", ",", "38.3274", ",", "38.3143", ",", 
     "38.3011", ",", "38.2879", ",", "38.2747", ",", "38.2614", ",", 
     "38.2481", ",", "38.2348", ",", "38.2201", ",", "38.2039", ",", 
     "38.1905", ",", "38.1828", ",", "38.1806", ",", "38.182", ",", "38.1848",
      ",", "38.1874", ",", "38.1887", ",", "38.1882", ",", "38.1858", ",", 
     "38.1814", ",", "38.1753", ",", "38.1676", ",", "38.1585", ",", 
     "38.1483", ",", "38.1372", ",", "38.1253", ",", "38.1128", ",", 
     "38.0999", ",", "38.0867", ",", "38.0732", ",", "38.0597", ",", 
     "38.0461", ",", "38.0326", ",", "38.0191", ",", "38.0058", ",", 
     "37.9926", ",", "37.9795", ",", "37.9666", ",", "37.9538", ",", 
     "37.9412", ",", "37.9287", ",", "37.9163", ",", "37.9041", ",", "37.892",
      ",", "37.88", ",", "37.8681", ",", "37.8563", ",", "37.8446", ",", 
     "37.8331", ",", "37.8216", ",", "37.8103", ",", "37.799", ",", "37.7879",
      ",", "37.7769", ",", "37.7659", ",", "37.7551", ",", "37.7444", ",", 
     "37.7338", ",", "37.7232", ",", "37.7128", ",", "37.7025", ",", 
     "37.6923", ",", "37.6822", ",", "37.6722", ",", "37.6623", ",", 
     "37.6524", ",", "37.6427", ",", "37.6331", ",", "37.6236", ",", 
     "37.6142", ",", "37.6049", ",", "37.5957", ",", "37.5866", ",", 
     "37.5776", ",", "37.5687", ",", "37.5598", ",", "37.5511", ",", 
     "37.5425", ",", "37.5314", ",", "37.519", ",", "37.5077", ",", "37.4988",
      ",", "37.4917", ",", "37.486", ",", "37.4809", ",", "37.4762", ",", 
     "37.4715", ",", "37.4664", ",", "37.4609", ",", "37.455", ",", "37.4488",
      ",", "37.4423", ",", "37.4356", ",", "37.4287", ",", "37.4217", ",", 
     "37.4147", ",", "37.4077", ",", "37.4007", ",", "37.3938", ",", 
     "37.3869", ",", "37.38", ",", "37.3733", ",", "37.3666", ",", "37.36", 
     ",", "37.3535", ",", "37.3471", ",", "37.3407", ",", "37.3344", ",", 
     "37.3282", ",", "37.322", ",", "37.316", ",", "37.3099", ",", "37.304", 
     ",", "37.298", ",", "37.2922", ",", "37.2864", ",", "37.2807", ",", 
     "37.275", ",", "37.2694", ",", "37.2638", ",", "37.2583", ",", "37.2529",
      ",", "37.2475", ",", "37.2421", ",", "37.2369", ",", "37.2316", ",", 
     "37.2265", ",", "37.2213", ",", "37.2163", ",", "37.2113", ",", 
     "37.2063", ",", "37.2014", ",", "37.1966", ",", "37.1918", ",", "37.187",
      ",", "37.1823", ",", "37.1777", ",", "37.173", ",", "37.1685", ",", 
     "37.164", ",", "37.1595", ",", "37.1551", ",", "37.1507", ",", "37.1464",
      ",", "37.1422", ",", "37.1379", ",", "37.1337", ",", "37.1296", ",", 
     "37.1255", ",", "37.1214", ",", "37.1174", ",", "37.1135", ",", 
     "37.1095", ",", "37.1057", ",", "37.1018", ",", "37.098", ",", "37.0942",
      ",", "37.0905", ",", "37.0868", ",", "37.0832", ",", "37.0796", ",", 
     "37.076", ",", "37.0725", ",", "37.069", ",", "37.0655", ",", "37.0621", 
     ",", "37.0587", ",", "37.0554", ",", "37.0521", ",", "37.0488", ",", 
     "37.0455", ",", "37.0423", ",", "37.0392", ",", "37.036", ",", "37.0329",
      ",", "37.0298", ",", "37.0268", ",", "37.0238", ",", "37.0208", ",", 
     "37.0178", ",", "37.0149", ",", "37.012", ",", "37.0092", ",", "37.0056",
      ",", "37.0013", ",", "36.997", ",", "36.9934", ",", "36.9906", ",", 
     "36.9885", ",", "36.9867", ",", "36.985", ",", "36.9832", ",", "36.9814",
      ",", "36.9795", ",", "36.9775", ",", "36.9754", ",", "36.9733", ",", 
     "36.9711", ",", "36.9689", ",", "36.9667", ",", "36.9644", ",", 
     "36.9621", ",", "36.9597", ",", "36.9574", ",", "36.955", ",", "36.9526",
      ",", "36.9502", ",", "36.9478", ",", "36.9454", ",", "36.943", ",", 
     "36.9407", ",", "36.9384", ",", "36.9361", ",", "36.9338", ",", 
     "36.9316", ",", "36.9294", ",", "36.9273", ",", "36.9252", ",", 
     "36.9231", ",", "36.9211", ",", "36.9191", ",", "36.9171", ",", 
     "36.9152", ",", "36.9132", ",", "36.9114", ",", "36.9095", ",", 
     "36.9077", ",", "36.9059", ",", "36.9041", ",", "36.9024", ",", 
     "36.9006", ",", "36.8989", ",", "36.8973", ",", "36.8956", ",", 
     "36.8939", ",", "36.8923", ",", "36.8907", ",", "36.8891", ",", 
     "36.8875"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8279233444615917`*^9, 3.827923351737866*^9}, {
  3.827924165613858*^9, 3.8279241848076897`*^9}, {3.827924430370091*^9, 
  3.827924433678763*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"24bb0ff9-48ca-46cc-9682-16a22a65c545"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PlotFcts", " ", ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "MushroomPrimalErr", ",", "MushroomDualErr", ",", "MushroomLambdaBound", 
     ",", "MushroomGradBound"}], "}"}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"n_", "?", "NumericQ"}], "/;", 
     RowBox[{"n", "<", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "10"}], ")"}]}]}]}], "\[Rule]", 
    "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"PlotFcts", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Colors"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8279233533297653`*^9, 3.827923358367118*^9}, 
   3.827923914725728*^9, {3.827923990881982*^9, 3.827923991187327*^9}, 
   3.827924386525537*^9},ExpressionUUID->"1e5e0d58-91b4-4356-a145-\
7be53fb80d9c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]], 
        LineBox[CompressedData["
1:eJw1WHlYjW3Qb9+XszzLOacjSrylLOlVRM6Esoc3WxHpFUm0KKlISAspqUSk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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]], 
        LineBox[CompressedData["
1:eJwtWHlcjd/zb9+73e15nntvikKi5EOUJe4khZCytUibIhGlshRKaKEViRYi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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]], 
        LineBox[CompressedData["
1:eJw9WHk4lt3zf+xblme57zuEEBEp9Ya0zJClVCIt1pJS2oVeIVFJKUublCVE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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]], 
        LineBox[CompressedData["
1:eJxF2Hk4Vev3AHCZh7OPM+29DVGmIlKpVEpnVcZKKVRmKdIkxK3kIqUUkakB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         "]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-0.2497516420062748, -8.167908588051693}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-0.2497516420062748, 
      5.932245187448011}, {-8.167908588051693, 5.546469578065285}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.596078431372549, 0.06797385620915032, 
                    0.07320261437908497], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["76", "85"], ",", 
                    FractionBox["26", "255"], ",", 
                    FractionBox["28", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.1437908496732026, 0.32941176470588235`, 
                    0.48104575163398694`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["11", "51"], ",", 
                    FractionBox["42", "85"], ",", 
                    FractionBox["184", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.20130718954248367`, 0.45751633986928103`, 
                    0.1934640522875817], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["77", "255"], ",", 
                    FractionBox["35", "51"], ",", 
                    FractionBox["74", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.39738562091503266`, 0.20392156862745098`, 
                    0.4261437908496732], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["152", "255"], ",", 
                    FractionBox["26", "85"], ",", 
                    FractionBox["163", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.827924189543933*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"a69009aa-fa3e-4d87-9311-feba72eac182"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NefertitiPrimalErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "34.0162", ",", "9.23483", ",", "4.29538", ",", "1.36065", ",", "1.1047", 
     ",", "1.53979", ",", "1.56227", ",", "1.29365", ",", "0.992558", ",", 
     "0.743901", ",", "0.56458", ",", "0.439086", ",", "0.351634", ",", 
     "0.291167", ",", "0.499256", ",", "0.312601", ",", "0.259133", ",", 
     "0.226437", ",", "0.252639", ",", "0.202396", ",", "0.180074", ",", 
     "0.164096", ",", "0.150704", ",", "0.139183", ",", "0.372483", ",", 
     "0.206539", ",", "0.164511", ",", "0.146876", ",", "0.135", ",", 
     "0.125311", ",", "0.117002", ",", "0.109691", ",", "0.103146", ",", 
     "0.421124", ",", "0.194695", ",", "0.136244", ",", "0.116947", ",", 
     "0.107193", ",", "0.100347", ",", "0.0948374", ",", "0.0900511", ",", 
     "0.0856988", ",", "0.0816618", ",", "0.0778969", ",", "0.0743811", ",", 
     "0.0710958", ",", "0.0680233", ",", "0.476859", ",", "0.180988", ",", 
     "0.101634", ",", "0.081742", ",", "0.0746428", ",", "0.070246", ",", 
     "0.0670466", ",", "0.064391", ",", "0.0619727", ",", "0.0596954", ",", 
     "0.0575365", ",", "0.0554861", ",", "0.0535359", ",", "0.0516788", ",", 
     "0.0499084", ",", "0.0482188", ",", "0.0466053", ",", "0.0450639", ",", 
     "0.0435908", ",", "0.0421827", ",", "0.0408359", ",", "0.606359", ",", 
     "0.191937", ",", "0.0784421", ",", "0.0530813", ",", "0.0463044", ",", 
     "0.0429263", ",", "0.0410509", ",", "0.0396748", ",", "0.0384622", ",", 
     "0.037333", ",", "0.0362656", ",", "0.0352465", ",", "0.0342665", ",", 
     "0.0333206", ",", "0.0324056", ",", "0.0315199", ",", "0.0306626", ",", 
     "0.029833", ",", "0.0290307", ",", "0.0282548", ",", "0.0275044", ",", 
     "0.0267786", ",", "0.0260765", ",", "0.0253972", ",", "0.0247399", ",", 
     "0.0241038", ",", "0.023488", ",", "0.0228918", ",", "0.0223146", ",", 
     "0.0217555", ",", "0.0212139", ",", "0.63578", ",", "0.178208", ",", 
     "0.0572923", ",", "0.0312803", ",", "0.0249574", ",", "0.0219392", ",", 
     "0.0209485", ",", "0.0204189", ",", "0.0199345", ",", "0.0194681", ",", 
     "0.0190238", ",", "0.0185966", ",", "0.0181817", ",", "0.0177771", ",", 
     "0.0173817", ",", "0.016995", ",", "0.016617", ",", "0.0162477", ",", 
     "0.0158872", ",", "0.0155355", ",", "0.0151923", ",", "0.0148577", ",", 
     "0.0145313", ",", "0.014213", ",", "0.0139027", ",", "0.0136002", ",", 
     "0.0133054", ",", "0.0130179", ",", "0.0127378", ",", "0.0124647", ",", 
     "0.0121986", ",", "0.0119392", ",", "0.0116864", ",", "0.01144", ",", 
     "0.0111998", ",", "0.0109657", ",", "0.0107376", ",", "0.0105152", ",", 
     "0.0102984", ",", "0.0100871", ",", "0.00988111", ",", "0.00968029", ",",
      "0.0094845", ",", "0.0092936", ",", "0.00910747", ",", "0.00892597", 
     ",", "0.00874899", ",", "0.626348", ",", "0.165355", ",", "0.0478573", 
     ",", "0.0222277", ",", "0.0142926", ",", "0.0100124", ",", "0.00898424", 
     ",", "0.00873307", ",", "0.00853166", ",", "0.00834451", ",", 
     "0.00818137", ",", "0.00803149", ",", "0.00788694", ",", "0.00774555", 
     ",", "0.00760683", ",", "0.0074706", ",", "0.00733683", ",", "0.0072056",
      ",", "0.00707697", ",", "0.00695092", ",", "0.00682743", ",", 
     "0.00670643", ",", "0.0065879", ",", "0.0064718", ",", "0.00635811", ",",
      "0.00624679", ",", "0.00613781", ",", "0.00603113", ",", "0.00592672", 
     ",", "0.00582454", ",", "0.00572454", ",", "0.00562669", ",", 
     "0.00553094", ",", "0.00543726", ",", "0.00534561", ",", "0.00525594", 
     ",", "0.00516822", ",", "0.00508241", ",", "0.00499845", ",", 
     "0.00491632", ",", "0.00483598", ",", "0.00475739", ",", "0.0046805", 
     ",", "0.00460528", ",", "0.0045317", ",", "0.00445971", ",", 
     "0.00438928", ",", "0.00432038", ",", "0.00425297", ",", "0.00418701", 
     ",", "0.00412248", ",", "0.00405933", ",", "0.00399754", ",", 
     "0.00393707", ",", "0.0038779", ",", "0.00381999", ",", "0.00376332", 
     ",", "0.00370785", ",", "0.00365355", ",", "0.0036004", ",", 
     "0.00354837", ",", "0.00349744", ",", "0.00344757", ",", "0.00339874", 
     ",", "0.00335093", ",", "0.00330412", ",", "0.00325827", ",", 
     "0.00321337", ",", "0.00316939", ",", "0.00312631", ",", "0.475053", ",",
      "0.113901", ",", "0.0335018", ",", "0.0140015", ",", "0.00745711", ",", 
     "0.00416222", ",", "0.00343592", ",", "0.00321818", ",", "0.00309779", 
     ",", "0.00302118", ",", "0.00296525", ",", "0.00292068", ",", 
     "0.00288127", ",", "0.00284388", ",", "0.00280757", ",", "0.0027721", 
     ",", "0.00273737", ",", "0.00270334", ",", "0.00267", ",", "0.00263729", 
     ",", "0.00260519", ",", "0.00257367", ",", "0.0025427", ",", 
     "0.00251228", ",", "0.00248239", ",", "0.00245302", ",", "0.00242416", 
     ",", "0.0023958", ",", "0.00236794", ",", "0.00234057", ",", 
     "0.00231366", ",", "0.00228723", ",", "0.00226124", ",", "0.00223571", 
     ",", "0.00221061", ",", "0.00218594", ",", "0.00216169", ",", 
     "0.00213785", ",", "0.00211441", ",", "0.00209137", ",", "0.00206872", 
     ",", "0.00204644", ",", "0.00202454", ",", "0.002003", ",", "0.00198181",
      ",", "0.00196098", ",", "0.00194048", ",", "0.00192032", ",", 
     "0.00190048", ",", "0.00188097", ",", "0.00186176", ",", "0.00184286", 
     ",", "0.00182427", ",", "0.00180596", ",", "0.00178794", ",", 
     "0.0017702", ",", "0.00175274", ",", "0.00173555", ",", "0.00171862", 
     ",", "0.00170194", ",", "0.00168552", ",", "0.00166935", ",", 
     "0.00165342", ",", "0.00163772", ",", "0.00162225", ",", "0.00160702", 
     ",", "0.001592", ",", "0.0015772", ",", "0.00156261", ",", "0.00154823", 
     ",", "0.00153406", ",", "0.00152009", ",", "0.00150631", ",", 
     "0.00149272", ",", "0.00147932", ",", "0.0014661", ",", "0.00145307"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NefertitiDualErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2.9511", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "14"}], ")"}]}]}], ",", "4.3255", ",", "1.33963", ",", 
     "1.45412", ",", "1.20883", ",", "1.03238", ",", "0.920043", ",", 
     "0.829302", ",", "0.763289", ",", "0.717728", ",", "0.680033", ",", 
     "0.647626", ",", "0.618908", ",", "0.593102", ",", "0.571168", ",", 
     "0.545643", ",", "0.525013", ",", "0.506033", ",", "0.486369", ",", 
     "0.466642", ",", "0.450208", ",", "0.435282", ",", "0.42148", ",", 
     "0.408628", ",", "0.397576", ",", "0.379812", ",", "0.366429", ",", 
     "0.354552", ",", "0.343633", ",", "0.33344", ",", "0.323866", ",", 
     "0.314836", ",", "0.306296", ",", "0.299503", ",", "0.286102", ",", 
     "0.276171", ",", "0.267598", ",", "0.259678", ",", "0.252244", ",", 
     "0.245223", ",", "0.238569", ",", "0.232246", ",", "0.226226", ",", 
     "0.220482", ",", "0.214994", ",", "0.209743", ",", "0.20471", ",", 
     "0.201317", ",", "0.193707", ",", "0.186462", ",", "0.180962", ",", 
     "0.175954", ",", "0.171209", ",", "0.166691", ",", "0.162377", ",", 
     "0.158248", ",", "0.15429", ",", "0.150491", ",", "0.146839", ",", 
     "0.143326", ",", "0.139941", ",", "0.136678", ",", "0.133529", ",", 
     "0.130489", ",", "0.12755", ",", "0.124708", ",", "0.121958", ",", 
     "0.119295", ",", "0.118865", ",", "0.116422", ",", "0.11056", ",", 
     "0.107348", ",", "0.104653", ",", "0.102094", ",", "0.0996357", ",", 
     "0.0972652", ",", "0.0949758", ",", "0.0927624", ",", "0.0906211", ",", 
     "0.0885481", ",", "0.0865401", ",", "0.084594", ",", "0.0827067", ",", 
     "0.0808755", ",", "0.0790979", ",", "0.0773717", ",", "0.0756946", ",", 
     "0.0740646", ",", "0.0724799", ",", "0.0709387", ",", "0.0694394", ",", 
     "0.0679802", ",", "0.0665598", ",", "0.0651767", ",", "0.0638297", ",", 
     "0.0625173", ",", "0.0612386", ",", "0.0599922", ",", "0.0587771", ",", 
     "0.0605658", ",", "0.0609764", ",", "0.0555577", ",", "0.053785", ",", 
     "0.0525503", ",", "0.05139", ",", "0.0502669", ",", "0.0491758", ",", 
     "0.0481142", ",", "0.0470808", ",", "0.0460747", ",", "0.0450951", ",", 
     "0.0441409", ",", "0.0432113", ",", "0.0423054", ",", "0.0414224", ",", 
     "0.0405615", ",", "0.039722", ",", "0.0389031", ",", "0.0381043", ",", 
     "0.0373249", ",", "0.0365644", ",", "0.0358221", ",", "0.0350975", ",", 
     "0.0343901", ",", "0.0336994", ",", "0.0330249", ",", "0.0323662", ",", 
     "0.0317227", ",", "0.0310942", ",", "0.0304801", ",", "0.0298801", ",", 
     "0.0292937", ",", "0.0287207", ",", "0.0281606", ",", "0.0276132", ",", 
     "0.0270781", ",", "0.0265549", ",", "0.0260434", ",", "0.0255432", ",", 
     "0.0250541", ",", "0.0245758", ",", "0.024108", ",", "0.0236505", ",", 
     "0.0232029", ",", "0.0227651", ",", "0.0223368", ",", "0.0271917", ",", 
     "0.0285402", ",", "0.0220027", ",", "0.0207478", ",", "0.0202726", ",", 
     "0.0198586", ",", "0.0194581", ",", "0.0190687", ",", "0.0186888", ",", 
     "0.0183174", ",", "0.0179543", ",", "0.0175995", ",", "0.0172529", ",", 
     "0.0169143", ",", "0.0165835", ",", "0.0162602", ",", "0.0159441", ",", 
     "0.0156352", ",", "0.0153333", ",", "0.0150381", ",", "0.0147495", ",", 
     "0.0144673", ",", "0.0141915", ",", "0.0139217", ",", "0.0136579", ",", 
     "0.0133999", ",", "0.0131476", ",", "0.0129008", ",", "0.0126595", ",", 
     "0.0124234", ",", "0.0121925", ",", "0.0119666", ",", "0.0117457", ",", 
     "0.0115295", ",", "0.011318", ",", "0.0111111", ",", "0.0109087", ",", 
     "0.0107106", ",", "0.0105168", ",", "0.0103271", ",", "0.0101416", ",", 
     "0.00995997", ",", "0.00978226", ",", "0.00960835", ",", "0.00943815", 
     ",", "0.00927158", ",", "0.00910856", ",", "0.008949", ",", "0.00879283",
      ",", "0.00863997", ",", "0.00849036", ",", "0.0083439", ",", 
     "0.00820054", ",", "0.00806021", ",", "0.00792284", ",", "0.00778836", 
     ",", "0.0076567", ",", "0.00752782", ",", "0.00740164", ",", "0.0072781",
      ",", "0.00715715", ",", "0.00703873", ",", "0.00692279", ",", 
     "0.00680926", ",", "0.00669811", ",", "0.00658926", ",", "0.00648269", 
     ",", "0.00637832", ",", "0.00627612", ",", "0.00617604", ",", 
     "0.0126483", ",", "0.0133267", ",", "0.00713182", ",", "0.00589818", ",",
      "0.00571514", ",", "0.00561266", ",", "0.00551918", ",", "0.00542934", 
     ",", "0.00534193", ",", "0.00525612", ",", "0.00517209", ",", 
     "0.00508991", ",", "0.00500957", ",", "0.004931", ",", "0.00485415", ",",
      "0.00477895", ",", "0.00470537", ",", "0.00463336", ",", "0.00456289", 
     ",", "0.00449392", ",", "0.00442642", ",", "0.00436035", ",", 
     "0.00429568", ",", "0.00423238", ",", "0.00417041", ",", "0.00410974", 
     ",", "0.00405034", ",", "0.00399219", ",", "0.00393524", ",", 
     "0.00387948", ",", "0.00382488", ",", "0.00377141", ",", "0.00371904", 
     ",", "0.00366774", ",", "0.0036175", ",", "0.00356829", ",", 
     "0.00352008", ",", "0.00347285", ",", "0.00342658", ",", "0.00338124", 
     ",", "0.00333682", ",", "0.00329329", ",", "0.00325063", ",", 
     "0.00320882", ",", "0.00316784", ",", "0.00312767", ",", "0.0030883", 
     ",", "0.0030497", ",", "0.00301186", ",", "0.00297476", ",", 
     "0.00293838", ",", "0.0029027", ",", "0.00286771", ",", "0.00283339", 
     ",", "0.00279973", ",", "0.00276671", ",", "0.00273432", ",", 
     "0.00270254", ",", "0.00267136", ",", "0.00264076", ",", "0.00261073", 
     ",", "0.00258125", ",", "0.00255232", ",", "0.00252393", ",", 
     "0.00249605", ",", "0.00246867", ",", "0.00244179", ",", "0.0024154", 
     ",", "0.00238948", ",", "0.00236401", ",", "0.002339", ",", "0.00231443",
      ",", "0.00229029", ",", "0.00226657", ",", "0.00224326", ",", 
     "0.00222035", ",", "0.00219783"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NefertitiLambdaBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "4.69144", ",", "3.46298", ",", "8.44546", ",", "9.10857", ",", 
     "4.77263", ",", "6.9992", ",", "7.13021", ",", "10.1434", ",", "12.4922",
      ",", "5.31918", ",", "6.09606", ",", "8.70727", ",", "4.41487", ",", 
     "8.02049", ",", "14.5788", ",", "9.99918", ",", "2.93404", ",", "11.824",
      ",", "7.93407", ",", "3.36353", ",", "1.77691", ",", "1.45381", ",", 
     "1.29272", ",", "13.8075", ",", "17.1732", ",", "7.83967", ",", 
     "3.04438", ",", "1.97901", ",", "1.62662", ",", "1.51307", ",", 
     "1.35957", ",", "1.19715", ",", "15.0213", ",", "22.8562", ",", 
     "18.8936", ",", "8.37472", ",", "3.11634", ",", "3.26635", ",", 
     "2.77673", ",", "2.78095", ",", "1.70196", ",", "1.50582", ",", 
     "1.38144", ",", "1.21955", ",", "1.08886", ",", "1.05053", ",", 
     "24.4524", ",", "34.348", ",", "14.3813", ",", "5.47048", ",", "5.22937",
      ",", "3.36329", ",", "2.82438", ",", "3.32514", ",", "2.96435", ",", 
     "2.09218", ",", "1.55757", ",", "1.2516", ",", "1.09728", ",", "1.10794",
      ",", "1.11832", ",", "1.12447", ",", "1.12547", ",", "1.1228", ",", 
     "1.11869", ",", "1.11477", ",", "1.11166", ",", "71.6636", ",", 
     "127.402", ",", "20.7997", ",", "11.8761", ",", "8.1997", ",", "5.66879",
      ",", "4.10019", ",", "2.0923", ",", "1.53873", ",", "1.36246", ",", 
     "1.21011", ",", "1.15349", ",", "1.15133", ",", "1.13176", ",", 
     "1.11994", ",", "1.10752", ",", "1.09678", ",", "1.0935", ",", "1.09148",
      ",", "1.08973", ",", "1.08797", ",", "1.08609", ",", "1.08415", ",", 
     "1.08854", ",", "1.09347", ",", "1.09834", ",", "1.10315", ",", 
     "1.10794", ",", "1.11272", ",", "1.11752", ",", "1.12233", ",", 
     "29.1237", ",", "66.7482", ",", "24.7623", ",", "19.2576", ",", 
     "15.4221", ",", "9.03956", ",", "4.01127", ",", "2.22162", ",", 
     "2.36464", ",", "1.9158", ",", "1.48599", ",", "1.29775", ",", "1.36431",
      ",", "1.23409", ",", "1.19258", ",", "1.19666", ",", "1.19743", ",", 
     "1.19298", ",", "1.18648", ",", "1.18083", ",", "1.17692", ",", 
     "1.17423", ",", "1.17202", ",", "1.16993", ",", "1.16794", ",", 
     "1.16617", ",", "1.1647", ",", "1.16352", ",", "1.16257", ",", "1.16182",
      ",", "1.16121", ",", "1.16075", ",", "1.16042", ",", "1.1602", ",", 
     "1.16009", ",", "1.16007", ",", "1.16013", ",", "1.16026", ",", 
     "1.16044", ",", "1.16067", ",", "1.16094", ",", "1.16124", ",", 
     "1.16156", ",", "1.16189", ",", "1.16223", ",", "1.16257", ",", 
     "1.16291", ",", "65.6929", ",", "108.541", ",", "57.1493", ",", 
     "39.1483", ",", "26.8137", ",", "31.5643", ",", "15.1498", ",", 
     "5.64247", ",", "8.27241", ",", "5.18129", ",", "1.91108", ",", 
     "1.67647", ",", "1.86335", ",", "1.40452", ",", "1.34417", ",", 
     "1.34438", ",", "1.34284", ",", "1.33417", ",", "1.32174", ",", 
     "1.30986", ",", "1.3001", ",", "1.29378", ",", "1.28885", ",", "1.28379",
      ",", "1.27901", ",", "1.27467", ",", "1.27069", ",", "1.26689", ",", 
     "1.26317", ",", "1.25951", ",", "1.25593", ",", "1.25245", ",", 
     "1.24909", ",", "1.25675", ",", "1.26647", ",", "1.27611", ",", 
     "1.28558", ",", "1.2948", ",", "1.30367", ",", "1.31209", ",", "1.31997",
      ",", "1.3272", ",", "1.33369", ",", "1.33934", ",", "1.34408", ",", 
     "1.34783", ",", "1.35054", ",", "1.35218", ",", "1.35272", ",", 
     "1.35217", ",", "1.35056", ",", "1.34792", ",", "1.34431", ",", "1.3398",
      ",", "1.33447", ",", "1.32841", ",", "1.32172", ",", "1.31449", ",", 
     "1.30943", ",", "1.3113", ",", "1.31294", ",", "1.31438", ",", "1.31561",
      ",", "1.31743", ",", "1.3241", ",", "1.33079", ",", "1.3375", ",", 
     "1.34421", ",", "1.3509", ",", "1.35757", ",", "154.808", ",", "120.274",
      ",", "134.463", ",", "64.0846", ",", "47.2703", ",", "28.6299", ",", 
     "23.6807", ",", "7.50216", ",", "5.49541", ",", "3.10573", ",", 
     "2.73318", ",", "2.16972", ",", "1.87305", ",", "1.71917", ",", 
     "1.58802", ",", "1.58388", ",", "1.56851", ",", "1.55251", ",", 
     "1.54181", ",", "1.53695", ",", "1.53531", ",", "1.53409", ",", 
     "1.53196", ",", "1.52903", ",", "1.52595", ",", "1.52317", ",", 
     "1.52068", ",", "1.51824", ",", "1.51563", ",", "1.51276", ",", 
     "1.50965", ",", "1.50633", ",", "1.50282", ",", "1.49912", ",", 
     "1.49522", ",", "1.4911", ",", "1.48679", ",", "1.48228", ",", "1.4776", 
     ",", "1.47276", ",", "1.46777", ",", "1.46263", ",", "1.45738", ",", 
     "1.45201", ",", "1.44655", ",", "1.441", ",", "1.43538", ",", "1.4297", 
     ",", "1.42397", ",", "1.4182", ",", "1.41241", ",", "1.41488", ",", 
     "1.42322", ",", "1.43158", ",", "1.44053", ",", "1.45558", ",", 
     "1.47039", ",", "1.48485", ",", "1.49882", ",", "1.51217", ",", 
     "1.52476", ",", "1.53647", ",", "1.54717", ",", "1.55673", ",", 
     "1.56506", ",", "1.57205", ",", "1.57764", ",", "1.58177", ",", 
     "1.58443", ",", "1.58559", ",", "1.5853", ",", "1.58358", ",", "1.58092",
      ",", "1.58749", ",", "1.59387", ",", "1.60002", ",", "1.61027"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NefertitiGradBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "13.3347", ",", "36.0545", ",", "66.0298", ",", "97.2397", ",", "100.331",
      ",", "89.7755", ",", "74.0846", ",", "56.2551", ",", "50.4059", ",", 
     "44.3437", ",", "39.1924", ",", "36.6226", ",", "34.4733", ",", 
     "32.7452", ",", "30.8079", ",", "28.8984", ",", "27.2676", ",", 
     "26.2019", ",", "25.589", ",", "25.0335", ",", "24.5112", ",", "24.0237",
      ",", "23.5661", ",", "23.1374", ",", "22.6767", ",", "22.3432", ",", 
     "22.1945", ",", "22.0806", ",", "21.9751", ",", "21.8742", ",", 
     "21.7787", ",", "21.69", ",", "21.6078", ",", "21.7372", ",", "21.7931", 
     ",", "21.7534", ",", "21.7139", ",", "21.6744", ",", "21.6405", ",", 
     "21.6151", ",", "21.597", ",", "21.5817", ",", "21.5646", ",", "21.5424",
      ",", "21.5144", ",", "21.4813", ",", "21.4446", ",", "21.5747", ",", 
     "21.6939", ",", "21.7782", ",", "21.8437", ",", "21.8845", ",", 
     "21.9031", ",", "21.905", ",", "21.8957", ",", "21.8794", ",", "21.8582",
      ",", "21.8334", ",", "21.8714", ",", "21.9081", ",", "21.9391", ",", 
     "21.9664", ",", "21.9913", ",", "22.0151", ",", "22.0383", ",", 
     "22.0615", ",", "22.085", ",", "22.1089", ",", "22.0111", ",", "22.1117",
      ",", "22.2228", ",", "22.3471", ",", "22.4821", ",", "22.6227", ",", 
     "22.7644", ",", "22.9031", ",", "23.0362", ",", "23.1618", ",", 
     "23.2792", ",", "23.3881", ",", "23.4887", ",", "23.5816", ",", 
     "23.6675", ",", "23.7473", ",", "23.8217", ",", "23.8914", ",", "23.957",
      ",", "24.019", ",", "24.0779", ",", "24.1342", ",", "24.1882", ",", 
     "24.2403", ",", "24.2907", ",", "24.3395", ",", "24.3871", ",", 
     "24.4335", ",", "24.4789", ",", "24.5233", ",", "24.5669", ",", 
     "24.6133", ",", "24.7111", ",", "24.8088", ",", "24.903", ",", "24.9886",
      ",", "25.0631", ",", "25.127", ",", "25.1819", ",", "25.2293", ",", 
     "25.2707", ",", "25.3075", ",", "25.3407", ",", "25.3714", ",", 
     "25.4005", ",", "25.4285", ",", "25.4557", ",", "25.4825", ",", 
     "25.5088", ",", "25.5348", ",", "25.5605", ",", "25.5859", ",", 
     "25.6109", ",", "25.6356", ",", "25.6599", ",", "25.6838", ",", 
     "25.7074", ",", "25.7306", ",", "25.7534", ",", "25.7759", ",", "25.798",
      ",", "25.8199", ",", "25.8415", ",", "25.8628", ",", "25.8838", ",", 
     "25.9046", ",", "25.9252", ",", "25.9455", ",", "25.9657", ",", 
     "25.9856", ",", "26.0053", ",", "26.0248", ",", "26.0441", ",", 
     "26.0633", ",", "26.0823", ",", "26.1011", ",", "26.1197", ",", 
     "26.1382", ",", "26.1462", ",", "26.1879", ",", "26.2342", ",", 
     "26.2776", ",", "26.318", ",", "26.3545", ",", "26.3866", ",", "26.415", 
     ",", "26.4401", ",", "26.4629", ",", "26.4837", ",", "26.5032", ",", 
     "26.5218", ",", "26.5396", ",", "26.5571", ",", "26.5743", ",", 
     "26.5913", ",", "26.6083", ",", "26.625", ",", "26.6417", ",", "26.6582",
      ",", "26.6746", ",", "26.6908", ",", "26.7068", ",", "26.7227", ",", 
     "26.7384", ",", "26.7539", ",", "26.7693", ",", "26.7845", ",", 
     "26.7995", ",", "26.8144", ",", "26.8291", ",", "26.8436", ",", 
     "26.8581", ",", "26.8724", ",", "26.8865", ",", "26.9005", ",", 
     "26.9144", ",", "26.9282", ",", "26.9419", ",", "26.9554", ",", 
     "26.9689", ",", "26.9822", ",", "26.9954", ",", "27.0085", ",", 
     "27.0215", ",", "27.0344", ",", "27.0472", ",", "27.0599", ",", 
     "27.0725", ",", "27.085", ",", "27.0974", ",", "27.1097", ",", "27.1219",
      ",", "27.134", ",", "27.146", ",", "27.1579", ",", "27.1698", ",", 
     "27.1815", ",", "27.1932", ",", "27.2048", ",", "27.2163", ",", 
     "27.2277", ",", "27.239", ",", "27.2502", ",", "27.2614", ",", "27.2724",
      ",", "27.2834", ",", "27.2943", ",", "27.3051", ",", "27.3107", ",", 
     "27.3303", ",", "27.3489", ",", "27.3628", ",", "27.3734", ",", "27.382",
      ",", "27.3894", ",", "27.3967", ",", "27.4042", ",", "27.4119", ",", 
     "27.4197", ",", "27.4278", ",", "27.4359", ",", "27.4441", ",", 
     "27.4524", ",", "27.4606", ",", "27.4688", ",", "27.4769", ",", "27.485",
      ",", "27.4931", ",", "27.5011", ",", "27.5091", ",", "27.5171", ",", 
     "27.525", ",", "27.5329", ",", "27.5407", ",", "27.5485", ",", "27.5563",
      ",", "27.5641", ",", "27.5718", ",", "27.5795", ",", "27.5871", ",", 
     "27.5947", ",", "27.6023", ",", "27.6099", ",", "27.6174", ",", 
     "27.6249", ",", "27.6323", ",", "27.6398", ",", "27.6472", ",", 
     "27.6545", ",", "27.6618", ",", "27.6691", ",", "27.6764", ",", 
     "27.6836", ",", "27.6908", ",", "27.698", ",", "27.7051", ",", "27.7122",
      ",", "27.7193", ",", "27.7263", ",", "27.7333", ",", "27.7402", ",", 
     "27.7472", ",", "27.7541", ",", "27.7609", ",", "27.7677", ",", 
     "27.7745", ",", "27.7813", ",", "27.788", ",", "27.7947", ",", "27.8014",
      ",", "27.808", ",", "27.8146", ",", "27.8211", ",", "27.8276", ",", 
     "27.8341", ",", "27.8406", ",", "27.847", ",", "27.8534", ",", "27.8597",
      ",", "27.866", ",", "27.8723", ",", "27.8786", ",", "27.8848", ",", 
     "27.891", ",", "27.8971"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8279233641275873`*^9, 3.8279233705458517`*^9}, {
  3.827924217406111*^9, 3.827924238075741*^9}, {3.827924440106079*^9, 
  3.827924442967355*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"64951cf1-1629-47fe-8ae0-cd604c17c563"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PlotFcts", " ", ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "NefertitiPrimalErr", ",", "NefertitiDualErr", ",", 
     "NefertitiLambdaBound", ",", "NefertitiGradBound"}], "}"}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"n_", "?", "NumericQ"}], "/;", 
     RowBox[{"n", "<", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "10"}], ")"}]}]}]}], "\[Rule]", 
    "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"PlotFcts", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Colors"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8279233744061537`*^9, 3.82792337968215*^9}, 
   3.8279239172141047`*^9, {3.8279239964638243`*^9, 3.8279239966990967`*^9}, 
   3.827924383605918*^9},ExpressionUUID->"c19b88e6-f279-44b3-b03d-\
c42efd4f4c47"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]], 
        LineBox[CompressedData["
1:eJw1eHlczd/zf/ve7d7Xdu8tlSK0KPGWNXeSQkgLnxaVit5CaBUhJUQqpc07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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]], 
        LineBox[CompressedData["
1:eJwlWHlYzd8Tvu3bre79bPeqbyGiVAgtKA0pFVKytJfshIqUsqQi0aYoWkhp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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]], 
        LineBox[CompressedData["
1:eJxFWHk4VV/UvuaZO50jpDJGpKJUhtaSDGkilSGVlEgq40/RQAOVIUPDL1Eq
M+mXQua4VIi4MoeKSCk3ZB6++z31fN9f59nPOvvd73nftdde+yg4ndzpzEuh
UJR5KJT/fQ6tn5rbqNUHSxllbnaFEyDG99j/W8wvaI9maLK6R+BPfAw2zGyX
zqTxoE74j3Gjl5NwqPLlltOZPMi7ZNmUWMYMaOVZNCbwTIKNvXaWl+I8DEjI
NU8pzIN3hj5kP6TgTzfJQM7x+b/4PGiwOiCh/QovkrtzCp8e48UDolpjR3X4
ceva83k9WnyY4vt2aX7xFJy911hEfuLDivSRHNnBGbAKW6XBf5kfDz1GfW1L
HkwpbCGrFwrgWZtP2afKx2Gx+bb1ZLoARqf1OwylUPAPf0Fsv6oZVXZSAP3P
T5UdSxfEFcYuxcHcdYOjjukFLBbCWs6iyPZ1v0DzGb+gboQQajyP1H9fzodR
Pd4BG8eF0MLFJKI0ioJPs07e0NorjKn+45uOuo7Am0pDP58CYZRvW6ji5PwZ
OM8aZs8SIphq3zTy33ALTGpGn0lxF8FPTqb7o07Uwx/9RDCyoEbuJEUAa2U5
325QRVF0W8NWrVJBjLzE96J7nyg6Ti1TNjhNQSWLW832qaKopFVVQ63/BYvn
amvWcURxkYobo6nlC9xtFptMXiOGb4RP/fdZsRvsNaLM606JYWIoZc4sqB2O
vXlR0pgvhk16r0eTUhuh4UXTaOuEGLIXiJ9wFn4NYxL5QTNrxHFWePOKuUwB
rByRsrb3FMcfnNnyJGGRv/6K4zZzq/KcC0JY/Frvp1qPOE5X5Mt5UXgw1YhV
+UpGAm8JuP1btmIYmiWuuE5ul8CjO/I3WnOGQcJLW7/xggR2BIcdVLLhwPbM
CBPnHAk82Pm5Yu8+Diw31NpV2ieBoeEL79jyfwLaIJPkkJLoRIndfUu7HYx3
zegKmEqijfL4Wdms95BY9egfMR9JVBKt1exwqQL3jZHFkg8k8Yyf9nv1mhzI
5USukK2VxC3nKieWGaaBb6GlwboJSdRuGNrZFy2Cf/JTCpcOtZxqsRDHJ3KZ
eewtUmhdJ+rDthbAeYrVvKOPFJ5/2fAmduU0bE7LSleJk8JMHt/ESb8pyDBQ
dFVjSWH8iKfXIq7/4oxyP48BKRza+Lj6fRwHRuYK7C4IUbHijorb4fUjYOm+
rOa3DBVvFb01GXH6BXaxjx8QmlRs+LHV7dD9fthm+qqy15CKc+eOz650+ACn
1V9POu+g4hv70V2f899CqLbzh7uOVPTmxXtzrDyQcKd/v+JJxXhf6fN3DAvg
+4ell1ZcoOJyodPyhQlFILeg52tUNBX/EbvxUEW45O/+o+L1Alt5l40l4Kt+
IyY6m4r3lvSElCQXQ7KSRfvqcir2BBLzrrlFsJym9iu2gYpFafZFDvWFsL6u
MOHVRype3D0naCpTCIWyN+Lzh6i4xyw1+wJJQwUjl6u+c1T0WLRO/MkhBlY1
K49Oi9NwMi++K9xMGMFm1GG7HA1H1k7ubKrhw74Vijon1GkYvE1GblUTBeUz
Zpod1tLwjnRVl2/5NDgIPYyVM6GhDJ9sxu2YMaB/fVmesZOGssvdszu4ehlo
bw2RdKTh88FMu7obHaC+XYlpcpwbLzi8xqOmEbyfPrlq6U/Dfb9VRPWOvoFN
gadmV4XQcHdltTafWfnf+kNDsd1Wqv+KlINzfDJvQAINnc/zaCU/KYULvU7h
vZk0fLfCWejOfBG8dx4TUcun4RYDCfuXygUg+mhiv2klDR3ez4wtTs4D0+IB
N2ygIT2+e0fLp1xgQzS/dCeXf66aV7prLjh67puu/kpDiVG9M0HzOTB2LUt6
3ygNj2WvlIi5mQNUzVVydfM0vBgtqqivnAMlDipli8To6DwQdor65Dn4uKaU
7CDpyFxZENyXlwMezSPlBxXo2FseJCj2MRfulKb47dakY8/8fR5TvhfQUzQb
qLGWjnVKUmnJCvkwkSh0rteI/n/5MrHli3DQVjq2Rh0aL7QpBDefiVweGzp+
9gmXbvIsAg15UsblIB1NXKuXbw8thj/1mY6/xk2PcCZEcVWB3NLPvnQk7vf3
ltZSufUgpHviPB3N121c+TRTBAcZds5jV+kYtCfoQnWaEH6+q7umI4aOsS9y
v3//LIBJejpvUuLpqPlkz/iXOB6McebEOKTQcVbi6Oqq9WOw16xUdOo/OjY5
Hri7NHQAKixf3g0soGOiqpAMXPsOgrt5nnFYdPTWFw/+WtsLq0xj8y1q6Tiw
drmws10bPEh8Q1xvpmPujQD2qqx6CH8molHSTccHoT9CMj41gsNFHfvWr3S0
uaNlsm6wGm5/CuPp+kXH6oz7AbTQV2Bi2Hvm3RQdixYdWj899QpCw5NUHvMx
cHdBoY4U9TVkmQ3t9BNnoI58QJzkrVeQ55Fsp0Uw8NjxmAmhnkqwbr4axpZn
oJHcdoV7ppVQdXqTwWFVBnaR2ceH2irgz/nGwCc1J41GIypgy7NfFlZrGSjV
mr5jvVUFDNzyMnoMDOzvPsVTTFaAurJQ77gZA9XdlHRGu1jQrz58epUlA0/o
KOUZPWaB3YFyc3tbBgYVv/4yeJEFG7Ucb3g5MlBXd/pNjhMLng7L3vd3ZeBb
4f3Vv8xYUJObk+blwUD3b0f2vdVmwTMP7xH7Uww8wlTquqXAAqc3igU6gQz8
NHBP7S6TBb1u6nqzIQw8UxowvFmMBZqciKy86wzMnhk4zhBgwTFbIatDtxmo
XZspOcHDgpsqs3aU+wykDyWddOGO/Yi7lOvJDNxsV28hw8eC+MAmf6ksBjIi
HhpUCrJg8qD3bFAOA1eO2wS3c/HpYtJFfUUM9CjpnbGls2D/FdMBwwoGzpbe
Xjohw4JF+d65ITUM9NT6fvOkIguEFvHvqmAzUGua/PKPBgvqDtr+Gmlj4B41
4YrK1ay//QNXj/XSSg4bWODg9LlH8+v/66HsxxOjO8RAjuxEfrAVC34er/it
M8bATNNJwxPFVLQf7tBVmeXivTTzv1dKx+X9coGi/Eyc3UvZz9KiYuz2oKke
USa+9lfaVLpHAq0p6+qe0pioqNh5++kOUbRckaDos4CJb2sPrnoZL4Yby6wX
aSxm4piGobJHCbcfOa3R36zCRK3QPKEjT6ZhasL4oZ8mE3Mern9i0k9Bl5u8
PhI6TCwrL1mtvHMKHIRlA/9dz8Rww2+2z/J74elExMACZKKki5pFwZWPsOBA
ETvClIlhnktGA7/1wIXXNvumtjJxjb5MUnRxE0R4+KbvtWai456VZ3l+ssHc
Iqw9246JHHmhvEgOGwKaTktQHJlY0nLHtqqTDY96LzsZH2HitaTeZWnebMiB
IxNn3JnYW7N00bb2BnipsfFHphcTo4IyHxwwbYADLTn7G08x0bZPb2FzTT3Q
Hzcd5Zxj4pO3oSvnA+r/9m9MzOB3kfEyrAfzby0lkqFMlNjq3TU7+Q4Wdtgi
NYqJDrSMtrLz7+ASf1W18G0mXsjPqHOkvoMQ/4pTE3FMTPwVe7I/rQ6oIZ6H
ux8y8VazQw7LrA5W7ruYUpzKxEs3a9669NdC/AuDvTFZTHRpzijfeaUW9N28
/nV8zsTW9+KGEhq1sJod7qdSwB0/EHdQqH8LtubXqZ9Lmdx6uCxZ9tRb2O5N
DbhVyURNCSNnD6wFjeumdRtrmOj9OQD7DOpg5hG/Qn89E+1lomQd17yD+szi
qxebmfhA0Jm/kVEP2U+CFy34wMWfzrz/9Uo9aLxe8DvxExOpecOJrIl6yJJv
VFzWz8S9w682bHBqgEMdRUUpg9zv1S2Lsa1ogBbBkBb5YSY+NMkoa5FnQ5dt
REjYOBM3yRb1so6zQYG/8+PIDBPVX/yYEHzGhgIPzXFrXgLtTl5O+jrIBt3B
vs5MIQLZq7dcjJBtBKft6qlz4gRu8LAx89NvBN2YCtfNdAINTQ197HY0wjo3
0A6XJnDJzA/F3t2N8Ke/JlC1+tBJPW68TOmSGkWRwFe7VA/ncOcfPfz71Iql
BGZmD0UnyzVCcO1tGVtNAl8HW1vlDrHBOu6GnP8qAsWGV5qkvGADx6rx+k1d
Aqceqa209WPDSZ7p4HR9AvXDfIYqNdmQdNOblo8Eulk+TJbg5te0pAuUmRAY
Otu5dkVgA/jkly9hWRAYPhMcOIcNsGzvusqSHQSq7Klb7GjbAGf3gsHzXQQy
hS4Gt7s3wJIe4uYjOwLPaoXr1p9rAIPfZV1h+wnkF+p3U4pogJ4guprHIQLr
7J6XVyVy1/NMOL/NlcCyxfGnQ8YboCHz3YjycQLNlpZVy1iwIUy6PnrMk8CT
nu7vA+PYcCfinlv5P1x8qum2c9z9tLtN4OqVAALXqXapN0Ej8P57f9o8kMDF
Trb7QyIbwViz6R3fZQInvffkamtwfYz7SM+/SqD54Hn5AjUGpnnUNrhGEOj7
OOjy91gGngw/LcOI4frxTuuaeCIVvwjcGsu7TeA0bSmrtVUSu7+n+NrEEbg6
fKzwW5Mo6sqKPPqVQKCURp3PeisRrJn6ei04icsvK9tr4WIK/rkfEeif4nRG
z3gaYqvpBQlZBB6Ztj9TpTAMGbSfC1SfEWgcf9HkEMmBJjX3g8l5BPJNd/Be
qPoKLPORewpFBAqZzRSKEL1w8RLrw+2XBFr4pepV7PkEc17jKiKVBL6TKiVd
7nRC1ftLl32rCPQcF13+8EQnHNA1FOysJVBPJbq2s+4DDEbUZQObQN3xu9Mf
VT9AagfrZnwzgZWyd85G5XTA77zL+WPtXL8vqNxoCeoA3WF7tS3dBF4zHE+z
8+iAKPmjg7E9BB6L/e+49aEOiF2SI9XXT6C7CC/7+tYOECpTitMcJLi6Fq/Q
Xt4B5zT9757gcPmpZHSriXfAtXP7pTNHuXpYZKaY/2yHWmNbmS8TBBav9zrq
39gOV6fq02VmCYzet1NSI78dTkcymzbzkCiFzR5Tce2wtMvqga8AiTiZFjV4
th1KF99dEC9C4iU3Vvtqh3ZwOdZn/FKCxCJlSFJc1w6bVCQ1u2kkGh40qB+g
tYOyZ0PbJEFi2QaH0OCBNvj84P1uqiyJlu/4i1pL2uB28oNUxUUkRtsa3XkU
1Qb3fFPbVyqSqH9CyF/XqQ0CfWFUT5VE4+eH13msbIO3PY9mcRmJJerKsQkz
rX/v7yQesKo27n7VCrTI7RQjbRIpk1d4N11vBZG5GyL6uiSGWvWpVu9uBZ+p
NMVVeiR2XRL+2S3bCr/ydlorbSBRxcsn9XBXC9wMNHxE20hi+rt0WkZCCyRI
8crOmJAYZKpa+eRgCwQNKJR+3kzi5WMKuWkKLaCYLRxbuY1EUX2RPc8+NsPD
IPHsRCsSgx2Dz/Tfawa3tSckA3eTaCBt737QoRnya+xybexItHksc81ephnS
7vf9p7GPxISaROr0mmbIq5EWmHEk8WjE2dcmt5qh0f1D/pvDJHZG2UnpjzWD
IEeqOcqVxCsvGy/bOLRAjoO/o407iZ46RgcSBFshKL7+gIwHiZEcD6Mzma3Q
8fp5e4s3idcjw+jsrW2ATrkt0X5cfk0n5KCvDXTTdu6zCOD66f7N5YpfO4g1
jnrOnSMx4sfoM8f5drDcOSb35AKJH++3/5N/pgO0pe8fdAgmMfbhZvfjPzsg
7p3KZsFrJP5jftXJ3voD6Kn+15oZTqIeJ0G2Ov0DOFCsScsoEltP7LGpHfkA
JQV0Yc4NEo2WvTD5vbwTTJx7noX9S6JTluD3attOSJ5NXawaR2K9wO1DO306
QTxtrVXRfRLnjZP4LQM7oXjQevuORyQKP7VgW57thMIv2Qu7k7n6v1yeHnKs
E/78/yDx+6yL68yOTohNKzP+/ZjEbrFC3qEY7vthkSkBT0kUkVWrT2rqBKeS
j8Nzz0m8eLElpITZBQI+8hrnX5C4i9/NaP/ZLvgfDEhCUA==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]], 
        LineBox[CompressedData["
1:eJw1mHk4VtvbxyXx7GV6pr2FEKUSTSqk5FsqUkQ4hiiJUqmMKRJCcqISIkOK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         "]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-0.2391392114039304, -7.4399849445759525`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-0.2391392114039304, 
      5.680172609017068}, {-7.4399849445759525`, 5.0421856394068465`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.596078431372549, 0.06797385620915032, 
                    0.07320261437908497], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["76", "85"], ",", 
                    FractionBox["26", "255"], ",", 
                    FractionBox["28", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.1437908496732026, 0.32941176470588235`, 
                    0.48104575163398694`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["11", "51"], ",", 
                    FractionBox["42", "85"], ",", 
                    FractionBox["184", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.20130718954248367`, 0.45751633986928103`, 
                    0.1934640522875817], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["77", "255"], ",", 
                    FractionBox["35", "51"], ",", 
                    FractionBox["74", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.39738562091503266`, 0.20392156862745098`, 
                    0.4261437908496732], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["152", "255"], ",", 
                    FractionBox["26", "85"], ",", 
                    FractionBox["163", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.827924241535512*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"e8b7f64b-f011-4e1d-a995-24bc76907ef5"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CactusPrimalErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "13.0797", ",", "1.86872", ",", "0.691375", ",", "0.475182", ",", 
     "0.434583", ",", "0.329297", ",", "0.254935", ",", "0.137954", ",", 
     "0.112117", ",", "0.0969004", ",", "0.0845022", ",", "0.0751355", ",", 
     "0.0679826", ",", "0.0619647", ",", "0.290602", ",", "0.0844012", ",", 
     "0.0623121", ",", "0.0562961", ",", "0.103717", ",", "0.0534844", ",", 
     "0.048718", ",", "0.0454387", ",", "0.0424452", ",", "0.0397725", ",", 
     "0.127788", ",", "0.0443021", ",", "0.0383272", ",", "0.0359532", ",", 
     "0.0338333", ",", "0.0319558", ",", "0.0302541", ",", "0.0286917", ",", 
     "0.0272533", ",", "0.128326", ",", "0.0378039", ",", "0.0287052", ",", 
     "0.0265992", ",", "0.0251711", ",", "0.0239637", ",", "0.0228585", ",", 
     "0.0218276", ",", "0.0208668", ",", "0.0199704", ",", "0.019132", ",", 
     "0.0183466", ",", "0.0176094", ",", "0.0169166", ",", "0.146155", ",", 
     "0.0361506", ",", "0.020531", ",", "0.0178333", ",", "0.0167831", ",", 
     "0.0160755", ",", "0.0154568", ",", "0.0148718", ",", "0.0143205", ",", 
     "0.0138005", ",", "0.0133088", ",", "0.0128433", ",", "0.012402", ",", 
     "0.0119832", ",", "0.0115854", ",", "0.011207", ",", "0.0108469", ",", 
     "0.0105037", ",", "0.0101765", ",", "0.00986411", ",", "0.00956571", ",",
      "0.142103", ",", "0.0335568", ",", "0.0145613", ",", "0.0110639", ",", 
     "0.0101334", ",", "0.00972306", ",", "0.0094198", ",", "0.00912917", ",",
      "0.00885338", ",", "0.00859059", ",", "0.00833934", ",", "0.00809878", 
     ",", "0.00786837", ",", "0.00764755", ",", "0.00743578", ",", 
     "0.00723254", ",", "0.00703736", ",", "0.0068498", ",", "0.00666948", 
     ",", "0.00649601", ",", "0.00632906", ",", "0.00616828", ",", 
     "0.00601338", ",", "0.00586408", ",", "0.0057201", ",", "0.0055812", ",",
      "0.00544714", ",", "0.0053177", ",", "0.00519267", ",", "0.00507186", 
     ",", "0.00495508", ",", "0.114125", ",", "0.0253393", ",", "0.00938542", 
     ",", "0.00625923", ",", "0.00547257", ",", "0.00520368", ",", 
     "0.00507817", ",", "0.00495499", ",", "0.00483703", ",", "0.00472537", 
     ",", "0.00461791", ",", "0.00451401", ",", "0.00441357", ",", 
     "0.00431644", ",", "0.00422249", ",", "0.00413157", ",", "0.00404355", 
     ",", "0.00395831", ",", "0.00387572", ",", "0.00379567", ",", 
     "0.00371808", ",", "0.00364282", ",", "0.00356982", ",", "0.00349898", 
     ",", "0.00343022", ",", "0.00336346", ",", "0.00329862", ",", 
     "0.00323563", ",", "0.00317442", ",", "0.00311492", ",", "0.00305708", 
     ",", "0.00300083", ",", "0.00294611", ",", "0.00289288", ",", 
     "0.00284108", ",", "0.00279065", ",", "0.00274156", ",", "0.00269375", 
     ",", "0.00264719", ",", "0.00260183", ",", "0.00255763", ",", 
     "0.00251456", ",", "0.00247257", ",", "0.00243163", ",", "0.0023917", 
     ",", "0.00235277", ",", "0.00231478", ",", "0.122949", ",", "0.0248687", 
     ",", "0.00803137", ",", "0.00390637", ",", "0.00272316", ",", 
     "0.00250029", ",", "0.00245703", ",", "0.00241056", ",", "0.00236772", 
     ",", "0.00232787", ",", "0.00228949", ",", "0.00225219", ",", 
     "0.00221587", ",", "0.00218044", ",", "0.00214588", ",", "0.00211218", 
     ",", "0.00207931", ",", "0.00204724", ",", "0.00201594", ",", 
     "0.00198539", ",", "0.00195557", ",", "0.00192645", ",", "0.001898", ",",
      "0.00187022", ",", "0.00184307", ",", "0.00181654", ",", "0.00179061", 
     ",", "0.00176526", ",", "0.00174047", ",", "0.00171623", ",", 
     "0.00169251", ",", "0.00166931", ",", "0.00164661", ",", "0.0016244", 
     ",", "0.00160265", ",", "0.00158137", ",", "0.00156052", ",", 
     "0.00154011", ",", "0.00152011"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CactusDualErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"5.68596", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "12"}], ")"}]}]}], ",", "1.22031", ",", "0.349754", ",", 
     "0.297098", ",", "0.249161", ",", "0.233384", ",", "0.2115", ",", 
     "0.197608", ",", "0.186854", ",", "0.177202", ",", "0.168546", ",", 
     "0.160703", ",", "0.153546", ",", "0.146986", ",", "0.146418", ",", 
     "0.133503", ",", "0.126533", ",", "0.121193", ",", "0.114299", ",", 
     "0.113333", ",", "0.106917", ",", "0.10274", ",", "0.0989388", ",", 
     "0.0953887", ",", "0.0898531", ",", "0.0918198", ",", "0.0857008", ",", 
     "0.0826969", ",", "0.07996", ",", "0.0773759", ",", "0.0749382", ",", 
     "0.0726309", ",", "0.0704441", ",", "0.066516", ",", "0.070542", ",", 
     "0.0646579", ",", "0.0627167", ",", "0.0609042", ",", "0.0591687", ",", 
     "0.0575155", ",", "0.0559345", ",", "0.0544218", ",", "0.0529726", ",", 
     "0.0515828", ",", "0.0502484", ",", "0.0489659", ",", "0.047732", ",", 
     "0.0447336", ",", "0.0507023", ",", "0.0446141", ",", "0.0435527", ",", 
     "0.0424671", ",", "0.0414184", ",", "0.0404058", ",", "0.0394275", ",", 
     "0.0384821", ",", "0.037568", ",", "0.0366835", ",", "0.0358272", ",", 
     "0.0349976", ",", "0.0341935", ",", "0.0334137", ",", "0.0326573", ",", 
     "0.0319231", ",", "0.0312102", ",", "0.0305178", ",", "0.029845", ",", 
     "0.0291911", ",", "0.026913", ",", "0.0332799", ",", "0.0275164", ",", 
     "0.0270189", ",", "0.0264178", ",", "0.0258447", ",", "0.0252822", ",", 
     "0.0247359", ",", "0.0242036", ",", "0.0236855", ",", "0.023181", ",", 
     "0.0226896", ",", "0.0222109", ",", "0.0217444", ",", "0.0212899", ",", 
     "0.0208468", ",", "0.0204149", ",", "0.0199938", ",", "0.0195832", ",", 
     "0.0191828", ",", "0.0187923", ",", "0.0184114", ",", "0.0180399", ",", 
     "0.0176774", ",", "0.0173237", ",", "0.0169787", ",", "0.0166419", ",", 
     "0.0163133", ",", "0.0159927", ",", "0.0156797", ",", "0.0153742", ",", 
     "0.0139453", ",", "0.0187154", ",", "0.0145983", ",", "0.0143629", ",", 
     "0.0140936", ",", "0.0138217", ",", "0.0135563", ",", "0.0132961", ",", 
     "0.0130418", ",", "0.0127935", ",", "0.012551", ",", "0.0123139", ",", 
     "0.0120822", ",", "0.0118558", ",", "0.0116345", ",", "0.0114182", ",", 
     "0.0112068", ",", "0.0110002", ",", "0.0107983", ",", "0.010601", ",", 
     "0.0104081", ",", "0.0102195", ",", "0.0100352", ",", "0.00985508", ",", 
     "0.00967899", ",", "0.00950686", ",", "0.00933859", ",", "0.00917409", 
     ",", "0.00901329", ",", "0.00885608", ",", "0.0087024", ",", 
     "0.00855214", ",", "0.00840524", ",", "0.00826162", ",", "0.00812119", 
     ",", "0.00798389", ",", "0.00784964", ",", "0.00771836", ",", "0.00759", 
     ",", "0.00746447", ",", "0.00734172", ",", "0.00722167", ",", 
     "0.00710427", ",", "0.00698945", ",", "0.00687714", ",", "0.0067673", 
     ",", "0.00665986", ",", "0.00705934", ",", "0.00956365", ",", 
     "0.00646993", ",", "0.00631852", ",", "0.00620312", ",", "0.0061059", 
     ",", "0.00600893", ",", "0.00591569", ",", "0.00582418", ",", 
     "0.00573449", ",", "0.00564665", ",", "0.00556065", ",", "0.00547642", 
     ",", "0.00539391", ",", "0.0053131", ",", "0.00523394", ",", 
     "0.00515642", ",", "0.00508048", ",", "0.00500609", ",", "0.00493322", 
     ",", "0.00486184", ",", "0.00479191", ",", "0.0047234", ",", 
     "0.00465628", ",", "0.00459052", ",", "0.00452609", ",", "0.00446295", 
     ",", "0.00440108", ",", "0.00434046", ",", "0.00428105", ",", 
     "0.00422282", ",", "0.00416575", ",", "0.00410982", ",", "0.00405499", 
     ",", "0.00400125", ",", "0.00394856", ",", "0.00389691", ",", 
     "0.00384626", ",", "0.00379661"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CactusLambdaBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "98.4454", ",", "262.074", ",", "400.817", ",", "363.61", ",", 
     "575.013", ",", "1470.34", ",", "341.847", ",", "219.148", ",", 
     "409.618", ",", "286.911", ",", "129.31", ",", "52.7514", ",", "54.5369",
      ",", "917.867", ",", "297.558", ",", "174.262", ",", "155.446", ",", 
     "1159.96", ",", "3270", ",", "475.96", ",", "889.534", ",", "431.027", 
     ",", "134.704", ",", "567.189", ",", "800.774", ",", "552.045", ",", 
     "240.891", ",", "215.53", ",", "153.058", ",", "149.88", ",", "158.065", 
     ",", "166.045", ",", "5818.14", ",", "600.464", ",", "513.964", ",", 
     "297.511", ",", "270.265", ",", "177.224", ",", "202.736", ",", 
     "216.228", ",", "225.588", ",", "221.908", ",", "219.615", ",", 
     "220.512", ",", "223.36", ",", "225.518", ",", "2790.24", ",", "1107.15",
      ",", "924.657", ",", "459.943", ",", "343.972", ",", "183.647", ",", 
     "203.315", ",", "197.049", ",", "205.291", ",", "199.432", ",", 
     "194.156", ",", "189.006", ",", "185.345", ",", "181.683", ",", 
     "177.693", ",", "173.405", ",", "169.084", ",", "164.841", ",", 
     "160.673", ",", "156.546", ",", "152.452", ",", "1404.02", ",", 
     "1807.34", ",", "1099.13", ",", "441.74", ",", "254.821", ",", "61.3019",
      ",", "84.4532", ",", "80.4246", ",", "90.6625", ",", "86.9872", ",", 
     "83.052", ",", "80.0942", ",", "78.7421", ",", "77.4967", ",", "75.9368",
      ",", "74.1934", ",", "72.5189", ",", "70.98", ",", "69.5302", ",", 
     "68.117", ",", "66.7277", ",", "65.3718", ",", "64.0593", ",", "62.7909",
      ",", "61.5627", ",", "60.372", ",", "59.2164", ",", "58.0954", ",", 
     "57.0086", ",", "55.9552", ",", "54.9332", ",", "902.142", ",", 
     "2035.36", ",", "1284.82", ",", "497.651", ",", "199.59", ",", "43.0815",
      ",", "70.5796", ",", "51.092", ",", "46.9959", ",", "49.4689", ",", 
     "48.5927", ",", "46.6465", ",", "45.2038", ",", "44.2912", ",", 
     "43.6016", ",", "42.949", ",", "42.2899", ",", "41.6362", ",", "41.0013",
      ",", "40.3898", ",", "39.8048", ",", "39.2479", ",", "38.7154", ",", 
     "38.2063", ",", "37.7154", ",", "37.2421", ",", "36.8111", ",", 
     "36.5136", ",", "36.2026", ",", "35.8791", ",", "35.5437", ",", 
     "35.1966", ",", "34.8402", ",", "34.4739", ",", "34.0989", ",", "33.716",
      ",", "33.3265", ",", "33.1842", ",", "33.0824", ",", "32.9807", ",", 
     "32.8792", ",", "32.7779", ",", "32.6767", ",", "32.5758", ",", 
     "32.4752", ",", "32.3748", ",", "32.2747", ",", "2067.79", ",", 
     "2480.55", ",", "2285.57", ",", "1070.86", ",", "460.326", ",", 
     "144.543", ",", "89.8333", ",", "66.232", ",", "27.8253", ",", "32.6463",
      ",", "32.4858", ",", "31.1828", ",", "29.8619", ",", "29.1412", ",", 
     "28.9354", ",", "28.9292", ",", "29.252", ",", "29.4764", ",", "29.8166",
      ",", "30.2755", ",", "30.7757", ",", "31.2698", ",", "31.7565", ",", 
     "32.2525", ",", "32.7697", ",", "33.3104", ",", "33.8727", ",", 
     "34.4548", ",", "35.0579", ",", "35.6834", ",", "36.3332", ",", 
     "37.0094", ",", "37.7128", ",", "38.445", ",", "39.2076", ",", "40.0025",
      ",", "40.831", ",", "41.6953", ",", "42.5969"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CactusGradBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "30.4688", ",", "31.5982", ",", "35.1691", ",", "50.3944", ",", "63.3192",
      ",", "67.6425", ",", "67.8941", ",", "66.502", ",", "64.9204", ",", 
     "63.7367", ",", "62.9308", ",", "62.3002", ",", "61.6932", ",", 
     "61.0592", ",", "60.4464", ",", "59.9381", ",", "59.4782", ",", 
     "59.0271", ",", "58.7462", ",", "60.5385", ",", "64.0878", ",", 
     "67.7925", ",", "71.6703", ",", "75.6797", ",", "79.5899", ",", 
     "84.3578", ",", "88.9875", ",", "93.7078", ",", "98.5947", ",", 
     "103.576", ",", "108.659", ",", "113.816", ",", "119.032", ",", "123.9", 
     ",", "130.245", ",", "136.398", ",", "142.37", ",", "148.088", ",", 
     "153.549", ",", "158.846", ",", "163.937", ",", "168.772", ",", 
     "173.286", ",", "177.434", ",", "181.19", ",", "184.54", ",", "187.477", 
     ",", "190.368", ",", "196.602", ",", "202.806", ",", "207.035", ",", 
     "210.225", ",", "212.445", ",", "214.112", ",", "215.227", ",", "215.8", 
     ",", "215.823", ",", "215.339", ",", "214.412", ",", "213.109", ",", 
     "211.487", ",", "209.597", ",", "207.484", ",", "205.189", ",", "202.75",
      ",", "200.203", ",", "197.575", ",", "194.894", ",", "193.152", ",", 
     "189.995", ",", "187.903", ",", "185.473", ",", "183.12", ",", "180.501",
      ",", "177.92", ",", "175.394", ",", "172.922", ",", "170.477", ",", 
     "168.056", ",", "165.665", ",", "163.315", ",", "161.009", ",", "158.75",
      ",", "156.539", ",", "154.376", ",", "152.262", ",", "150.197", ",", 
     "148.181", ",", "146.214", ",", "144.295", ",", "142.424", ",", 
     "140.601", ",", "138.823", ",", "137.091", ",", "135.403", ",", 
     "133.759", ",", "132.157", ",", "130.596", ",", "129.075", ",", 
     "127.489", ",", "126.766", ",", "125.243", ",", "123.865", ",", 
     "122.739", ",", "121.638", ",", "120.524", ",", "119.429", ",", 
     "118.368", ",", "117.344", ",", "116.352", ",", "115.388", ",", 
     "114.449", ",", "113.536", ",", "112.646", ",", "111.781", ",", 
     "110.939", ",", "110.118", ",", "109.319", ",", "108.54", ",", "107.78", 
     ",", "107.038", ",", "106.315", ",", "105.608", ",", "104.918", ",", 
     "104.244", ",", "103.585", ",", "102.941", ",", "102.311", ",", 
     "101.694", ",", "101.091", ",", "100.5", ",", "99.9211", ",", "99.354", 
     ",", "98.7982", ",", "98.2531", ",", "97.7186", ",", "97.1941", ",", 
     "96.6793", ",", "96.1739", ",", "95.6775", ",", "95.1898", ",", 
     "94.7106", ",", "94.2396", ",", "93.7764", ",", "93.3208", ",", 
     "92.8725", ",", "91.9253", ",", "91.1298", ",", "90.3589", ",", 
     "89.4969", ",", "88.706", ",", "87.9512", ",", "87.2168", ",", "86.4937",
      ",", "85.7845", ",", "85.0916", ",", "84.4159", ",", "83.7565", ",", 
     "83.1122", ",", "82.4822", ",", "81.8657", ",", "81.2623", ",", 
     "80.6717", ",", "80.0932", ",", "79.5266", ",", "78.9713", ",", "78.427",
      ",", "77.8932", ",", "77.3697", ",", "76.856", ",", "76.3519", ",", 
     "75.857", ",", "75.371", ",", "74.8937", ",", "74.4248", ",", "73.9641", 
     ",", "73.5112", ",", "73.066", ",", "72.6283", ",", "72.1977", ",", 
     "71.7742", ",", "71.3575", ",", "70.9474", ",", "70.5438", ",", 
     "70.1465"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.827923383694757*^9, 3.8279233930695677`*^9}, {
  3.8279242682345057`*^9, 3.827924287169281*^9}, {3.82792434232096*^9, 
  3.827924347915243*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"d0eb7f1a-aa58-45a6-aa42-1233c124131e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PlotFcts", " ", ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "CactusPrimalErr", ",", "CactusDualErr", ",", "CactusLambdaBound", ",", 
     "CactusGradBound"}], "}"}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"n_", "?", "NumericQ"}], "/;", 
     RowBox[{"n", "<", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "10"}], ")"}]}]}]}], "\[Rule]", 
    "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"PlotFcts", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Colors"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.82792339806598*^9, 3.8279234026267843`*^9}, 
   3.827923918821504*^9, {3.8279239985072727`*^9, 3.82792400857476*^9}, 
   3.827924379556875*^9},
 CellLabel->"In[87]:=",ExpressionUUID->"d9f89622-327e-403b-9e5a-c48366a2b461"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]], 
        LineBox[CompressedData["
1:eJw1Vgk01VsXv4YM173Xvf///04UEg+Zkqik7k51UyShwVQafMpQ4srQJBXJ
lKg8GvHoCSVJyrAVIa+iokEzpbzKGJLhu9+q76x11ll77d/Ze5+9z/mdPXXT
DidvWRqNViad/1v/P3pMJ7KPJMtD99yRcRuTj6JuixQWJdshUpEriOhK6RWV
DSwbbT/7tOqXflA0VaVh56qHnVXmCV+HFuIPkX5uOGsgr6tKVmv6iMqlUdGT
pbQZzbW9VWvdZhYGaU+I3hdrV5u9/l4VfGme6GomDdY4PJ8UWTRR9cu+DDg5
ZktCDsggb3XJrSI/WUhjSqqM82XRfvb+0nYTOXBTUhtMqpHDvWcfl/PeyUG9
R98FwxJ5XBVvZih/WB7ydWgarKhJmHvrKe/e5Elg2si7/VakgJq2K+by8iaB
Y3HTh9ba/t/xK0DU9cafsnVyGLF/pNovTwFsm76dDJilgNHJfla7NRWBL2Nc
6SGviEbF8gqWiYoQlp3h3a8li8ntwbtthhTh8brQO8sDFLGocEeqibsSrEnq
OSYxUsL62vmhkptK0Fh/dZHhLSXsKW4e28tVhrNFB/MqxMr4w+j4nlx/ZVg/
Y836nkZl/JU/ZeggnBQPh9DwvlpPVyqbDq+ajx9ndCvhsUNyN9540uGenLV7
FZ+O05afbHW7SIeCrkPzi9PpqDl+v3FODx3KX8UmG/BVMKNV5UeOhQpYXbmn
xYtXQTfDZNsHYSrwvc3dQn9UBf3qb1Q+LlOBStaGoaqtDGy+0TLwbFgF/GKv
PuQ+YuAgs+zAqAUDZrFK3Lv8aVjbr+rstpMBjJQnSp3mdPxVXwa4J5uuafBh
YEWd1Tf9dgZUKFw82SrHxIsL79TeFTLBUt7cqk3CxFbmka0/HJgQty3OPuY5
E5lBM+c9jmLC9utphVZWLHTIT1ziXcIExWXRARVpLDSeb+JS9ZEJGqf7ir4N
sJDzheL18Fhg9Zwxv81BFRe5jFpOErMgulTkWpSjitkNWbtUJCx4J7bffXRU
Ff1tjlWwLrBAL+DgtMX6bLzec8xU7T4LvMTj3zxXsTHklqP1nGEWbF4VHzFU
M/77fqpCYc656D1JdLysnl/6yE4Vgj3mBuvzVHGCtmrCS6IKWaaNdBd1Ni77
uzBP97QqjFx41x7hysZL1tpb9e+owhTRF/lTh9nIIG+HBn5Wha8VJuF1BWzs
H7/pGqXIBvNxVsqyFjY6+k9v/C5kw3hX39jQTza6phdc4Bqx4VxMzMjTqRxc
Ib5b2zGfDULty1vGxRwMN6j74b2SDXvSbyQG+3Ewbqb3ywwvNtCcwH5hEgeZ
/sS/R3ZK9YzNe7df5eC/L/UOmUaxwe7d8VBaCwfVBe2fko+zob0mMEpmiIO/
3h8bPhvp9wQJCAwxSE05fpUNDL39zhvmEpgzbfmLWbfZoEl/IqpzJdCYo9+b
3syGSRpD26+FEzj3wa3zd99K/TePjOv/SeAttdQzZd1smEePu6s1Z6Jq6kKf
2JBxNmRlCt8O6algQ6vOwE8GB+YF0gs6utgoWjvg4aDOgdSyxS7T5Qn8aKpt
vt2AA0obuC801xM45dJoq8dsDni4ZA8HHyHQQzEzXX0JB+yLQ3w+XiSQ+IS3
Lzlx4MCUOdVj9QRaz7SPYXlx4O6ERNfnE4EGDtOoJQEcwKZldBtFEoOLLsc6
RnBgVvw511xdEhdHho2ZxXDA9+7C8POLSPzFPxwgt3lkmGwk0ftMjuzu8xxQ
VGq44rKPxKiOTQkd+RwYGOg25mWQ+MR7UFm/jAP7/vmpEFpKIj1reL24lgNg
0xIf8ZhEccVnX2jmQHz9KzmdbhIfiY7L819xIOthrFcInUKvnZ4/733iQNNM
mbaduhQOHi3kew5wII1y0VUHCtlGZuoPJjjgVaWXKHGjsNJDt1pDhQBx/uv8
/RIKJVtzK1fyCOihbNcsSKQwsLX/9sapBETmfmcV51L4Z1Vu6GojAjbnOFq8
QQrby8ciDWcTUDqwrLLmOYXD2Yr7OhZK8R/CbLz7pLLdB6UD9gRUXdjve5vO
RV/J8HWZtQTIh6hteaXNRcMpPKHPRgLMFcxflFpxf/MzAd55vPNqnjJodlNd
730IAZWDr4Nm+zClfBDzZng/AQcuFndl5xP4hXT1HowlYNnf1KFQOwrfZ1ha
tKUQsGKBuHbiCYV/WZnX554hoEwjyOSUEhdTvHtSPHIJuHIjXnJqKhfdl1bR
R64QsOidxplyqf8aR8yIvEmAwxv1uq3OXFRYLVPcc4eAvWfL9J39uGgmTi9b
fp8A/0wi4F0UFy9k13OTWgmY9tr7pUk6FxOKlQ0r3xDwsejk+blFXPQ4aO72
7BMB1q9EfLl6Lp56Fy/zupeAPGX6k7jXXFwyv2PPwxEC1gblM1sHuBiX8Jdu
gRwJH060m7TTeVi4tNsplEFCoCRo0zUtHpYG5riacEkwnt/41s6Sh86tsfGP
pkjxh/8dyLPjYUP4Yustf5CgJHLVb/bi/f7fSKiIT2muDuGhXXHv8lWzSfAd
bti45ygPP58MWlggIuHuZOPrsud4aKCj2DG0lAR/gU/U6mIedhr0hZs5knDa
YLg8pI6Hrhtu27qtI+Gbc0rmljYe2ph4pQZ5kTCqwu7S7uZhUZ/auYitJCQf
MYgpkuVj4/WSv4MCSdC6sqOAw+NjcWBwv1sYCU62hpMXGfBxU732TfNIEmrG
83ctteZjh6+B1VgMCU/fnq7RXMlHo57EwtIkEpr29oQ2buSj3zrFVZtPkWCm
P/jdTsLHE7pjrrRzJFh+aXifGc3HUG4GLSmHhNC4sCUP0/h4JrIlQrWQhD/v
kVqP8/j4Y2Pw2IESErbuuVpdUM5HQoVf/rGcBJ/ZomNeD/i4/oj48/waElam
z5z25Q0fNcqCr8c0SuVZBqaOvXxU1JB3qXlEwsPXOucSZQX4YOO63v7nJDiY
ZQTnkoLf/QMJa4+Yvc3QEaDHpvftRp9IYP2w795mIUCdUJkUy24SZjEe2XPF
AvwWUPPdfJCEBFkFzdQaGrr1tVnqjpEQrbmScTqBicad6pF0eQo8/D8lmNqT
mO5wYKSdToEL+vdamUjrT5vzoIhDgd+0NSeuneOjo+l5bYmAAka2mNQZ4qNN
tbOGoSYFoZUpm+SUBRgRbtjZqktBDu9Z87HJAhwZXpQZaiS1t993z1cTAfqc
kJUwzSnguceqrgRp/EpqkWlzKehIOi9cvUqARcOJnwVAQfG6nZTeJgEKNpQ/
ShRTsM0ySfZ+kACj6tZ6jthT4E68cHM4KMDEwJA8d2cKSju+nc1LEaDt8vgX
V10pUN5lqf02S4C7W8KZNC8KjuoNlHUXCzCr4/CmRf+h4M68Fq8XdwRYIvrP
8B5/CizQbM6FxwJEQ5uv+UEUDGeJZy9uF+CGpyXrH4dRYKX/ZNudPgESBS3b
evZR4HPRfYWWrPB3/0bBQPXhox4cIdp2Pa1kxVHwl7i1OkRLiJPb1gE7WZqf
nPUzd5gK8ZB8wz2lUxQksBfTbRcIMSaiJmz4tBQvVO+nrRAiO2bnljeZFAgN
9IrS3YU4w/NgbsVFCvYxDXV4vkI8c8PaPaVQmr+xGdVBYUKc5xuU5nWNggzP
kCnF0UKc9SghVPcmBcYZnXYtqUJcZ5vEfl9Fwa6ArsgXmUJ0CGbvPllLAVQ0
Bd2+IkTDJPEDm0YKNjxp+uNYpRBHs+SndjZJz8NKmw3/CLEpvyL2YCsFCz57
Hnz6XIhXL0drCF5S8Gx6/TWnTun+OsH37HcUNGvaWJUMCPG/QJogJw==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]], 
        LineBox[CompressedData["
1:eJwtVnk01V0XNl/udd3fdFEqEpVIgyhTd1OGJilKRKFI1Gt+Zag0SCpDKEUl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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]], 
        LineBox[CompressedData["
1:eJwtVnk0lev3F6fEGbzved/DMWfqJiIppXTPhwqVRJI5dCnNObikkqmkkqSR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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]], 
        LineBox[CompressedData["
1:eJw1Vgk0VlsbVhT5DOfssz+RosTNFBlSxO9JJUmigYxpIMm9mYrEJbqphEQT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         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-0.21978060548289824`, -7.675149287356259}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-0.21978060548289824`, 
      5.220355825078324}, {-7.675149287356259, 8.668735902017609}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.596078431372549, 0.06797385620915032, 
                    0.07320261437908497], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["76", "85"], ",", 
                    FractionBox["26", "255"], ",", 
                    FractionBox["28", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.1437908496732026, 0.32941176470588235`, 
                    0.48104575163398694`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["11", "51"], ",", 
                    FractionBox["42", "85"], ",", 
                    FractionBox["184", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.20130718954248367`, 0.45751633986928103`, 
                    0.1934640522875817], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["77", "255"], ",", 
                    FractionBox["35", "51"], ",", 
                    FractionBox["74", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.39738562091503266`, 0.20392156862745098`, 
                    0.4261437908496732], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["152", "255"], ",", 
                    FractionBox["26", "85"], ",", 
                    FractionBox["163", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.827924290557136*^9, 3.827924452412025*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"9b6e2aea-8716-40fa-a5c1-3784d10057b0"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GoatheadPrimalErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "7.21004", ",", "1.34344", ",", "4.5943", ",", "4.74467", ",", "4.7771", 
     ",", "4.60137", ",", "4.50262", ",", "4.31086", ",", "4.00195", ",", 
     "3.71791", ",", "3.46957", ",", "3.28142", ",", "3.08192", ",", 
     "2.89274", ",", "2.75874", ",", "2.4566", ",", "2.23588", ",", "2.1235", 
     ",", "2.13088", ",", "2.07645", ",", "2.07404", ",", "1.99051", ",", 
     "1.88288", ",", "1.80699", ",", "1.85184", ",", "1.83096", ",", 
     "1.77329", ",", "1.68141", ",", "1.5861", ",", "1.61644", ",", "1.66821",
      ",", "1.55073", ",", "1.30443", ",", "1.43774", ",", "1.3595", ",", 
     "1.20535", ",", "1.07263", ",", "1.06553", ",", "1.14039", ",", 
     "1.01845", ",", "0.856142", ",", "0.853542", ",", "0.811499", ",", 
     "0.845018", ",", "1.03027", ",", "1.21729", ",", "1.28883", ",", 
     "1.18964", ",", "0.877496", ",", "0.821189", ",", "0.815326", ",", 
     "0.803505", ",", "0.858378", ",", "0.87113", ",", "0.838885", ",", 
     "0.696112", ",", "0.647476", ",", "0.743883", ",", "0.738375", ",", 
     "0.644865", ",", "0.474886", ",", "0.37243", ",", "0.27593", ",", 
     "0.193871", ",", "0.149821", ",", "0.129387", ",", "0.107049", ",", 
     "0.082811", ",", "0.24985", ",", "0.0586763", ",", "0.0342199", ",", 
     "0.024894", ",", "0.0211111", ",", "0.0186117", ",", "0.0169131", ",", 
     "0.015742", ",", "0.0148337", ",", "0.0140876", ",", "0.0134479", ",", 
     "0.0128761", ",", "0.0123565", ",", "0.0118804", ",", "0.0114411", ",", 
     "0.0110332", ",", "0.0106523", ",", "0.0102958", ",", "0.00996135", ",", 
     "0.00964721", ",", "0.00935162", ",", "0.00907304", ",", "0.00881015", 
     ",", "0.00856176", ",", "0.00832683", ",", "0.0081044", ",", 
     "0.00789362", ",", "0.00769367", ",", "0.00750383", ",", "0.00732344", 
     ",", "0.00715189", ",", "0.09642", ",", "0.0140763", ",", "0.00758367", 
     ",", "0.00667356", ",", "0.00643296", ",", "0.00628966", ",", 
     "0.00616651", ",", "0.00604743", ",", "0.00593422", ",", "0.00582601", 
     ",", "0.00572256", ",", "0.00562344", ",", "0.00552845", ",", 
     "0.0054374", ",", "0.0053501", ",", "0.00526636", ",", "0.00518602", ",",
      "0.00510891", ",", "0.00503489", ",", "0.00496381", ",", "0.00489554", 
     ",", "0.00482996", ",", "0.00476694", ",", "0.00470637", ",", 
     "0.00464816", ",", "0.00459219", ",", "0.00453838", ",", "0.00448662", 
     ",", "0.00443684", ",", "0.00438895", ",", "0.00434288", ",", 
     "0.00429854", ",", "0.00425587", ",", "0.0042148", ",", "0.00417526", 
     ",", "0.00413718", ",", "0.00410051", ",", "0.00406519", ",", 
     "0.00403116", ",", "0.00399836", ",", "0.00396674", ",", "0.00393626", 
     ",", "0.00390685", ",", "0.00387848", ",", "0.0038511", ",", 
     "0.00382465", ",", "0.0037991", ",", "0.0395661", ",", "0.00676824", ",",
      "0.00414444", ",", "0.0037711", ",", "0.00369343", ",", "0.00366327", 
     ",", "0.00364264", ",", "0.00362232", ",", "0.00360302", ",", 
     "0.00358418", ",", "0.00356582", ",", "0.00354788", ",", "0.00353035", 
     ",", "0.00351319", ",", "0.00349636", ",", "0.00347985", ",", 
     "0.00346361", ",", "0.00344761", ",", "0.00343183", ",", "0.00341624", 
     ",", "0.0034008", ",", "0.0033855", ",", "0.0033703", ",", "0.00335517", 
     ",", "0.00334011", ",", "0.00332507", ",", "0.00331004", ",", "0.003295",
      ",", "0.00327992", ",", "0.00326479", ",", "0.00324959", ",", 
     "0.00323429", ",", "0.00321888", ",", "0.00320336", ",", "0.00318769", 
     ",", "0.00317187", ",", "0.0031559", ",", "0.00313975", ",", 
     "0.00312341", ",", "0.00310689", ",", "0.00309018", ",", "0.00307326", 
     ",", "0.00305615", ",", "0.00303882", ",", "0.0030213", ",", 
     "0.00300356", ",", "0.00298563", ",", "0.00296749", ",", "0.00294917", 
     ",", "0.00293065", ",", "0.00291196", ",", "0.0028931", ",", 
     "0.00287408", ",", "0.00285491", ",", "0.0028356", ",", "0.00281618", 
     ",", "0.00279665", ",", "0.00277703", ",", "0.00275734", ",", 
     "0.00273759", ",", "0.00271781", ",", "0.002698", ",", "0.00267819", ",",
      "0.0026584", ",", "0.00263864", ",", "0.00261894", ",", "0.0025993", 
     ",", "0.00257976", ",", "0.00256032", ",", "0.002541", ",", "0.0183324", 
     ",", "0.0038498", ",", "0.00266298", ",", "0.00250068", ",", 
     "0.00245304", ",", "0.00242931", ",", "0.00241068", ",", "0.00239273", 
     ",", "0.00237514", ",", "0.00235778", ",", "0.00234066", ",", 
     "0.00232379", ",", "0.00230718", ",", "0.00229083", ",", "0.00227475", 
     ",", "0.00225893", ",", "0.00224337", ",", "0.00222809", ",", 
     "0.00221306", ",", "0.0021983", ",", "0.00218381", ",", "0.00216957", 
     ",", "0.00215559", ",", "0.00214186", ",", "0.00212839", ",", 
     "0.00211516", ",", "0.00210217", ",", "0.00208943", ",", "0.00207691", 
     ",", "0.00206463", ",", "0.00205258", ",", "0.00204075", ",", 
     "0.00202914", ",", "0.00201774", ",", "0.00200655", ",", "0.00199556", 
     ",", "0.00198478", ",", "0.00197419", ",", "0.00196379", ",", 
     "0.00195359", ",", "0.00194357", ",", "0.00193373", ",", "0.00192407", 
     ",", "0.00191458", ",", "0.00190526", ",", "0.00189611", ",", 
     "0.00188713", ",", "0.00187831", ",", "0.00186964", ",", "0.00186114", 
     ",", "0.00185278", ",", "0.00184458", ",", "0.00183652", ",", 
     "0.00182861", ",", "0.00182085", ",", "0.00181322", ",", "0.00180574", 
     ",", "0.00179839", ",", "0.00179118", ",", "0.0017841", ",", 
     "0.00177715", ",", "0.00177033", ",", "0.00176363", ",", "0.00175707", 
     ",", "0.00175062", ",", "0.0017443", ",", "0.0017381", ",", "0.00173202",
      ",", "0.00172605", ",", "0.0017202", ",", "0.00171446", ",", 
     "0.00170884", ",", "0.00170332", ",", "0.00169791", ",", "0.00169261", 
     ",", "0.00168742", ",", "0.00168233", ",", "0.00167734", ",", 
     "0.00167245", ",", "0.00166766", ",", "0.00166297", ",", "0.00165837", 
     ",", "0.00165387", ",", "0.00164946", ",", "0.00164514", ",", 
     "0.00164091", ",", "0.00163676", ",", "0.00163271", ",", "0.00162873", 
     ",", "0.00162484", ",", "0.00162103", ",", "0.0016173", ",", 
     "0.00161365", ",", "0.00161007", ",", "0.00160657", ",", "0.00160314", 
     ",", "0.00159978", ",", "0.00159649", ",", "0.00159327", ",", 
     "0.00159011", ",", "0.00158702", ",", "0.00158399", ",", "0.00158102", 
     ",", "0.0015781", ",", "0.00157525", ",", "0.0097445", ",", "0.00240543",
      ",", "0.00167682", ",", "0.00158962", ",", "0.00156645", ",", 
     "0.00155998", ",", "0.00155681", ",", "0.00155434", ",", "0.00155191", 
     ",", "0.00154952", ",", "0.00154717", ",", "0.00154486", ",", 
     "0.00154259", ",", "0.00154035", ",", "0.00153814", ",", "0.00153597", 
     ",", "0.00153382", ",", "0.0015317", ",", "0.0015296", ",", "0.00152752",
      ",", "0.00152546", ",", "0.00152342", ",", "0.0015214", ",", 
     "0.00151939", ",", "0.0015174", ",", "0.00151541", ",", "0.00151344", 
     ",", "0.00151147", ",", "0.00150951", ",", "0.00150755", ",", 
     "0.00150559", ",", "0.00150364", ",", "0.00150168", ",", "0.00149971", 
     ",", "0.00149774", ",", "0.00149576", ",", "0.00149378", ",", 
     "0.00149178", ",", "0.00148976", ",", "0.00148773", ",", "0.00148568", 
     ",", "0.00148362", ",", "0.00148153", ",", "0.00147942", ",", 
     "0.00147728", ",", "0.00147511", ",", "0.00147292", ",", "0.00147069", 
     ",", "0.00146843", ",", "0.00146613", ",", "0.0014638", ",", 
     "0.00146143", ",", "0.00145902", ",", "0.00145656", ",", "0.00145406", 
     ",", "0.00145152", ",", "0.00144892", ",", "0.00144628", ",", 
     "0.00144359", ",", "0.00144084", ",", "0.00143803", ",", "0.00143517", 
     ",", "0.00143225", ",", "0.00142928", ",", "0.00142624", ",", 
     "0.00142314", ",", "0.00141997", ",", "0.00141674", ",", "0.00141345", 
     ",", "0.00141008", ",", "0.00140665", ",", "0.00140315", ",", 
     "0.00139958", ",", "0.00139593", ",", "0.00139222", ",", "0.00138843", 
     ",", "0.00138457", ",", "0.00138063", ",", "0.00137662", ",", 
     "0.00137254", ",", "0.00136837", ",", "0.00136414", ",", "0.00135983", 
     ",", "0.00135544", ",", "0.00135098", ",", "0.00134644", ",", 
     "0.00134183", ",", "0.00133714", ",", "0.00133238", ",", "0.00132754", 
     ",", "0.00132263", ",", "0.00131766", ",", "0.00131261", ",", 
     "0.00130748", ",", "0.0013023", ",", "0.00129704", ",", "0.00129171", 
     ",", "0.00128633", ",", "0.00128087", ",", "0.00127536", ",", 
     "0.00126979", ",", "0.00126415", ",", "0.00125846", ",", "0.00125272", 
     ",", "0.00124692", ",", "0.00124107", ",", "0.00123518", ",", 
     "0.00122923", ",", "0.00122325", ",", "0.00121722", ",", "0.00121115", 
     ",", "0.00120504", ",", "0.0011989", ",", "0.00119273", ",", 
     "0.00118653", ",", "0.0011803", ",", "0.00117405", ",", "0.00116778", 
     ",", "0.00116148", ",", "0.00115517", ",", "0.00114885", ",", 
     "0.00114252", ",", "0.00113617", ",", "0.00112982", ",", "0.00112347", 
     ",", "0.00111712", ",", "0.00111077", ",", "0.00110442", ",", 
     "0.00109808", ",", "0.00109175", ",", "0.00108543", ",", "0.00107912", 
     ",", "0.00107283", ",", "0.00106656", ",", "0.0010603", ",", 
     "0.00105407", ",", "0.00104787", ",", "0.00104169", ",", "0.00103554", 
     ",", "0.00102942", ",", "0.00102333", ",", "0.00101727", ",", 
     "0.00101125", ",", "0.00100526", ",", "0.000999315", ",", "0.000993406", 
     ",", "0.000987537", ",", "0.000981709", ",", "0.000975924", ",", 
     "0.000970182", ",", "0.000964484", ",", "0.000958831", ",", 
     "0.000953224", ",", "0.000947663", ",", "0.000942149", ",", 
     "0.000936683", ",", "0.000931266", ",", "0.000925896", ",", "0.00563326",
      ",", "0.00149096", ",", "0.00099362", ",", "0.000922331", ",", 
     "0.000903044", ",", "0.000895252", ",", "0.000889732", ",", 
     "0.000884758", ",", "0.000879834", ",", "0.000874937", ",", 
     "0.000870099", ",", "0.000865322", ",", "0.000860594", ",", 
     "0.000855912", ",", "0.000851277", ",", "0.000846691", ",", 
     "0.000842153", ",", "0.000837662", ",", "0.000833218", ",", 
     "0.000828819", ",", "0.000824466", ",", "0.000820158", ",", 
     "0.000815894", ",", "0.000811675", ",", "0.0008075", ",", "0.000803367", 
     ",", "0.000799277", ",", "0.000795229", ",", "0.000791223", ",", 
     "0.000787257", ",", "0.000783332", ",", "0.000779446", ",", "0.0007756", 
     ",", "0.000771793", ",", "0.000768023", ",", "0.000764291", ",", 
     "0.000760596", ",", "0.000756937", ",", "0.000753315", ",", 
     "0.000749727", ",", "0.000746175", ",", "0.000742656", ",", 
     "0.000739172", ",", "0.00073572", ",", "0.000732302", ",", "0.000728915",
      ",", "0.00072556", ",", "0.000722237", ",", "0.000718944", ",", 
     "0.000715681", ",", "0.000712448", ",", "0.000709245", ",", "0.00070607",
      ",", "0.000702924", ",", "0.000699805", ",", "0.000696715", ",", 
     "0.000693651", ",", "0.000690614", ",", "0.000687603", ",", 
     "0.000684618", ",", "0.000681659", ",", "0.000678725", ",", 
     "0.000675816", ",", "0.000672931", ",", "0.00067007", ",", "0.000667233",
      ",", "0.000664419", ",", "0.000661628", ",", "0.00065886", ",", 
     "0.000656114", ",", "0.00065339", ",", "0.000650688", ",", "0.000648008",
      ",", "0.000645348", ",", "0.00064271", ",", "0.000640092", ",", 
     "0.000637494", ",", "0.000634916", ",", "0.000632358", ",", "0.00062982",
      ",", "0.000627301", ",", "0.000624801", ",", "0.000622319", ",", 
     "0.000619856", ",", "0.000617412", ",", "0.000614985", ",", 
     "0.000612576", ",", "0.000610185", ",", "0.000607812", ",", 
     "0.000605455", ",", "0.000603116", ",", "0.000600793", ",", 
     "0.000598487", ",", "0.000596197", ",", "0.000593924", ",", 
     "0.000591666", ",", "0.000589424", ",", "0.000587198", ",", 
     "0.000584988", ",", "0.000582792", ",", "0.000580612", ",", 
     "0.000578447", ",", "0.000576297", ",", "0.000574161", ",", "0.00057204",
      ",", "0.000569933", ",", "0.00056784", ",", "0.000565761", ",", 
     "0.000563696", ",", "0.000561645", ",", "0.000559607", ",", 
     "0.000557583", ",", "0.000555572", ",", "0.000553575", ",", "0.00055159",
      ",", "0.000549618", ",", "0.000547659", ",", "0.000545713", ",", 
     "0.000543779", ",", "0.000541858", ",", "0.000539949", ",", 
     "0.000538052", ",", "0.000536167", ",", "0.000534294", ",", 
     "0.000532432", ",", "0.000530583", ",", "0.000528745", ",", 
     "0.000526919", ",", "0.000525104", ",", "0.0005233", ",", "0.000521507", 
     ",", "0.000519726", ",", "0.000517955", ",", "0.000516195", ",", 
     "0.000514446", ",", "0.000512708", ",", "0.00051098", ",", "0.000509263",
      ",", "0.000507556", ",", "0.000505859", ",", "0.000504173", ",", 
     "0.000502496", ",", "0.00050083", ",", "0.000499173", ",", "0.000497527",
      ",", "0.00049589", ",", "0.000494263", ",", "0.000492645", ",", 
     "0.000491037", ",", "0.000489438", ",", "0.000487849", ",", 
     "0.000486269", ",", "0.000484698", ",", "0.000483137", ",", 
     "0.000481584", ",", "0.00048004", ",", "0.000478505", ",", "0.000476979",
      ",", "0.000475462", ",", "0.000473953", ",", "0.000472453", ",", 
     "0.000470962", ",", "0.000469479", ",", "0.000468004", ",", 
     "0.000466537", ",", "0.000465079", ",", "0.000463629", ",", 
     "0.000462188", ",", "0.000460754", ",", "0.000459328", ",", "0.00045791",
      ",", "0.0004565", ",", "0.000455098", ",", "0.000453704", ",", 
     "0.000452317", ",", "0.000450938", ",", "0.000449567", ",", 
     "0.000448203", ",", "0.000446846", ",", "0.000445497", ",", 
     "0.000444155", ",", "0.000442821", ",", "0.000441493", ",", 
     "0.000440173", ",", "0.00043886", ",", "0.000437554", ",", "0.000436255",
      ",", "0.000434963", ",", "0.000433678", ",", "0.0004324", ",", 
     "0.000431128", ",", "0.000429864", ",", "0.000428606", ",", 
     "0.000427354", ",", "0.00042611", ",", "0.000424872", ",", "0.00042364", 
     ",", "0.000422415", ",", "0.000421196", ",", "0.000419984", ",", 
     "0.000418778", ",", "0.000417578", ",", "0.000416384", ",", 
     "0.000415197", ",", "0.000414016", ",", "0.000412841", ",", 
     "0.000411671", ",", "0.000410508", ",", "0.000409351", ",", "0.0004082", 
     ",", "0.000407055", ",", "0.000405915", ",", "0.000404782", ",", 
     "0.000403654", ",", "0.000402532", ",", "0.000401415", ",", 
     "0.000400304", ",", "0.000399199", ",", "0.0003981", ",", "0.000397006", 
     ",", "0.000395917", ",", "0.000394834", ",", "0.000393756", ",", 
     "0.000392684", ",", "0.000391617", ",", "0.000390555", ",", 
     "0.000389498", ",", "0.000388447", ",", "0.000387401", ",", "0.00038636",
      ",", "0.000385324", ",", "0.000384294", ",", "0.000383268", ",", 
     "0.000382248", ",", "0.000381232", ",", "0.000380221", ",", 
     "0.000379216", ",", "0.00282407", ",", "0.000719818", ",", "0.0004295", 
     ",", "0.000386742", ",", "0.000376403", ",", "0.000373629", ",", 
     "0.000372352", ",", "0.000371382", ",", "0.000370413", ",", 
     "0.000369433", ",", "0.000368471", ",", "0.000367524", ",", 
     "0.000366582", ",", "0.00036564", ",", "0.000364703", ",", "0.000363771",
      ",", "0.000362845", ",", "0.000361922", ",", "0.000361004", ",", 
     "0.00036009", ",", "0.00035918", ",", "0.000358275", ",", "0.000357374", 
     ",", "0.000356477", ",", "0.000355584", ",", "0.000354696", ",", 
     "0.000353812", ",", "0.000352931", ",", "0.000352055", ",", 
     "0.000351183", ",", "0.000350315", ",", "0.000349451", ",", 
     "0.000348591", ",", "0.000347735", ",", "0.000346882", ",", 
     "0.000346034", ",", "0.00034519", ",", "0.000344349", ",", "0.000343512",
      ",", "0.000342679", ",", "0.00034185", ",", "0.000341025", ",", 
     "0.000340203", ",", "0.000339385", ",", "0.000338571", ",", "0.00033776",
      ",", "0.000336953", ",", "0.00033615", ",", "0.00033535", ",", 
     "0.000334554", ",", "0.000333761", ",", "0.000332972", ",", 
     "0.000332187", ",", "0.000331405", ",", "0.000330626", ",", 
     "0.000329851", ",", "0.000329079", ",", "0.000328311", ",", 
     "0.000327546", ",", "0.000326784", ",", "0.000326026", ",", 
     "0.000325271", ",", "0.00032452", ",", "0.000323771", ",", "0.000323026",
      ",", "0.000322284", ",", "0.000321546", ",", "0.000320811", ",", 
     "0.000320078", ",", "0.000319349", ",", "0.000318623", ",", 
     "0.000317901", ",", "0.000317181", ",", "0.000316464", ",", 
     "0.000315751", ",", "0.000315041", ",", "0.000314333", ",", 
     "0.000313629", ",", "0.000312927", ",", "0.000312229", ",", 
     "0.000311534", ",", "0.000310841", ",", "0.000310152", ",", 
     "0.000309465", ",", "0.000308781", ",", "0.0003081", ",", "0.000307422", 
     ",", "0.000306747", ",", "0.000306075", ",", "0.000305406", ",", 
     "0.000304739", ",", "0.000304075", ",", "0.000303414", ",", 
     "0.000302755", ",", "0.0003021", ",", "0.000301447", ",", "0.000300796", 
     ",", "0.000300149", ",", "0.000299504", ",", "0.000298862", ",", 
     "0.000298222", ",", "0.000297585", ",", "0.000296951", ",", 
     "0.000296319", ",", "0.00029569", ",", "0.000295063", ",", "0.000294439",
      ",", "0.000293817", ",", "0.000293198", ",", "0.000292582", ",", 
     "0.000291968", ",", "0.000291356", ",", "0.000290747", ",", "0.00029014",
      ",", "0.000289536", ",", "0.000288934", ",", "0.000288335", ",", 
     "0.000287738", ",", "0.000287143", ",", "0.000286551", ",", 
     "0.000285961", ",", "0.000285373", ",", "0.000284788", ",", 
     "0.000284205", ",", "0.000283624", ",", "0.000283046", ",", "0.00028247",
      ",", "0.000281896", ",", "0.000281324", ",", "0.000280755", ",", 
     "0.000280188", ",", "0.000279623", ",", "0.00027906", ",", "0.0002785", 
     ",", "0.000277941", ",", "0.000277385", ",", "0.000276831", ",", 
     "0.000276279", ",", "0.000275729", ",", "0.000275182", ",", 
     "0.000274636", ",", "0.000274093", ",", "0.000273551", ",", 
     "0.000273012", ",", "0.000272474", ",", "0.000271939", ",", 
     "0.000271406", ",", "0.000270875", ",", "0.000270346", ",", 
     "0.000269818", ",", "0.000269293", ",", "0.00026877", ",", "0.000268249",
      ",", "0.000267729", ",", "0.000267212", ",", "0.000266697", ",", 
     "0.000266183", ",", "0.000265672", ",", "0.000265162", ",", 
     "0.000264654", ",", "0.000264148", ",", "0.000263644", ",", 
     "0.000263142", ",", "0.000262642", ",", "0.000262143", ",", 
     "0.000261647", ",", "0.000261152", ",", "0.000260659", ",", 
     "0.000260167", ",", "0.000259678", ",", "0.00025919", ",", "0.000258705",
      ",", "0.00025822", ",", "0.000257738", ",", "0.000257257", ",", 
     "0.000256779", ",", "0.000256301", ",", "0.000255826", ",", 
     "0.000255352", ",", "0.00025488", ",", "0.00025441", ",", "0.000253941", 
     ",", "0.000253474", ",", "0.000253009", ",", "0.000252545", ",", 
     "0.000252083", ",", "0.000251623", ",", "0.000251164", ",", 
     "0.000250707", ",", "0.000250251", ",", "0.000249797", ",", 
     "0.000249345", ",", "0.000248894", ",", "0.000248445", ",", 
     "0.000247998", ",", "0.000247551", ",", "0.000247107", ",", 
     "0.000246664", ",", "0.000246223", ",", "0.000245783", ",", 
     "0.000245344", ",", "0.000244907", ",", "0.000244472", ",", 
     "0.000244038", ",", "0.000243606", ",", "0.000243175", ",", 
     "0.000242745", ",", "0.000242317", ",", "0.000241891", ",", 
     "0.000241466", ",", "0.000241042", ",", "0.00024062", ",", "0.000240199",
      ",", "0.00023978", ",", "0.000239362", ",", "0.000238945", ",", 
     "0.00023853", ",", "0.000238116", ",", "0.000237704", ",", "0.000237293",
      ",", "0.000236883", ",", "0.000236475", ",", "0.000236068", ",", 
     "0.000235663", ",", "0.000235258", ",", "0.000234855", ",", 
     "0.000234454", ",", "0.000234054", ",", "0.000233655", ",", 
     "0.000233257", ",", "0.000232861", ",", "0.000232466", ",", 
     "0.000232072", ",", "0.000231679", ",", "0.000231288", ",", 
     "0.000230898", ",", "0.00023051", ",", "0.000230122", ",", "0.000229736",
      ",", "0.000229351", ",", "0.000228967", ",", "0.000228585", ",", 
     "0.000228204", ",", "0.000227824", ",", "0.000227445", ",", 
     "0.000227067", ",", "0.000226691", ",", "0.000226315", ",", 
     "0.000225941", ",", "0.000225569", ",", "0.000225197", ",", 
     "0.000224826", ",", "0.000224457", ",", "0.000224089", ",", 
     "0.000223722", ",", "0.000223356", ",", "0.000222991", ",", 
     "0.000222627", ",", "0.000222265", ",", "0.000221903", ",", 
     "0.000221543", ",", "0.000221184", ",", "0.000220826", ",", 
     "0.000220469", ",", "0.000220113", ",", "0.000219758", ",", 
     "0.000219405", ",", "0.000219052", ",", "0.000218701", ",", "0.00021835",
      ",", "0.000218001", ",", "0.000217652", ",", "0.000217305", ",", 
     "0.000216959", ",", "0.000216614", ",", "0.000216269", ",", 
     "0.000215926", ",", "0.000215584", ",", "0.000215243", ",", 
     "0.000214903", ",", "0.000214564", ",", "0.000214226", ",", 
     "0.000213889", ",", "0.000213553", ",", "0.000213218", ",", 
     "0.000212884", ",", "0.000212551", ",", "0.000212218", ",", 
     "0.000211887", ",", "0.000211557", ",", "0.000211228", ",", "0.0002109", 
     ",", "0.000210572", ",", "0.000210246", ",", "0.000209921", ",", 
     "0.000209596", ",", "0.000209273", ",", "0.00020895", ",", "0.000208628",
      ",", "0.000208308", ",", "0.000207988", ",", "0.000207669", ",", 
     "0.000207351", ",", "0.000207034", ",", "0.000206718", ",", 
     "0.000206402", ",", "0.000206088", ",", "0.000205775", ",", 
     "0.000205462", ",", "0.00020515", ",", "0.000204839", ",", "0.000204529",
      ",", "0.00020422", ",", "0.000203912", ",", "0.000203605", ",", 
     "0.000203298", ",", "0.000202992", ",", "0.000202687", ",", 
     "0.000202383", ",", "0.00020208", ",", "0.000201778", ",", "0.000201476",
      ",", "0.000201176", ",", "0.000200876", ",", "0.000200577", ",", 
     "0.000200279", ",", "0.000199981", ",", "0.000199685", ",", 
     "0.000199389", ",", "0.000199094", ",", "0.0001988", ",", "0.000198506", 
     ",", "0.000198214", ",", "0.000197922", ",", "0.000197631", ",", 
     "0.000197341", ",", "0.000197051", ",", "0.000196763", ",", 
     "0.000196475", ",", "0.000196188", ",", "0.000195901", ",", 
     "0.000195616", ",", "0.000195331", ",", "0.000195047", ",", 
     "0.000194763", ",", "0.000194481", ",", "0.000194199", ",", 
     "0.000193918", ",", "0.000193637", ",", "0.000193357", ",", 
     "0.000193079", ",", "0.0001928", ",", "0.000192523", ",", "0.000192246", 
     ",", "0.00019197", ",", "0.00396821", ",", "0.000929635", ",", 
     "0.000344882", ",", "0.000241803", ",", "0.000205491", ",", 
     "0.000192891", ",", "0.000190855", ",", "0.000190286", ",", 
     "0.000189641", ",", "0.000189262", ",", "0.000189024", ",", "0.00018875",
      ",", "0.000188457", ",", "0.000188179", ",", "0.000187915", ",", 
     "0.000187651", ",", "0.000187387", ",", "0.000187123", ",", 
     "0.000186859", ",", "0.000186596", ",", "0.000186334", ",", 
     "0.000186072", ",", "0.000185812", ",", "0.000185552", ",", 
     "0.000185292", ",", "0.000185034", ",", "0.000184776", ",", 
     "0.000184518", ",", "0.000184261", ",", "0.000184005", ",", "0.00018375",
      ",", "0.000183495", ",", "0.000183241", ",", "0.000182987", ",", 
     "0.000182734", ",", "0.000182482", ",", "0.00018223", ",", "0.000181979",
      ",", "0.000181728", ",", "0.000181478", ",", "0.000181229", ",", 
     "0.00018098", ",", "0.000180732", ",", "0.000180484", ",", "0.000180237",
      ",", "0.000179991", ",", "0.000179745", ",", "0.0001795", ",", 
     "0.000179255", ",", "0.000179011", ",", "0.000178768", ",", 
     "0.000178525", ",", "0.000178283", ",", "0.000178041", ",", "0.0001778", 
     ",", "0.000177559", ",", "0.000177319", ",", "0.000177079", ",", 
     "0.00017684", ",", "0.000176602", ",", "0.000176364", ",", "0.000176127",
      ",", "0.00017589", ",", "0.000175654", ",", "0.000175418", ",", 
     "0.000175183", ",", "0.000174948", ",", "0.000174714", ",", 
     "0.000174481", ",", "0.000174248", ",", "0.000174015", ",", 
     "0.000173783", ",", "0.000173552", ",", "0.000173321", ",", 
     "0.000173091", ",", "0.000172861", ",", "0.000172631", ",", 
     "0.000172403", ",", "0.000172174", ",", "0.000171946", ",", 
     "0.000171719", ",", "0.000171492", ",", "0.000171266", ",", "0.00017104",
      ",", "0.000170815", ",", "0.00017059", ",", "0.000170366", ",", 
     "0.000170142", ",", "0.000169919", ",", "0.000169696", ",", 
     "0.000169473", ",", "0.000169251", ",", "0.00016903", ",", "0.000168809",
      ",", "0.000168589", ",", "0.000168369", ",", "0.000168149", ",", 
     "0.00016793", ",", "0.000167712", ",", "0.000167494", ",", "0.000167276",
      ",", "0.000167059", ",", "0.000166842", ",", "0.000166626", ",", 
     "0.00016641", ",", "0.000166195", ",", "0.00016598", ",", "0.000165766", 
     ",", "0.000165552", ",", "0.000165338", ",", "0.000165125", ",", 
     "0.000164913", ",", "0.000164701", ",", "0.000164489", ",", 
     "0.000164278", ",", "0.000164067", ",", "0.000163857", ",", 
     "0.000163647", ",", "0.000163437", ",", "0.000163228", ",", "0.00016302",
      ",", "0.000162811", ",", "0.000162604", ",", "0.000162396", ",", 
     "0.000162189", ",", "0.000161983", ",", "0.000161777", ",", 
     "0.000161571", ",", "0.000161366", ",", "0.000161161", ",", 
     "0.000160957", ",", "0.000160753", ",", "0.000160549", ",", 
     "0.000160346", ",", "0.000160144", ",", "0.000159941", ",", 
     "0.000159739", ",", "0.000159538", ",", "0.000159337", ",", 
     "0.000159136", ",", "0.000158936", ",", "0.000158736", ",", 
     "0.000158536", ",", "0.000158337", ",", "0.000158139", ",", "0.00015794",
      ",", "0.000157742", ",", "0.000157545", ",", "0.000157348", ",", 
     "0.000157151", ",", "0.000156955", ",", "0.000156759", ",", 
     "0.000156563", ",", "0.000156368", ",", "0.000156173", ",", 
     "0.000155979", ",", "0.000155785", ",", "0.000155591", ",", 
     "0.000155398", ",", "0.000155205", ",", "0.000155012", ",", "0.00015482",
      ",", "0.000154628", ",", "0.000154437", ",", "0.000154246", ",", 
     "0.000154055", ",", "0.000153865", ",", "0.000153675", ",", 
     "0.000153485", ",", "0.000153296", ",", "0.000153107", ",", 
     "0.000152918", ",", "0.00015273", ",", "0.000152542", ",", "0.000152355",
      ",", "0.000152168", ",", "0.000151981", ",", "0.000151795", ",", 
     "0.000151608", ",", "0.000151423", ",", "0.000151237", ",", 
     "0.000151052", ",", "0.000150868", ",", "0.000150683", ",", 
     "0.000150499", ",", "0.000150316", ",", "0.000150132", ",", "0.00014995",
      ",", "0.000149767", ",", "0.000149585", ",", "0.000149403", ",", 
     "0.000149221", ",", "0.00014904", ",", "0.000148859", ",", "0.000148678",
      ",", "0.000148498", ",", "0.000148318", ",", "0.000148138", ",", 
     "0.000147959", ",", "0.00014778", ",", "0.000147601", ",", "0.000147423",
      ",", "0.000147245", ",", "0.000147067", ",", "0.00014689", ",", 
     "0.000146713", ",", "0.000146536", ",", "0.00014636", ",", "0.000146184",
      ",", "0.000146008", ",", "0.000145833", ",", "0.000145657", ",", 
     "0.000145483", ",", "0.000145308", ",", "0.000145134", ",", "0.00014496",
      ",", "0.000144786", ",", "0.000144613", ",", "0.00014444", ",", 
     "0.000144267", ",", "0.000144095", ",", "0.000143923", ",", 
     "0.000143751", ",", "0.00014358", ",", "0.000143409", ",", "0.000143238",
      ",", "0.000143067", ",", "0.000142897", ",", "0.000142727", ",", 
     "0.000142557", ",", "0.000142388", ",", "0.000142219", ",", "0.00014205",
      ",", "0.000141881", ",", "0.000141713", ",", "0.000141545", ",", 
     "0.000141378", ",", "0.00014121", ",", "0.000141043", ",", "0.000140877",
      ",", "0.00014071", ",", "0.000140544", ",", "0.000140378", ",", 
     "0.000140212", ",", "0.000140047", ",", "0.000139882", ",", 
     "0.000139717", ",", "0.000139552", ",", "0.000139388", ",", 
     "0.000139224", ",", "0.000139061", ",", "0.000138897", ",", 
     "0.000138734", ",", "0.000138571", ",", "0.000138409", ",", 
     "0.000138246", ",", "0.000138084", ",", "0.000137922", ",", 
     "0.000137761", ",", "0.0001376", ",", "0.000137439", ",", "0.000137278", 
     ",", "0.000137118", ",", "0.000136957", ",", "0.000136798", ",", 
     "0.000136638", ",", "0.000136478", ",", "0.000136319", ",", 
     "0.000136161", ",", "0.000136002", ",", "0.000135844", ",", 
     "0.000135686", ",", "0.000135528", ",", "0.00013537", ",", "0.000135213",
      ",", "0.000135056", ",", "0.000134899", ",", "0.000134742", ",", 
     "0.000134586", ",", "0.00013443", ",", "0.000134274", ",", "0.000134119",
      ",", "0.000133964", ",", "0.000133809", ",", "0.000133654", ",", 
     "0.000133499", ",", "0.000133345", ",", "0.000133191", ",", 
     "0.000133037", ",", "0.000132884", ",", "0.00013273", ",", "0.000132577",
      ",", "0.000132424", ",", "0.000132272", ",", "0.00013212", ",", 
     "0.000131968", ",", "0.000131816", ",", "0.000131664", ",", 
     "0.000131513", ",", "0.000131362", ",", "0.000131211", ",", "0.00013106",
      ",", "0.00013091", ",", "0.00013076", ",", "0.00013061", ",", 
     "0.00013046", ",", "0.00013031", ",", "0.000130161", ",", "0.000130012", 
     ",", "0.000129863", ",", "0.000129715", ",", "0.000129567", ",", 
     "0.000129419", ",", "0.000129271", ",", "0.000129123", ",", 
     "0.000128976", ",", "0.000128829", ",", "0.000128682", ",", 
     "0.000128535", ",", "0.000128388", ",", "0.000128242", ",", 
     "0.000128096", ",", "0.00012795", ",", "0.000127805", ",", "0.000127659",
      ",", "0.000127514", ",", "0.000127369", ",", "0.000127225", ",", 
     "0.00012708", ",", "0.000126936", ",", "0.000126792", ",", "0.000126648",
      ",", "0.000126505", ",", "0.000126361", ",", "0.000126218", ",", 
     "0.000126075", ",", "0.000125932", ",", "0.00012579", ",", "0.000125648",
      ",", "0.000125505", ",", "0.000125364", ",", "0.000125222", ",", 
     "0.00012508", ",", "0.000124939", ",", "0.000124798", ",", "0.000124657",
      ",", "0.000124517", ",", "0.000124376", ",", "0.000124236", ",", 
     "0.000124096", ",", "0.000123956", ",", "0.000123817", ",", 
     "0.000123678", ",", "0.000123538", ",", "0.000123399", ",", 
     "0.000123261", ",", "0.000123122", ",", "0.000122984", ",", 
     "0.000122846", ",", "0.000122708", ",", "0.00012257", ",", "0.000122433",
      ",", "0.000122295", ",", "0.000122158", ",", "0.000122021", ",", 
     "0.000121884", ",", "0.000121748", ",", "0.000121612", ",", 
     "0.000121476", ",", "0.00012134", ",", "0.000121204", ",", "0.000121068",
      ",", "0.000120933", ",", "0.000120798", ",", "0.000120663", ",", 
     "0.000120528", ",", "0.000120394", ",", "0.000120259", ",", 
     "0.000120125", ",", "0.000119991", ",", "0.000119857", ",", 
     "0.000119724", ",", "0.00011959", ",", "0.000119457", ",", "0.000119324",
      ",", "0.000119191", ",", "0.000119059", ",", "0.000118926", ",", 
     "0.000118794", ",", "0.000118662", ",", "0.00011853", ",", "0.000118399",
      ",", "0.000118267", ",", "0.000118136", ",", "0.000118005", ",", 
     "0.000117874", ",", "0.000117743", ",", "0.000117612", ",", 
     "0.000117482", ",", "0.000117352", ",", "0.000117222", ",", 
     "0.000117092", ",", "0.000116962", ",", "0.000116833", ",", 
     "0.000116703", ",", "0.000116574", ",", "0.000116445", ",", 
     "0.000116317", ",", "0.000116188", ",", "0.00011606", ",", "0.000115931",
      ",", "0.000115803", ",", "0.000115676", ",", "0.000115548", ",", 
     "0.00011542", ",", "0.000115293", ",", "0.000115166", ",", "0.000115039",
      ",", "0.000114912", ",", "0.000114786", ",", "0.000114659", ",", 
     "0.000114533", ",", "0.000114407", ",", "0.000114281", ",", 
     "0.000114155", ",", "0.00011403", ",", "0.000113904", ",", "0.000113779",
      ",", "0.000113654", ",", "0.000113529", ",", "0.000113404", ",", 
     "0.00011328", ",", "0.000113155", ",", "0.000113031", ",", "0.000112907",
      ",", "0.000112783", ",", "0.00011266", ",", "0.000112536", ",", 
     "0.000112413", ",", "0.000112289", ",", "0.000112166", ",", 
     "0.000112044", ",", "0.000111921", ",", "0.000111798", ",", 
     "0.000111676", ",", "0.000111554", ",", "0.000111432", ",", "0.00011131",
      ",", "0.000111188", ",", "0.000111067", ",", "0.000110945", ",", 
     "0.000110824", ",", "0.000110703", ",", "0.000110582", ",", 
     "0.000110461", ",", "0.000110341", ",", "0.00011022", ",", "0.0001101", 
     ",", "0.00010998", ",", "0.00010986", ",", "0.00010974", ",", 
     "0.000109621", ",", "0.000109501", ",", "0.000109382", ",", 
     "0.000109263", ",", "0.000109144", ",", "0.000109025", ",", 
     "0.000108907", ",", "0.000108788", ",", "0.00010867", ",", "0.000108552",
      ",", "0.000108434", ",", "0.000108316", ",", "0.000108198", ",", 
     "0.00010808", ",", "0.000107963", ",", "0.000107846", ",", "0.000107729",
      ",", "0.000107612", ",", "0.000107495", ",", "0.000107378", ",", 
     "0.000107262", ",", "0.000107145", ",", "0.000107029", ",", 
     "0.000106913", ",", "0.000106797", ",", "0.000106682", ",", 
     "0.000106566", ",", "0.000106451", ",", "0.000106335", ",", "0.00010622",
      ",", "0.000106105", ",", "0.000105991", ",", "0.000105876", ",", 
     "0.000105761", ",", "0.000105647", ",", "0.000105533", ",", 
     "0.000105419", ",", "0.000105305", ",", "0.000105191", ",", 
     "0.000105077", ",", "0.000104964", ",", "0.000104851", ",", 
     "0.000104737", ",", "0.000104624", ",", "0.000104511", ",", 
     "0.000104399", ",", "0.000104286", ",", "0.000104174", ",", 
     "0.000104061", ",", "0.000103949", ",", "0.000103837", ",", 
     "0.000103725", ",", "0.000103613", ",", "0.000103502", ",", "0.00010339",
      ",", "0.000103279", ",", "0.000103168", ",", "0.000103057", ",", 
     "0.000102946", ",", "0.000102835", ",", "0.000102724", ",", 
     "0.000102614", ",", "0.000102504", ",", "0.000102393", ",", 
     "0.000102283", ",", "0.000102173", ",", "0.000102064", ",", 
     "0.000101954", ",", "0.000101845", ",", "0.000101735", ",", 
     "0.000101626", ",", "0.000101517", ",", "0.00673849", ",", "0.00149908", 
     ",", "0.000511312", ",", "0.000241162", ",", "0.000147915", ",", 
     "0.000109692", ",", "0.000103605", ",", "0.000102276", ",", 
     "0.000101024", ",", "0.000100524", ",", "0.000100462", ",", 
     "0.000100331", ",", "0.000100158", ",", "0.000100026", ",", 
     RowBox[{"9.992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.98155", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.97074", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.95982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.94896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.93817", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.9274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.91666", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.90595", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.89527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.88461", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.87397", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.86334", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.85274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.84215", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.83158", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.82103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.8105", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.79999", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.78948", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.779", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.76853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.75808", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.74764", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.73722", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.72681", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.71642", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.70604", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.69568", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.68533", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.67499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.66467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.65436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.64406", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.63378", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.62352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.61326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.60302", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.59279", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.58258", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.57238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.56219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.55202", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.54185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.5317", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.52157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.51144", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.50133", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.49123", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.48115", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.47108", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.46101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.45097", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.44093", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.43091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.4209", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.4109", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.40091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.39094", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.38098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.37103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.36109", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.35116", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.34125", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.33135", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.32146", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.31159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.30172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.29187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.28203", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.2722", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.26238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.25258", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.24278", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.233", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.22323", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.21348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.20373", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.194", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.18427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.17456", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.16486", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.15518", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.1455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.13584", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.12618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.11654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.10691", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.0973", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.08769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.0781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.06851", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.05894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.04938", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.03983", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.03029", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.02077", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.01125", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.00175", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.99225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.98277", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.9733", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.96384", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.9544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.94496", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.93553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.92612", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.91672", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.90733", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.89794", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.88857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.87922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.86987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.86053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.85121", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.84189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.83259", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.8233", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.81401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.80474", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.79548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.78623", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.76777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.75855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.74935", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.74015", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.73097", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.72179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.71263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.70348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.69434", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.68521", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.67609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.66698", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.65788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.64879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.63971", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.63064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.62159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.61254", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.60351", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.59448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.58547", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.57646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.56747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.55849", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.54951", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.54055", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.5316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.52266", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.51373", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.5048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.49589", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.48699", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.4781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.46922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.46035", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.4515", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.44265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.43381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.42498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.41616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.40735", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.39855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.38977", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.38099", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.37222", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.36346", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.35471", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.34598", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.33725", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.32853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.31982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.31113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.30244", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.29376", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.28509", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.27644", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.26779", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.25915", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.25052", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.2419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.2333", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.2247", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.21611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.20753", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.19896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.1904", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.18185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.17331", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.16478", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.15626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.14775", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.13925", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.13076", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.12228", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.1138", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.10534", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.09689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.08845", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.08001", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.07159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.06317", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.05477", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.04637", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.03799", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.02961", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.02124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.01289", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.00454", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.9962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.98787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.97955", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.97124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.96294", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.95465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.94637", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.93809", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.92983", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.92158", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.91333", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.9051", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.89687", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.88865", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.88045", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.87225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.86406", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.85588", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.84771", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.83955", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.83139", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.82325", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.81512", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.80699", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.79887", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.79077", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.78267", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.77458", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.7665", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.75843", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.75037", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.74232", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.73427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.72624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.71821", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.7102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.70219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.69419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.6862", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.67822", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.67025", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.66229", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.65433", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.64639", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.63845", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.63053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.62261", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.6147", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.6068", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.59891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.59102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.58315", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.57528", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.56742", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.55958", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.55174", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.54391", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.53608", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.52827", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.52047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.51267", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.50488", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.49711", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.48934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.48157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.47382", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.46608", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.45834", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.45061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.4429", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.43519", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.42749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.41979", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.41211", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.40443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.39677", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.38911", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.38146", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.37381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.36618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.35856", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.35094", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.34333", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.33573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.32814", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.32056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.31298", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.30542", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.29786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.29031", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.28277", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.27523", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.26771", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.26019", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.25269", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.24519", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.23769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.23021", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.22274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.21527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.20781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.20036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.19292", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.18548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.17806", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.17064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.16323", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.15583", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.14844", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.14105", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.13367", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.1263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.11894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.11159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.10425", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.09691", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.08958", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.08226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.07495", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.06764", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.06035", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.05306", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.04578", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.0385", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.03124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.02398", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.01673", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.00949", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"7.00226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.99503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.98782", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.98061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.97341", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.96621", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.95903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.95185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.94468", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.93752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.93036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.92321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.91607", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.90894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.90182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.8947", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.8876", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.8805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.8734", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.86632", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.85924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.85217", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.84511", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.83806", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.83101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.82397", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.81694", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.80992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.8029", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.79589", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.78889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.7819", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.77492", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.76794", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.76097", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.75401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.74705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.7401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.73316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.72623", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.71931", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.71239", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.70548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.69858", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.69168", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.68479", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.67791", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.67104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.66417", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.65732", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.65047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.64362", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.63679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.62996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.62314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.61633", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.60952", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.60272", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.59593", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.58915", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.58237", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.5756", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.56884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.56208", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.55534", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.5486", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.54186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.53514", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.52842", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.52171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.515", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.50831", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.50162", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.49493", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.48826", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.48159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.47493", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.46828", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.46163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.45499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.44836", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.44173", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.43512", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.42851", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.4219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.4153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.40872", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.40213", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.39556", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.38899", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.38243", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.37587", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.36933", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.36279", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.35625", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.34973", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.34321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.3367", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.33019", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.32369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.3172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.31072", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.30424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.29777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.29131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.28485", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.2784", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.27196", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.26552", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.25909", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.25267", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.24626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.23985", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.23345", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.22705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.22067", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.21428", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.20791", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.20154", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.19518", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.18883", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.18248", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.17614", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.16981", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.16348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.15716", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.15085", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.14454", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.13824", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.13195", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.12567", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.11939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.11311", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.10685", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.10059", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.09434", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.08809", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.08185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.07562", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.06939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.06317", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.05696", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.05075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.04455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.03836", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.03218", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.026", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.01982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.01366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.0075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"6.00134", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.9952", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.98906", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.98292", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.97679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.97067", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.96456", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.95845", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.95235", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.94626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.94017", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.93409", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.92801", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.92194", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.91588", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.90982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.90377", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.89773", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.89169", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.88566", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.87964", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.87362", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.86761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.86161", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.85561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.84962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.84363", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.83765", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.83168", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.82571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.81975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.8138", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.80785", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.80191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.79597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.79004", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.78412", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.7782", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.77229", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.76639", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.76049", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.7546", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.74872", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.74284", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.73697", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.7311", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.72524", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.71939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.71354", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.7077", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.70186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.69603", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.69021", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.68439", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.67858", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.67278", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.66698", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.66119", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.6554", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.64962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.64385", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.63808", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.63232", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.62656", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.62081", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.61507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.60933", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.6036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.59787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.59215", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.58644", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.58073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.57503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.56934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.56365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.55796", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.55229", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.54662", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.54095", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.53529", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.52964", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.52399", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.51835", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.51271", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.50708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.50146", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.49584", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.49023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.48462", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.47902", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.47343", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.46784", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.46226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.45668", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.45111", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.44555", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.43999", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.43444", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.42889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.42335", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.41781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.41228", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.40676", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.40124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.39573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.39022", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.38472", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.37923", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.37374", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.36826", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.36278", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.35731", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.35184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.34638", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.34093", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.33548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.33003", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.3246", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.31916", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.31374", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.30832", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.3029", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.29749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.29209", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.28669", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.2813", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.27592", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.27054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.26516", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.25979", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.25443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.24907", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.24372", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.23837", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.23303", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.22769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.22236", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.21704", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.21172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.20641", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.2011", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.1958", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.1905", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.18521", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.17992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.17464", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.16937", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.1641", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.15884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.15358", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.14833", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.14308", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.13784", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.1326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.12737", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.12215", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.11693", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.11172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.10651", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.1013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.09611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.09091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.08573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.08055", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.07537", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.0702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.06503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.05987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.05472", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.04957", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.04443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.03929", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.03416", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.02903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.02391", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.01879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.01368", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.00857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"5.00347", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.99838", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.99329", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.9882", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.98312", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.97805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.97298", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.96792", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.96286", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.95781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.95276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.94772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.94268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.93765", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.93262", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.9276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.92258", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.91757", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.91257", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.90757", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.90257", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.89758", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.8926", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.88762", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.88264", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.87767", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.87271", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.86775", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.8628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.85785", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.85291", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.84797", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.84303", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.83811", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.83318", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.82827", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.82335", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.81845", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.81354", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.80865", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.80375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.79887", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.79399", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.78911", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.78424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.77937", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.77451", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.76965", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.7648", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.75995", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.75511", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.75028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.74545", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.74062", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.7358", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.73098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.72617", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.72136", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.71656", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.71177", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.70698", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.70219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.69741", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.69263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.68786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.68309", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.67833", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.67358", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.66882", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.66408", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.65934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.6546", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.64987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.64514", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.64042", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.6357", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.63099", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.62628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.62158", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.61688", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.61219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.6075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.60282", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.59814", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.59347", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.5888", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.58414", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.57948", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.57482", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.57018", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.56553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.56089", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.55626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.55163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.547", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.54238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.53777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.53316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.52855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.52395", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.51936", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.51476", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.51018", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.5056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.50102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.49645", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.49188", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.48732", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.48276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.47821", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.47366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.46911", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.46457", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.46004", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.45551", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.45098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.44646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.44195", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", "0.00622418", ",", "0.0013731", 
     ",", "0.000470118", ",", "0.000199807", ",", "0.00010389", ",", 
     RowBox[{"5.77621", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.86305", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.66081", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.4877", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.41436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.40969", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.40179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.38963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.38225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.37778", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.37345", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.3688", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.36408", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.35942", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.35481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.35022", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.34566", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.34113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.33661", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.3321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.32761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.32313", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.31866", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.3142", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.30975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.30531", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.30088", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.29646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.29205", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.28765", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.28325", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.27886", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.27448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.27011", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.26574", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.26138", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.25703", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.25268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.24834", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.244", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.23967", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.23535", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.23103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.22672", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.22241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.21811", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.21381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.20952", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.20524", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.20096", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.19668", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.19241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.18815", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.18388", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.17963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.17538", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.17113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.16689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.16266", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.15843", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.1542", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.14998", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.14576", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.14155", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.13734", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.13314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.12894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.12475", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.12056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.11637", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.11219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.10802", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.10385", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.09968", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.09552", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.09136", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.08721", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.08306", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.07892", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.07478", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.07064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.06651", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.06238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.05826", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.05414", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.05003", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.04592", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.04182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.03772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.03362", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.02953", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.02544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.02136", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.01728", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.01321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.00914", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.00507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"4.00101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.99695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.9929", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.98885", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.98481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.98077", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.97673", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.9727", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.96867", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.96465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.96063", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.95661", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.9526", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.94859", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.94459", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.94059", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.9366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.93261", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.92862", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.92464", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.92066", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.91669", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.91272", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.90876", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.9048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.90084", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.89689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.89294", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.88899", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.88505", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.88112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.87718", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.87326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.86933", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.86541", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.86149", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.85758", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.85367", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.84977", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.84587", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.84198", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.83808", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.8342", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.83031", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.82643", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.82256", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.81868", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.81482", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.81095", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.80709", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.80324", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.79939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.79554", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.79169", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.78786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.78402", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.78019", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.77636", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.77254", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.76872", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.7649", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.76109", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.75728", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.75347", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.74967", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.74588", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.74209", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.7383", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.73451", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.73073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.72695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.72318", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.71941", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.71565", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.71189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.70813", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.70438", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.70063", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.69688", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.69314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.6894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.68567", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.68194", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.67821", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.67449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.67077", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.66705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.66334", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.65963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.65593", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.65223", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.64853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.64484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.64115", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.63747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.63379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.63011", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.62644", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.62277", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.6191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.61544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.61178", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.60813", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.60448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.60083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.59719", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.59355", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.58991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.58628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.58265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.57903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.57541", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.57179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.56818", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.56457", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.56096", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.55736", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.55376", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.55017", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.54658", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.54299", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.53941", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.53583", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.53225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.52868", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.52511", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.52154", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.51798", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.51442", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.51087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.50732", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.50377", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.50023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.49669", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.49315", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.48962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.48609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.48257", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.47905", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.47553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.47201", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.4685", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.46149", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.45799", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.4545", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.451", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.44752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.44403", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.44055", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.43707", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.4336", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.43012", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.42666", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.42319", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.41973", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.41628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.41282", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.40937", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.40593", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.40248", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.39904", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.39561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.39218", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.38875", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.38532", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.3819", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.37848", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.37507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.37166", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.36825", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.36484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.36144", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.35805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.35465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.35126", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.34788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.34449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.34111", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.33774", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.33436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.331", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.32763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.32427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.32091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.31755", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.3142", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.31085", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.30751", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.30416", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.30083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.29749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.29416", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.29083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.28751", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.28419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.28087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.27755", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.27424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.27093", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.26763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.26433", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.26103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.25774", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.25445", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.25116", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.24788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.2446", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.24132", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.23804", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.23477", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.23151", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.22824", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.22498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.22172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.21847", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.21522", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.21197", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.20873", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.20549", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.20225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.19902", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.19579", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.19256", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.18934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.18611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.1829", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.17968", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.17647", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.17326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.17006", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.16686", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.16366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.16047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.15728", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.15409", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.1509", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.14772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.14454", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.14137", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.1382", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.13503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.13187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.1287", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.12554", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.12239", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.11924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.11609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.11294", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.1098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.10666", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.10353", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.10039", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.09726", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.09414", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.09101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.08789", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.08478", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.08166", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.07855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.07544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.07234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.06924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.06614", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.06305", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.05996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.05687", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.05378", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.0507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.04762", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.04455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.04147", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.03841", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.03534", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.03228", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.02922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.02616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.02311", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.02006", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.01701", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.01396", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.01092", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.00788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.00485", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"3.00182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.99879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.99576", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.99274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.98972", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.9867", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.98369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.98068", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.97767", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.97467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.97167", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.96867", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.96568", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.96268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.9597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.95671", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.95373", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.95075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.94777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.9448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.94183", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.93886", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.9359", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.93293", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.92998", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.92702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.92407", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.92112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.91817", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.91523", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.91229", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.90935", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.90642", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.90349", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.90056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.89763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.89471", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.89179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.88888", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.88596", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.88305", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.88015", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.87724", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.87434", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.87144", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.86855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.86565", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.86276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.85988", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.85699", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.85411", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.85124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.84836", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.84549", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.84262", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.83975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.83689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.83403", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.83117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.82832", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.82547", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.82262", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.81977", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.81693", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.81409", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.81125", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.80842", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.80559", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.80276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.79994", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.79711", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.79429", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.79148", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.78866", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.78585", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.78305", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.78024", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.77744", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.77464", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.77184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.76905", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.76626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.76347", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.76068", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.7579", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.75512", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.75235", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.74957", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.7468", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.74403", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.74127", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.73851", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.73575", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.73299", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.73023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.72748", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.72474", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.72199", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.71925", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.71651", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.71377", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.71104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.7083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.70558", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.70285", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.70013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.69741", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.69469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.69197", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.68926", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.68655", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.68384", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.68114", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.67844", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.67574", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.67305", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.67035", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.66766", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.66498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.66229", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.65961", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.65693", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.65425", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.65158", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.64891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.64624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.64358", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.64091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.63825", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.6356", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.63294", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.63029", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.62764", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.62499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.62235", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.61971", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.61707", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.61443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.6118", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.60917", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.60654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.60392", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.6013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.59868", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.59606", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.59344", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.59083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.58822", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.58562", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.58301", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.58041", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.57781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.57522", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.57263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.57004", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.56745", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.56486", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.56228", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.5597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.55712", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.55455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.55198", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.54941", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.54684", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.54428", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.54172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.53916", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.5366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.53405", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.5315", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.52895", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.5264", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.52386", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.52132", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.51878", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.51624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.51371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.51118", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.50865", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.50613", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.50361", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.50109", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.49857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.49605", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.49354", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.49103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.48852", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.48602", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.48352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.48102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.47852", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.47603", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.47353", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.47104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.46856", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.46607", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.46359", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.46111", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.45864", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.45616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.45369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.45122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.44875", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.44629", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.44383", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.44137", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.43891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.43646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.43401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.43156", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.42911", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.42667", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.42423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.42179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.41935", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.41692", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.41448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.41206", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.40963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.4072", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.40478", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.40236", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.39995", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.39753", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.39512", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.39271", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.3903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.3879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.3855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.3831", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.3807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.37831", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.37591", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.37352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.37114", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.36875", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.36637", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.36399", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.36161", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.35924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.35686", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.35449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.35212", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.34976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.3474", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.34503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.34268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.34032", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.33797", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.33561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.33327", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.33092", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.32858", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.32623", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.32389", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.32156", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.31922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.31689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.31456", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.31223", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.30991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.30759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.30527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.30295", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.30063", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.29832", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.29601", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.2937", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.29139", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.28909", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.28679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.28449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.28219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.2799", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.27761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.27532", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.27303", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.27074", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.26846", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.26618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.2639", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.26163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.25935", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.25708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.25481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.25255", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.25028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.24802", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.24576", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.2435", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.24125", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.23899", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.23674", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.2345", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.23225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.23001", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.22777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.22553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.22329", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.22106", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.21882", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.21659", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.21437", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.21214", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.20992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.2077", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.20548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.20326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.20105", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.19883", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.19663", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.19442", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.19221", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.19001", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.18781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.18561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.18341", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.18122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.17903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.17684", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.17465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.17247", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.17028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.1681", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.16593", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.16375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.16158", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.1594", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.15723", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.15507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.1529", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.15074", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.14858", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.14642", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.14426", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.14211", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.13996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.13781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.13566", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.13352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.13137", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.12923", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.12709", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.12496", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.12282", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.12069", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.11856", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.11643", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.1143", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.11218", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.11006", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.10794", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.10582", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.10371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.1016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.09948", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.09738", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.09527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.09317", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.09106", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.08896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.08687", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.08477", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.08268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.08058", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.0785", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.07641", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.07432", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.07224", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.07016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.06808", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.066", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.06393", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.06186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.05979", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.05772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.05565", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.05359", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.05153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.04947", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.04741", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.04535", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.0433", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.04125", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.0392", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.03715", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.03511", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.03306", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.03102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.02898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.02695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.02491", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.02288", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.02085", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.01882", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.01679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.01477", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.01275", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.01073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.00871", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.00669", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.00468", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.00267", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.00065", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.99865", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.99664", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.99464", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.99263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.99063", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.98864", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.98664", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.98465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.98266", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.98067", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.97868", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.97669", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.97471", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.97273", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.97075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.96877", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.96679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.96482", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.96285", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.96088", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.95891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.95695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.95498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.95302", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.95106", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.9491", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.94715", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.94519", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.94324", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.94129", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.93934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.9374", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.93545", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.93351", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.93157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.92963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.9277", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.92576", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.92383", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.9219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.91997", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.91805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.91612", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.9142", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.91228", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.91036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.90845", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.90653", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.90462", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.90271", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.9008", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.89889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.89699", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.89509", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.89319", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.89129", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.88939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.88749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.8856", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.88371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.88182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.87993", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.87805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.87616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.87428", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.8724", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.87053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.86865", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.86678", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.8649", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.86303", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.86117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.8593", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.85743", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.85557", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.85371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.85185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.85", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.84814", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.84629", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.84444", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.84259", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.84074", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.83889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.83705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.83521", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.83337", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.83153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.82969", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.82786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.82603", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.82419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.82237", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.82054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.81871", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.81689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.81507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.81325", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.81143", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.80962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.8078", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.80599", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.80418", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.80237", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.80056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.79876", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.79696", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.79515", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.79336", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.79156", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.78976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.78797", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.78618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.78439", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.7826", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.78081", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.77903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.77724", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.77546", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.77368", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.7719", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.77013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.76835", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.76658", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.76481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.76304", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.76128", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.75951", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.75775", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.75599", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.75423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.75247", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.75071", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.74896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.74721", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.74546", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.74371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.74196", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.74021", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.73847", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.73673", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.73499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.73325", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.73151", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.72978", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.72805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.72631", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.72458", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.72286", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.72113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.71941", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.71768", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.71596", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.71424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.71253", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.71081", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.7091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.70739", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.70568", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.70397", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.70226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.70055", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.69885", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.69715", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.69545", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.69375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.69205", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.69036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.68867", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.68698", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.68529", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.6836", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.68191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.68023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.67854", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.67686", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.67518", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.67351", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.67183", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.67016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.66848", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.66681", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.66514", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.66348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.66181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.66015", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.65848", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.65682", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.65516", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.65351", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.65185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.6502", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.64854", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.64689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.64524", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.6436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.64195", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.64031", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.63866", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.63702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.63539", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.63375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.63211", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.63048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.62885", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.62722", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.62559", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.62396", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.62233", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.62071", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.61909", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.61747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.61585", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.61423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.61261", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.60939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.60777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.60617", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.60456", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.60295", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.60135", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59814", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59495", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59335", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59175", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.59016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58698", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58539", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58222", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.57905", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.57747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.57432", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.57274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.57117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5696", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.56803", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.56646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.56489", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.56332", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.56176", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5602", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.55864", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.55708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.55552", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.55396", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.55241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.55085", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5493", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.54775", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5462", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.54466", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.54311", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.54157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.54003", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.53848", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.53695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.53541", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.53387", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.53234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5308", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52927", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52774", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52621", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52164", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.52012", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.5186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.51708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.51556", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.51404", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.51253", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.51102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.50951", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.508", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.50649", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.50498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.50348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.50197", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.50047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49897", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49298", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49149", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.49", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.48851", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.48702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.48553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.48405", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.48256", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.48108", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4796", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.47812", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.47664", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.47516", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.47369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.47222", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.47074", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.46927", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4678", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.46634", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.46487", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.46341", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.46194", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.46048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.45902", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.45756", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.45611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.45465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4532", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.45174", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.45029", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.44884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.44739", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.44595", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4445", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.44306", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.44161", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.44017", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.43873", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4373", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.43586", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.43442", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.43299", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.43156", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.43013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4287", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.42727", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.42584", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.42442", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.42299", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.42157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.42015", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.41873", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.41731", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.4159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.41448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.41307", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.41166", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.41025", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40743", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40602", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40462", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40041", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39901", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39622", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39482", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39343", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39204", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.39065", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.38926", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.38787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.38648", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.3851", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.38371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.38233", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.38095", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37957", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37819", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37681", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37406", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37269", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.37132", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36995", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36858", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36721", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36585", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36312", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.36176", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.3604", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35904", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35768", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35633", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35497", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35362", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35227", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.35092", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34957", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34822", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34687", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34418", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34284", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.3415", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.34016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33882", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33615", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33482", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33215", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33082", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.32949", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.32816", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", "0.00372116", ",", "0.000816976", 
     ",", "0.00028091", ",", "0.000117656", ",", 
     RowBox[{"5.70593", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.53246", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.78416", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.58028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.40962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.33401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.32802", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.32314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.31569", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.31209", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.31061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30925", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30776", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30627", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30338", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30197", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.30057", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.29919", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.29782", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.29645", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2951", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.29374", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.29106", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28973", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28707", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28575", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28444", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28312", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.28051", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2792", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2779", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.27661", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.27531", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.27402", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.27273", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.27144", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.27016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.26888", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2676", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.26632", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.26504", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.26377", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.26249", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.26122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25869", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25742", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2549", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25364", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.25112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24861", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24736", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24486", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24361", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24237", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.24112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23988", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23864", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2374", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23492", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23245", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.23122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22999", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22876", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22753", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22507", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22385", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22263", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2214", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.22018", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21775", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21653", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21531", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.2141", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21289", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21167", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.21046", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20925", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20684", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20563", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20323", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20203", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.20083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19843", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19723", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19604", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19246", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19127", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.19008", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18771", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18652", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18534", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18416", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18297", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.18061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17944", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17826", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17591", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17474", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17357", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17239", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17123", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.17006", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16656", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16307", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.16075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1596", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15844", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15729", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15613", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15383", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.15038", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14923", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14809", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14694", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1458", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14466", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.14124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13783", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13669", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13556", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1333", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13217", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.13104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12766", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12542", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12429", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12317", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12206", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.12094", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11648", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11536", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11425", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11203", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.11093", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.10982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.10871", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.10761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.10651", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1043", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1032", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.1021", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09881", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09662", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09444", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09335", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.09009", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.089", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08792", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08683", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08575", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08359", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08251", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08143", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.08036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07928", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.0782", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07713", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07606", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07392", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07285", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07178", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.07071", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06965", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06858", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06645", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06539", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06433", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06327", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06221", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.06116", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.0601", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05904", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05799", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05694", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05588", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05483", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05378", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05273", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05169", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.05064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04959", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.0475", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04542", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04438", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04334", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.0423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04126", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.04023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03919", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03816", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03712", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03506", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03403", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.033", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03197", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.03095", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.0289", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02685", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02583", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02277", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02175", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.02073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01972", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.0187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01668", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01567", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01264", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.01062", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00861", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00661", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00461", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00361", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00261", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00161", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"1.00061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"9.99618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.98624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.9763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.96638", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.95647", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.94656", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.93667", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.92678", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.91691", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.90705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.89719", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.88735", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.87752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.86769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.85788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.84807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.83828", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.82849", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.81872", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.80895", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.7992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.78945", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.77972", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.76999", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.76028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.75057", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.74087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.73119", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.72151", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.71184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.70219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.69254", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.6829", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.67327", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.66366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.65405", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.64445", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.63486", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.62528", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.61571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.60615", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.5966", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.58706", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.57753", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.568", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.55849", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.54899", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.5395", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.53001", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.52054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.51107", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.50162", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.49217", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.48274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.47331", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.4639", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.45449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.44509", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.4357", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.42632", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.41695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.40759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.39824", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.3889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.37957", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.37025", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.36093", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.35163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.34234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.33305", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.32378", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.31451", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.30525", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.296", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.28677", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.27754", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.26832", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.25911", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.24991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.24071", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.23153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.22236", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.21319", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.20404", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.19489", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.18576", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.17663", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.16751", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.1584", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.1493", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.14021", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.13113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.12206", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.10394", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.0949", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.08586", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.07683", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.06782", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.05881", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.04981", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.04082", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.03184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.02286", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.0139", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"9.00495", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.98707", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.97814", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.96922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.96031", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.95141", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.94252", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.93364", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.92476", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.9159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.90704", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.8982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.88936", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.88053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.87171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.8629", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.8541", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.8453", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.83652", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.82774", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.81898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.81022", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.80147", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.79273", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.784", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.77527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.76656", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.75785", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.74916", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.74047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.73179", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.72312", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.71446", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.70581", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.69716", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.68853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.6799", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.67128", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.66267", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.65407", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.64548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.63689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.62832", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.61975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.6112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.60265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.59411", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.58557", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.57705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.56854", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.56003", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.55153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.54304", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.53456", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.52609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.51763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.50917", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.50073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.49229", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.48386", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.47544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.46703", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.45862", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.45023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.44184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.43346", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.42509", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.41673", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.40838", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.40003", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.39169", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.38337", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.37505", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.36673", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.35843", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.35014", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.34185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.33357", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.3253", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.31704", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.30879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.30054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.29231", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.28408", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.27586", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.26765", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.25944", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.25125", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.24306", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.23488", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.22671", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.21855", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.2104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.20225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.19411", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.18598", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.17786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.16975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.16164", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.15355", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.14546", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.13738", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.1293", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.12124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.11318", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.10513", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.09709", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.08906", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.08104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.07302", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.06502", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.05702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.04902", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.04104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.03306", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.0251", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.01714", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.00919", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"8.00124", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.99331", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.98538", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.97746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.96955", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.96164", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.95375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.94586", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.93798", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.93011", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.92224", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.91439", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.90654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.8987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.89087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.88304", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.87522", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.86742", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.85961", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.85182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.84404", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.83626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.82849", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.82073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.81297", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.80522", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.79749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.78976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.78203", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.77432", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.76661", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.75891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.75122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.74353", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.73586", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.72819", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.72053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.71287", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.70523", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.69759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.68996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.68234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.67472", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.66711", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.65951", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.65192", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.64434", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.63676", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.62919", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.62163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.61407", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.60653", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.59899", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.59146", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.58393", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.57642", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.56891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.56141", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.55391", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.54643", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.53895", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.53148", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.52401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.51656", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.50911", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.50167", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.49423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.48681", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.47939", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.47198", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.46457", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.45718", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.44979", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.44241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.43503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.42767", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.42031", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.41295", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.40561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.39827", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.39094", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.38362", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.3763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.3617", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.3544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.34712", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.33984", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.33257", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.3253", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.31805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.3108", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.30356", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.29632", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.28909", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.28187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.27466", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.26746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.26026", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.25307", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.24588", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.2387", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.23153", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.22437", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.21722", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.21007", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.20293", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.19579", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.18867", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.18155", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.17444", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.16733", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.16023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.15314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.14606", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.13898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.13191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.12485", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.11779", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.11075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.10371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.09667", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.08964", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.08262", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.07561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.06861", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.06161", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.05461", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.04763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.04065", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.03368", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.02672", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.01976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.01281", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"7.00587", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.99893", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.98508", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.97817", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.97126", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.96436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.95746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.95058", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.94369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.93682", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.92995", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.9231", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.91624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.9094", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.90256", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.89572", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.8889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.88208", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.87527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.86846", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.86167", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.85488", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.84809", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.84131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.83454", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.82778", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.82102", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.81427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.80753", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.80079", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.79406", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.78734", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.78062", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.77391", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.76721", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.76051", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.75382", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.74714", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.74046", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.73379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.72713", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.72047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.71382", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.70718", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.70054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.69392", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.68729", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.68068", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.67407", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.66746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.66087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.65428", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.64769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.64112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.63455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.62798", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.62143", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.61488", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.60833", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.6018", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.59527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.58874", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.58222", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.57571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.56921", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.56271", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.55622", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.54974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.54326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.53679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.53032", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.52386", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.51741", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.51096", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.50452", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.49809", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.49166", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.48524", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.47883", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.47242", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.46602", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.45963", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.45324", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.44686", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.44048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.43411", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.42775", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.4214", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.41505", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.4087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.40237", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.39604", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.38971", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.38339", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.37708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.37078", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.36448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.35819", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.3519", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.34562", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.33935", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.33308", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.32682", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.32056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.31431", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.30807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.30184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.29561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.28938", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.28317", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.27695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.27075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.26455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.25836", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.25217", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.24599", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.23982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.23365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.22749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.22133", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.21519", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.20904", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.20291", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.19677", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.19065", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.18453", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.17842", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.17231", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.16621", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.16012", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.15403", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.14795", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.14188", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.13581", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.12974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.12369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.11763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.11159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.10555", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.09952", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.09349", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.08747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.08145", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.07544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.06944", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.06344", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.05745", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.05147", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.04549", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.03952", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.03355", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.02759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.02163", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.01569", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.00974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"6.00381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.99787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.99195", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.98603", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.98012", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.97421", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.96831", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.96241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.95652", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.95064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.94476", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.93889", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.93302", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.92716", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.92131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.91546", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.90962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.90378", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.89795", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.89212", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.88631", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.88049", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.87468", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.86888", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.86309", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.8573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.85151", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.84573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.83996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.83419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.82843", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.82268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.81693", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.81118", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.80545", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.79971", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.79399", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.78827", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.78255", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.77684", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.77114", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.76544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.75975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.75406", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.74838", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.7427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.73703", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.73137", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.72571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.72006", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.71441", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.70877", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.70313", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.6975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.69188", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.68626", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.68065", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.67504", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.66944", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.66384", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.65825", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.65267", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.64709", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.64151", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.63595", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.63038", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.62483", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.61927", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.61373", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.60819", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.60265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.59712", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.5916", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.58608", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.58057", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.57506", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.56956", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.56406", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.55857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.55309", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.54761", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.54213", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.53666", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.5312", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.52574", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.52029", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.51484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.5094", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.50396", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.49853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.49311", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.48769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.48227", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.47687", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.47146", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.46606", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.46067", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.45528", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.4499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.44453", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.43915", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.43379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.42843", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.42307", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.41772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.41238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.40704", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.40171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.39638", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.39106", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.38574", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.38043", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.37512", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.36982", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.36452", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.35923", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.35394", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.34866", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.34339", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.33812", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.33285", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.32759", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.32234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.31709", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.31185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.30661", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.30137", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.29615", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.29092", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.28571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.28049", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.27529", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.27008", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.26489", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.2597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.25451", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.24933", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.24415", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.23898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.23382", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.22866", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.2235", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.21835", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.21321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.20807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.20293", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.1978", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.19268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.18756", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.18244", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.17734", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.17223", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.16713", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.16204", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.15695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.15187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.14679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.14172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.13665", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.13158", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.12653", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.12147", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.11642", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.11138", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.10634", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.10131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.09628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.09126", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.08624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.08123", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.07622", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.07122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.06622", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.06123", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.05624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.05126", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.04628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.04131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.03634", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.03138", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.02642", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.02146", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.01652", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.01157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.00663", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"5.0017", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.99677", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.99185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.98693", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.98202", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.97711", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.97221", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.96731", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.96241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.95752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.95264", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.94776", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.94289", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.93802", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.93315", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.92829", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.92344", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.91859", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.91374", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.9089", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.90407", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.89923", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.89441", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.88959", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.88477", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.87996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.87515", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.87035", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.86555", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.86076", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.85597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.85119", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.84641", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.84164", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.83687", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.83211", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.82735", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.8226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.81785", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.8131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.80836", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.80363", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.7989", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.79417", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.78945", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.78473", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.78002", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.77531", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.77061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.76592", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.76122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.75653", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.75185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.74717", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.7425", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.73783", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.73316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.7285", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.72385", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.7192", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.71455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.70991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.70527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.70064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.69601", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.69139", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.68677", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.68216", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.67755", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.67295", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.66835", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.66375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.65916", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.65457", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.64999", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.64542", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.64084", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.63628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.63171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.62715", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.6226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.61805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.6135", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.60896", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.60443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.5999", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.59537", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.59085", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.58633", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.58182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.57731", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.5728", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.5683", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.56381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.55932", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.55483", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.55035", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.54587", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.5414", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.53693", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.53246", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.528", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.52355", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.5191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.51465", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.51021", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.50577", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.50134", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.49691", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.49249", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.48807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.48365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.47924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.47484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.47043", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.46604", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.46164", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.45725", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.45287", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.44849", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.44411", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.43974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.43537", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.43101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.42665", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.4223", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.41795", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.4136", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.40926", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.40493", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.40059", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.39627", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.39194", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.38762", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.38331", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.37469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.37039", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.36609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.3618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.35751", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.35322", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.34894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.34467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.34039", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.33613", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.33186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.3276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.32335", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.3191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.31485", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.31061", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.30637", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.30213", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.29791", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.29368", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.28946", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.28524", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.28103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.27682", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.27261", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.26841", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.26422", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.26003", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.25584", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.25166", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.24748", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.2433", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.23913", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.23496", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.2308", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.22664", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.22249", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.21834", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.21419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.21005", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.20591", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.20178", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.19765", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.19352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.1894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.18528", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.18117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.17706", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.17295", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.16885", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.16476", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.16066", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.15658", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.15249", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.14841", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.14433", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.14026", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.13619", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.13213", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.12807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.12401", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.11996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.11591", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.11187", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.10783", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.10379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.09976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.09573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.09171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.08769", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.08367", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.07966", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.07565", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.07165", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.06765", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.06365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.05966", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.05567", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.05169", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.04771", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.04373", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.03976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.03579", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.03183", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.02787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.02391", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.01996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.01601", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.01207", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.00813", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.00419", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.00026", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.99633", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.9924", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.98848", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.98457", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.98065", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.97674", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.97284", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.96894", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.96504", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.96114", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.95725", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.95337", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.94949", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.94561", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.94173", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.93786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.93013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.92628", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.92242", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.91857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.91472", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.91088", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.90704", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.9032", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.89937", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.89554", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.89172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.8879", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.88408", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.88027", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.87646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.87265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.86885", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.86505", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.86126", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.85747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.85368", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.8499", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.84612", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.84235", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.83857", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.83481", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.83104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.82728", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.82353", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.81977", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.81602", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.81228", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.80854", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.8048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.80107", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.79734", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.79361", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.78989", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.78617", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.78245", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.77874", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.77503", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.77133", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.76763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.76393", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.76024", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.75655", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.75286", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.74918", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.7455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.74182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.73815", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.73449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.73082", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.72716", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.7235", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.71985", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.7162", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.71256", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.70891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.70527", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.70164", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.69801", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.69438", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.69076", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.68714", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.68352", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.67991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.6763", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.67269", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.66909", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.66549", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.66189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.6583", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.65471", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.65113", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.64755", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.64397", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.6404", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.63683", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.63326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.6297", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.62614", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.62258", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.61903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.61548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.61193", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.60839", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.60485", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.60132", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.59779", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.59426", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.59073", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.58721", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.58369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.58018", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.57667", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.57316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.56966", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.56616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.56266", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.55917", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.55568", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.5522", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.54871", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.54523", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.54176", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.53829", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.53482", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.53135", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.52789", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.52443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.52098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.51752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.51408", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.51063", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.50719", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.50375", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.50032", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.49689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.49346", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.49004", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.48662", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.4832", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.47978", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.47637", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.47297", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.46956", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.46616", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.46276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.45937", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.45598", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.45259", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.44921", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.44583", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.44245", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.43908", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.43571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.43234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.42898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.42562", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.42226", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.41891", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.41556", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.41221", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.40887", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.40553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.40219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.39886", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.39553", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.3922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.38888", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.38556", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.38224", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.37893", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.37562", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.37231", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.36901", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.36571", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.36241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.35912", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.35583", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.35254", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.34926", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.34597", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.3427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.33942", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.33615", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.33288", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.32962", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.32636", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.3231", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.31985", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.31659", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.31335", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.3101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.30686", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.30362", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.30039", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.29715", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.29392", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.2907", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.28748", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.28426", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.28104", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.27783", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.27462", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.27141", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.26821", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.26501", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.26181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.25862", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.25543", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.25224", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.24905", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.24587", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.2427", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.23952", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.23635", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.23318", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.23001", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.22685", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.22369", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.22054", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.21738", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.21424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.21109", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.20795", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.2048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.20167", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.19853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.1954", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.19227", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.18915", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.18603", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.18291", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.17979", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.17668", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.17357", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.17047", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.16736", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.16426", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.16117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.15807", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.15498", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.15189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.14881", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.14573", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.14265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.13957", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.1365", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.13343", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.13037", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.1273", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.12424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.12119", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.11813", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.11508", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.11203", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.10899", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.10595", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.10291", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.09987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.09684", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.09381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.09078", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.08776", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.08474", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.08172", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.0787", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.07569", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.07268", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.06968", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.06667", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.06367", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.06068", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.05768", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.05469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.0517", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.04872", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.04574", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.04276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.03978", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.03681", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.03384", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.03087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.02791", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.02494", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.02199", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.01903", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.01608", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.01313", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.01018", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.00724", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.0043", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.00136", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.99842", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.99549", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.99256", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.98964", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.98671", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.98379", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.98087", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.97796", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.97505", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.97214", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.96923", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.96633", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.96343", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.96053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.95764", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.95474", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.95186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.94897", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.94609", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.94321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.94033", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.93745", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.93458", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.93171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.92885", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.92598", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.92312", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.92027", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.91741", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.91456", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.91171", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.90886", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.90602", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.90318", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.90034", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.89751", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.89468", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.89185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.88902", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.8862", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.88338", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.88056", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.87774", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.87493", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.87212", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.86931", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.86651", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.86371", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.86091", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.85811", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.85532", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.85253", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.84974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.84696", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.84418", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.8414", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.83862", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.83585", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.83308", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.83031", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.82754", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.82478", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.82202", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.81926", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.81651", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.81376", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.81101", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.80826", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.80552", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.80278", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.80004", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.7973", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.79457", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.79184", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.78912", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.78639", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.78367", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.78095", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.77823", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.77552", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.77281", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.7701", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.76739", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.76469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.76199", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.75929", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.7566", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.75391", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.75122", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.74853", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.74585", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.74316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.74048", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.73781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.73513", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.73246", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.7298", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.72713", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.72447", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.72181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.71915", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.71649", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.71384", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.71119", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.70854", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.7059", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.70326", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.70062", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.69798", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.69535", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.69271", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.69009", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.68746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.68484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.68221", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.6796", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.67698", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.67437", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.67176", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.66915", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.66654", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.66394", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.66134", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.65874", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.65615", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.65355", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.65096", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.64838", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.64579", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.64321", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.64063", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.63805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.63548", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.6329", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.63033", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.62777", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.6252", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.62264", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.62008", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.61752", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.61497", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.61242", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.60987", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.60732", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.60478", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.60223", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.5997", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.59716", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.59462", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.59209", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.58956", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.58704", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.58451", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.58199", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.57947", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.57695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.57444", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.57193", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.56942", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.56691", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.56441", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.56191", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.55941", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.55691", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.55442", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.55192", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.54943", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.54695", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.54446", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.54198", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.5395", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.53702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.53455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.53208", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.52961", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.52714", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.52467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.52221", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.51975", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.51729", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.51484", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.51239", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.50994", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.50749", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.50504", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.5026", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.50016", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.49772", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.49529", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.49285", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.49042", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.48799", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.48557", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.48314", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.48072", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.4783", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.47589", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.47347", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.47106", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.46865", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.46624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.46384", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.46144", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.45904", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.45664", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.45424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.45185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.44946", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.44707", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.44469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.4423", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.43992", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.43754", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.43517", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.43279", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.43042", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.42805", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.42569", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.42332", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.42096", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.4186", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.41624", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.41389", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.41154", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.40918", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.40684", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.40449", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.40215", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.39981", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.39747", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.39513", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.3928", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.39046", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.38813", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.38581", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.38348", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.38116", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.37884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.37652", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.37421", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.37189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.36958", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.36727", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.36497", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.36266", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.36036", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.35806", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.35576", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.35347", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.35117", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.34888", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.34659", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.34431", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.34202", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.33974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.33746", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.33519", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.33291", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.33064", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.32837", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.3261", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.32383", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.32157", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.31931", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.31705", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.31479", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.31254", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.31028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.30803", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.30579", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.30354", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.3013", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.29905", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.29682", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.29458", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.29234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.29011", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.28788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.28565", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.28343", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.2812", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.27898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.27676", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.27455", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.27233", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.27012", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.26791", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.2657", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.26349", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.26129", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.25909", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.25689", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.25469", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.25249", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", "0.0013731", ",", "0.000301928", 
     ",", "0.000104131", ",", 
     RowBox[{"4.32487", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"2.0452", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"8.32922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"4.87973", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"3.8721", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.9265", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.38397", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.3189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.29089", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.251", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.23509", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.23103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.22762", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.22418", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.22112", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.21823", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.21544", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.21275", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.21015", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.20762", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.20514", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.2027", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.20028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.19788", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.19551", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.19316", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.19083", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.18852", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.18623", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.18395", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.18169", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.17943", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.17719", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.17496", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.17274", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.17053", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.16833", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.16613", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.16394", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.16176", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.15959", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.15742", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.15526", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1531", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.15095", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.14881", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.14667", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.14453", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1424", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.14028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.13815", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.13603", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.13392", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.13181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1297", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1276", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1255", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1234", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.12131", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.11922", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.11714", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.11505", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.11297", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.1109", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.10882", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.10675", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.10468", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.10262", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.10055", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.09849", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.09644", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.09438", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.09233", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.09028", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.08823", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.08619", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.08415", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.08211", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.08007", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.07804", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.07601", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.07398", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.07195", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.06993", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.0679", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.06588", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.06387", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.06185", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.05984", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.05783", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.05582", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.05381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.05181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.04981", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.04781", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.04581", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.04382", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.04182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.03983", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.03784", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.03586", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.03387", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.03189", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.02991", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.02793", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.02596", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.02398", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.02201", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.02004", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.01808", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.01611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.01415", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.01219", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.01023", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.00827", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.00632", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.00436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.00241", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"2.00046", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.99852", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.99657", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.99463", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.99269", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.99075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.98881", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.98688", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.98494", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.98301", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.98108", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.97916", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.97723", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.97531", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.97339", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.97147", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.96955", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.96764", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.96572", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.96381", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.9619", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.96", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.95809", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.95619", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.95428", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.95238", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.95049", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.94859", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.9467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.9448", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.94291", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.94103", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.93914", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.93726", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.93537", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.93349", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.93161", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.92974", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.92786", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.92599", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.92412", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.92225", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.92038", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.91851", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.91665", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.91479", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.91293", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.91107", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.90921", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.90736", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.90551", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.90366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.90181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.89996", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.89812", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.89627", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.89443", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.89259", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.89075", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.88892", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.88708", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.88525", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.88342", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.88159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.87976", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.87794", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.87611", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.87429", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.87247", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.87066", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.86884", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.86702", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.86521", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.8634", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.86159", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.85979", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.85798", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.85618", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.85437", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.85257", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.85078", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.84898", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.84719", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.84539", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.8436", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.84181", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.84002", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.83824", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.83646", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.83467", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.83289", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.83111", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.82934", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}], ",", 
     RowBox[{"1.82756", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "6"}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GoatheadDualErr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8.20366", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "13"}], ")"}]}]}], ",", "117.749", ",", "30.9093", ",", 
     "34.3044", ",", "27.8187", ",", "25.0439", ",", "20.6213", ",", 
     "17.8828", ",", "15.7581", ",", "14.4347", ",", "13.6175", ",", 
     "12.4769", ",", "12.5601", ",", "12.1727", ",", "11.4278", ",", 
     "11.9352", ",", "11.2984", ",", "9.955", ",", "8.98491", ",", "9.83787", 
     ",", "8.86197", ",", "8.87754", ",", "8.93176", ",", "8.94706", ",", 
     "8.07493", ",", "8.64292", ",", "8.46622", ",", "8.27448", ",", 
     "7.72018", ",", "8.02425", ",", "7.86918", ",", "8.16783", ",", 
     "7.31164", ",", "5.95408", ",", "6.98369", ",", "6.24553", ",", 
     "6.03908", ",", "6.23", ",", "6.12041", ",", "5.67732", ",", "4.92073", 
     ",", "4.05114", ",", "4.29451", ",", "4.14084", ",", "4.52384", ",", 
     "4.69851", ",", "4.67133", ",", "4.84778", ",", "4.82245", ",", 
     "4.76682", ",", "3.91203", ",", "3.42534", ",", "3.89826", ",", 
     "3.80753", ",", "3.40216", ",", "3.85025", ",", "3.64932", ",", 
     "3.51321", ",", "3.61315", ",", "3.55606", ",", "2.94942", ",", 
     "2.10919", ",", "1.68244", ",", "1.40506", ",", "1.23136", ",", 
     "1.11069", ",", "1.08505", ",", "1.00477", ",", "0.892836", ",", 
     "1.02305", ",", "0.798381", ",", "0.757788", ",", "0.729677", ",", 
     "0.704331", ",", "0.680196", ",", "0.657378", ",", "0.635966", ",", 
     "0.61569", ",", "0.596364", ",", "0.577881", ",", "0.560186", ",", 
     "0.54325", ",", "0.527039", ",", "0.51151", ",", "0.496622", ",", 
     "0.482338", ",", "0.468629", ",", "0.455469", ",", "0.44283", ",", 
     "0.430688", ",", "0.41902", ",", "0.407803", ",", "0.397017", ",", 
     "0.386644", ",", "0.376665", ",", "0.367064", ",", "0.357825", ",", 
     "0.348932", ",", "0.340371", ",", "0.33499", ",", "0.414067", ",", 
     "0.320768", ",", "0.309167", ",", "0.302299", ",", "0.295333", ",", 
     "0.288766", ",", "0.282396", ",", "0.276286", ",", "0.270406", ",", 
     "0.264739", ",", "0.259277", ",", "0.254015", ",", "0.248946", ",", 
     "0.244063", ",", "0.239359", ",", "0.234827", ",", "0.230461", ",", 
     "0.226255", ",", "0.222204", ",", "0.218301", ",", "0.214542", ",", 
     "0.210921", ",", "0.207434", ",", "0.204075", ",", "0.20084", ",", 
     "0.197725", ",", "0.194726", ",", "0.191837", ",", "0.189056", ",", 
     "0.186378", ",", "0.183799", ",", "0.181317", ",", "0.178926", ",", 
     "0.176625", ",", "0.174409", ",", "0.172275", ",", "0.17022", ",", 
     "0.168242", ",", "0.166336", ",", "0.164501", ",", "0.162733", ",", 
     "0.161029", ",", "0.159387", ",", "0.157804", ",", "0.156278", ",", 
     "0.154806", ",", "0.159984", ",", "0.188631", ",", "0.151856", ",", 
     "0.149408", ",", "0.148341", ",", "0.147042", ",", "0.145869", ",", 
     "0.14473", ",", "0.143642", ",", "0.14259", ",", "0.141566", ",", 
     "0.140568", ",", "0.139597", ",", "0.13865", ",", "0.137726", ",", 
     "0.136823", ",", "0.135939", ",", "0.135073", ",", "0.134223", ",", 
     "0.133388", ",", "0.132566", ",", "0.131756", ",", "0.130957", ",", 
     "0.130168", ",", "0.129386", ",", "0.128612", ",", "0.127844", ",", 
     "0.127081", ",", "0.126322", ",", "0.125567", ",", "0.124814", ",", 
     "0.124064", ",", "0.123314", ",", "0.122566", ",", "0.121818", ",", 
     "0.121069", ",", "0.120321", ",", "0.119572", ",", "0.118822", ",", 
     "0.118071", ",", "0.117319", ",", "0.116567", ",", "0.115814", ",", 
     "0.11506", ",", "0.114306", ",", "0.113552", ",", "0.112798", ",", 
     "0.112045", ",", "0.111292", ",", "0.110541", ",", "0.109792", ",", 
     "0.109045", ",", "0.108301", ",", "0.10756", ",", "0.106823", ",", 
     "0.10609", ",", "0.105362", ",", "0.104638", ",", "0.103921", ",", 
     "0.10321", ",", "0.102505", ",", "0.101807", ",", "0.101117", ",", 
     "0.100434", ",", "0.0997593", ",", "0.0990929", ",", "0.0984349", ",", 
     "0.0977857", ",", "0.0971455", ",", "0.0965144", ",", "0.0997232", ",", 
     "0.108688", ",", "0.0945871", ",", "0.0941456", ",", "0.0936041", ",", 
     "0.0929609", ",", "0.0923689", ",", "0.0918062", ",", "0.0912602", ",", 
     "0.0907238", ",", "0.0901962", ",", "0.0896771", ",", "0.0891665", ",", 
     "0.0886644", ",", "0.088171", ",", "0.0876861", ",", "0.0872095", ",", 
     "0.086741", ",", "0.0862805", ",", "0.0858278", ",", "0.0853828", ",", 
     "0.0849453", ",", "0.0845152", ",", "0.0840924", ",", "0.0836767", ",", 
     "0.083268", ",", "0.0828662", ",", "0.082471", ",", "0.0820826", ",", 
     "0.0817006", ",", "0.081325", ",", "0.0809558", ",", "0.0805928", ",", 
     "0.0802359", ",", "0.079885", ",", "0.0795401", ",", "0.0792011", ",", 
     "0.0788679", ",", "0.0785404", ",", "0.0782187", ",", "0.0779025", ",", 
     "0.0775919", ",", "0.0772867", ",", "0.0769871", ",", "0.0766928", ",", 
     "0.0764038", ",", "0.0761202", ",", "0.0758418", ",", "0.0755686", ",", 
     "0.0753005", ",", "0.0750375", ",", "0.0747796", ",", "0.0745267", ",", 
     "0.0742788", ",", "0.0740358", ",", "0.0737977", ",", "0.0735644", ",", 
     "0.0733359", ",", "0.0731121", ",", "0.072893", ",", "0.0726785", ",", 
     "0.0724687", ",", "0.0722634", ",", "0.0720626", ",", "0.0718662", ",", 
     "0.0716742", ",", "0.0714865", ",", "0.0713031", ",", "0.0711239", ",", 
     "0.0709489", ",", "0.070778", ",", "0.0706111", ",", "0.0704482", ",", 
     "0.0702893", ",", "0.0701341", ",", "0.0699828", ",", "0.0698353", ",", 
     "0.0696913", ",", "0.069551", ",", "0.0694142", ",", "0.0692809", ",", 
     "0.069151", ",", "0.0690244", ",", "0.0689011", ",", "0.0687809", ",", 
     "0.0686639", ",", "0.0685499", ",", "0.0684388", ",", "0.0683307", ",", 
     "0.0682254", ",", "0.0681228", ",", "0.0680229", ",", "0.0679256", ",", 
     "0.0678308", ",", "0.0677384", ",", "0.0676484", ",", "0.0675607", ",", 
     "0.0674752", ",", "0.0673919", ",", "0.0673105", ",", "0.0672312", ",", 
     "0.0671537", ",", "0.067078", ",", "0.0670041", ",", "0.0669318", ",", 
     "0.0688798", ",", "0.0719509", ",", "0.0666717", ",", "0.066705", ",", 
     "0.0666462", ",", "0.0665445", ",", "0.066467", ",", "0.0664022", ",", 
     "0.0663418", ",", "0.0662814", ",", "0.0662221", ",", "0.0661632", ",", 
     "0.0661048", ",", "0.0660467", ",", "0.065989", ",", "0.0659317", ",", 
     "0.0658745", ",", "0.0658175", ",", "0.0657605", ",", "0.0657035", ",", 
     "0.0656463", ",", "0.0655889", ",", "0.0655311", ",", "0.065473", ",", 
     "0.0654143", ",", "0.0653551", ",", "0.0652951", ",", "0.0652344", ",", 
     "0.0651729", ",", "0.0651104", ",", "0.0650468", ",", "0.0649821", ",", 
     "0.0649162", ",", "0.064849", ",", "0.0647804", ",", "0.0647103", ",", 
     "0.0646387", ",", "0.0645653", ",", "0.0644902", ",", "0.0644133", ",", 
     "0.0643344", ",", "0.0642535", ",", "0.0641705", ",", "0.0640854", ",", 
     "0.0639979", ",", "0.0639081", ",", "0.0638158", ",", "0.0637211", ",", 
     "0.0636237", ",", "0.0635236", ",", "0.0634208", ",", "0.0633151", ",", 
     "0.0632065", ",", "0.0630949", ",", "0.0629803", ",", "0.0628626", ",", 
     "0.0627416", ",", "0.0626174", ",", "0.0624899", ",", "0.0623591", ",", 
     "0.0622247", ",", "0.0620869", ",", "0.0619456", ",", "0.0618007", ",", 
     "0.0616522", ",", "0.0615", ",", "0.0613441", ",", "0.0611845", ",", 
     "0.0610211", ",", "0.060854", ",", "0.060683", ",", "0.0605083", ",", 
     "0.0603297", ",", "0.0601473", ",", "0.0599611", ",", "0.0597711", ",", 
     "0.0595772", ",", "0.0593795", ",", "0.0591781", ",", "0.0589729", ",", 
     "0.058764", ",", "0.0585514", ",", "0.0583352", ",", "0.0581153", ",", 
     "0.0578919", ",", "0.057665", ",", "0.0574347", ",", "0.057201", ",", 
     "0.056964", ",", "0.0567238", ",", "0.0564805", ",", "0.0562341", ",", 
     "0.0559847", ",", "0.0557325", ",", "0.0554775", ",", "0.0552199", ",", 
     "0.0549597", ",", "0.054697", ",", "0.0544321", ",", "0.0541649", ",", 
     "0.0538956", ",", "0.0536244", ",", "0.0533513", ",", "0.0530765", ",", 
     "0.0528001", ",", "0.0525223", ",", "0.0522432", ",", "0.0519629", ",", 
     "0.0516815", ",", "0.0513992", ",", "0.0511162", ",", "0.0508325", ",", 
     "0.0505483", ",", "0.0502637", ",", "0.0499789", ",", "0.0496941", ",", 
     "0.0494092", ",", "0.0491245", ",", "0.04884", ",", "0.048556", ",", 
     "0.0482726", ",", "0.0479897", ",", "0.0477077", ",", "0.0474265", ",", 
     "0.0471463", ",", "0.0468673", ",", "0.0465894", ",", "0.0463129", ",", 
     "0.0460377", ",", "0.0457641", ",", "0.045492", ",", "0.0452216", ",", 
     "0.044953", ",", "0.0446862", ",", "0.0444213", ",", "0.0441583", ",", 
     "0.0438974", ",", "0.0436386", ",", "0.0433819", ",", "0.0431275", ",", 
     "0.0428752", ",", "0.0426253", ",", "0.0423777", ",", "0.0421324", ",", 
     "0.0418895", ",", "0.041649", ",", "0.041411", ",", "0.0411754", ",", 
     "0.0409424", ",", "0.0407118", ",", "0.0404836", ",", "0.040258", ",", 
     "0.040035", ",", "0.0398144", ",", "0.0395963", ",", "0.0393807", ",", 
     "0.0391676", ",", "0.038957", ",", "0.0400179", ",", "0.0411038", ",", 
     "0.0384253", ",", "0.0381779", ",", "0.0379672", ",", "0.0377512", ",", 
     "0.0375515", ",", "0.0373597", ",", "0.0371711", ",", "0.0369841", ",", 
     "0.0367998", ",", "0.0366177", ",", "0.0364378", ",", "0.03626", ",", 
     "0.0360843", ",", "0.0359107", ",", "0.0357393", ",", "0.0355699", ",", 
     "0.0354025", ",", "0.0352372", ",", "0.0350738", ",", "0.0349123", ",", 
     "0.0347527", ",", "0.034595", ",", "0.0344391", ",", "0.034285", ",", 
     "0.0341327", ",", "0.0339822", ",", "0.0338333", ",", "0.0336862", ",", 
     "0.0335407", ",", "0.0333968", ",", "0.0332545", ",", "0.0331137", ",", 
     "0.0329745", ",", "0.0328368", ",", "0.0327006", ",", "0.0325658", ",", 
     "0.0324325", ",", "0.0323005", ",", "0.03217", ",", "0.0320407", ",", 
     "0.0319128", ",", "0.0317862", ",", "0.0316609", ",", "0.0315368", ",", 
     "0.0314139", ",", "0.0312923", ",", "0.0311718", ",", "0.0310525", ",", 
     "0.0309343", ",", "0.0308173", ",", "0.0307014", ",", "0.0305865", ",", 
     "0.0304727", ",", "0.03036", ",", "0.0302482", ",", "0.0301375", ",", 
     "0.0300278", ",", "0.029919", ",", "0.0298112", ",", "0.0297044", ",", 
     "0.0295985", ",", "0.0294935", ",", "0.0293894", ",", "0.0292861", ",", 
     "0.0291838", ",", "0.0290823", ",", "0.0289816", ",", "0.0288818", ",", 
     "0.0287827", ",", "0.0286845", ",", "0.0285871", ",", "0.0284904", ",", 
     "0.0283946", ",", "0.0282994", ",", "0.0282051", ",", "0.0281114", ",", 
     "0.0280185", ",", "0.0279263", ",", "0.0278348", ",", "0.027744", ",", 
     "0.0276539", ",", "0.0275644", ",", "0.0274757", ",", "0.0273876", ",", 
     "0.0273001", ",", "0.0272133", ",", "0.0271271", ",", "0.0270415", ",", 
     "0.0269565", ",", "0.0268722", ",", "0.0267885", ",", "0.0267053", ",", 
     "0.0266228", ",", "0.0265408", ",", "0.0264594", ",", "0.0263785", ",", 
     "0.0262982", ",", "0.0262185", ",", "0.0261393", ",", "0.0260607", ",", 
     "0.0259826", ",", "0.025905", ",", "0.0258279", ",", "0.0257514", ",", 
     "0.0256754", ",", "0.0255999", ",", "0.0255248", ",", "0.0254503", ",", 
     "0.0253763", ",", "0.0253027", ",", "0.0252296", ",", "0.025157", ",", 
     "0.0250849", ",", "0.0250133", ",", "0.024942", ",", "0.0248713", ",", 
     "0.024801", ",", "0.0247311", ",", "0.0246617", ",", "0.0245928", ",", 
     "0.0245242", ",", "0.0244561", ",", "0.0243884", ",", "0.0243212", ",", 
     "0.0242543", ",", "0.0241879", ",", "0.0241219", ",", "0.0240562", ",", 
     "0.023991", ",", "0.0239262", ",", "0.0238618", ",", "0.0237978", ",", 
     "0.0237341", ",", "0.0236708", ",", "0.023608", ",", "0.0235455", ",", 
     "0.0234833", ",", "0.0234216", ",", "0.0233602", ",", "0.0232991", ",", 
     "0.0232385", ",", "0.0231782", ",", "0.0231182", ",", "0.0230586", ",", 
     "0.0229993", ",", "0.0229404", ",", "0.0228819", ",", "0.0228236", ",", 
     "0.0227657", ",", "0.0227082", ",", "0.022651", ",", "0.0225941", ",", 
     "0.0225375", ",", "0.0224812", ",", "0.0224253", ",", "0.0223697", ",", 
     "0.0223144", ",", "0.0222594", ",", "0.0222047", ",", "0.0221504", ",", 
     "0.0220963", ",", "0.0220425", ",", "0.0219891", ",", "0.0219359", ",", 
     "0.021883", ",", "0.0218305", ",", "0.0217782", ",", "0.0217262", ",", 
     "0.0216745", ",", "0.0216231", ",", "0.0215719", ",", "0.0215211", ",", 
     "0.0214705", ",", "0.0214202", ",", "0.0213701", ",", "0.0213204", ",", 
     "0.0212709", ",", "0.0212216", ",", "0.0211727", ",", "0.021124", ",", 
     "0.0210755", ",", "0.0210273", ",", "0.0209794", ",", "0.0209317", ",", 
     "0.0208843", ",", "0.0208371", ",", "0.0207902", ",", "0.0207435", ",", 
     "0.0206971", ",", "0.0206509", ",", "0.020605", ",", "0.0205593", ",", 
     "0.0205138", ",", "0.0204686", ",", "0.0204236", ",", "0.0203789", ",", 
     "0.0203343", ",", "0.02029", ",", "0.020246", ",", "0.0202021", ",", 
     "0.0201585", ",", "0.0201151", ",", "0.0200719", ",", "0.020029", ",", 
     "0.0199862", ",", "0.0199437", ",", "0.0199014", ",", "0.0198593", ",", 
     "0.0198174", ",", "0.0197757", ",", "0.0197343", ",", "0.019693", ",", 
     "0.019652", ",", "0.0196111", ",", "0.0195705", ",", "0.01953", ",", 
     "0.0194898", ",", "0.0194497", ",", "0.0194099", ",", "0.0193702", ",", 
     "0.0193308", ",", "0.0192915", ",", "0.0192524", ",", "0.0192136", ",", 
     "0.0191749", ",", "0.0191364", ",", "0.019098", ",", "0.0190599", ",", 
     "0.0190219", ",", "0.0189842", ",", "0.0189466", ",", "0.0189092", ",", 
     "0.0188719", ",", "0.0188349", ",", "0.018798", ",", "0.0196058", ",", 
     "0.0200305", ",", "0.0188046", ",", "0.018669", ",", "0.0186238", ",", 
     "0.018581", ",", "0.0185462", ",", "0.0185096", ",", "0.0184738", ",", 
     "0.0184384", ",", "0.0184035", ",", "0.0183688", ",", "0.0183341", ",", 
     "0.0182996", ",", "0.0182651", ",", "0.0182309", ",", "0.0181969", ",", 
     "0.0181629", ",", "0.0181292", ",", "0.0180956", ",", "0.0180621", ",", 
     "0.0180288", ",", "0.0179957", ",", "0.0179626", ",", "0.0179298", ",", 
     "0.0178971", ",", "0.0178645", ",", "0.0178321", ",", "0.0177998", ",", 
     "0.0177677", ",", "0.0177357", ",", "0.0177038", ",", "0.0176721", ",", 
     "0.0176405", ",", "0.0176091", ",", "0.0175778", ",", "0.0175466", ",", 
     "0.0175156", ",", "0.0174847", ",", "0.0174539", ",", "0.0174233", ",", 
     "0.0173928", ",", "0.0173625", ",", "0.0173322", ",", "0.0173021", ",", 
     "0.0172721", ",", "0.0172423", ",", "0.0172126", ",", "0.017183", ",", 
     "0.0171535", ",", "0.0171241", ",", "0.0170949", ",", "0.0170658", ",", 
     "0.0170368", ",", "0.017008", ",", "0.0169792", ",", "0.0169506", ",", 
     "0.0169221", ",", "0.0168937", ",", "0.0168654", ",", "0.0168373", ",", 
     "0.0168092", ",", "0.0167813", ",", "0.0167535", ",", "0.0167258", ",", 
     "0.0166982", ",", "0.0166707", ",", "0.0166433", ",", "0.0166161", ",", 
     "0.0165889", ",", "0.0165619", ",", "0.016535", ",", "0.0165081", ",", 
     "0.0164814", ",", "0.0164548", ",", "0.0164283", ",", "0.0164019", ",", 
     "0.0163756", ",", "0.0163494", ",", "0.0163233", ",", "0.0162973", ",", 
     "0.0162714", ",", "0.0162456", ",", "0.0162199", ",", "0.0161943", ",", 
     "0.0161688", ",", "0.0161434", ",", "0.0161181", ",", "0.0160929", ",", 
     "0.0160678", ",", "0.0160428", ",", "0.0160179", ",", "0.015993", ",", 
     "0.0159683", ",", "0.0159436", ",", "0.0159191", ",", "0.0158946", ",", 
     "0.0158703", ",", "0.015846", ",", "0.0158218", ",", "0.0157977", ",", 
     "0.0157737", ",", "0.0157498", ",", "0.0157259", ",", "0.0157022", ",", 
     "0.0156785", ",", "0.0156549", ",", "0.0156314", ",", "0.015608", ",", 
     "0.0155847", ",", "0.0155615", ",", "0.0155383", ",", "0.0155152", ",", 
     "0.0154922", ",", "0.0154693", ",", "0.0154465", ",", "0.0154238", ",", 
     "0.0154011", ",", "0.0153785", ",", "0.015356", ",", "0.0153335", ",", 
     "0.0153112", ",", "0.0152889", ",", "0.0152667", ",", "0.0152446", ",", 
     "0.0152225", ",", "0.0152005", ",", "0.0151786", ",", "0.0151568", ",", 
     "0.0151351", ",", "0.0151134", ",", "0.0150918", ",", "0.0150702", ",", 
     "0.0150488", ",", "0.0150274", ",", "0.0150061", ",", "0.0149848", ",", 
     "0.0149636", ",", "0.0149425", ",", "0.0149215", ",", "0.0149005", ",", 
     "0.0148796", ",", "0.0148588", ",", "0.014838", ",", "0.0148173", ",", 
     "0.0147967", ",", "0.0147761", ",", "0.0147556", ",", "0.0147352", ",", 
     "0.0147148", ",", "0.0146945", ",", "0.0146743", ",", "0.0146541", ",", 
     "0.014634", ",", "0.0146139", ",", "0.0145939", ",", "0.014574", ",", 
     "0.0145542", ",", "0.0145344", ",", "0.0145146", ",", "0.0144949", ",", 
     "0.0144753", ",", "0.0144558", ",", "0.0144363", ",", "0.0144168", ",", 
     "0.0143974", ",", "0.0143781", ",", "0.0143589", ",", "0.0143397", ",", 
     "0.0143205", ",", "0.0143014", ",", "0.0142824", ",", "0.0142634", ",", 
     "0.0142445", ",", "0.0142256", ",", "0.0142068", ",", "0.0141881", ",", 
     "0.0141694", ",", "0.0141507", ",", "0.0141321", ",", "0.0141136", ",", 
     "0.0140951", ",", "0.0140767", ",", "0.0140583", ",", "0.01404", ",", 
     "0.0140217", ",", "0.0140035", ",", "0.0139853", ",", "0.0139672", ",", 
     "0.0139491", ",", "0.0139311", ",", "0.0139131", ",", "0.0138952", ",", 
     "0.0138774", ",", "0.0138596", ",", "0.0138418", ",", "0.0138241", ",", 
     "0.0138064", ",", "0.0137888", ",", "0.0137712", ",", "0.0137537", ",", 
     "0.0137362", ",", "0.0137188", ",", "0.0137014", ",", "0.0136841", ",", 
     "0.0136668", ",", "0.0136495", ",", "0.0136323", ",", "0.0136152", ",", 
     "0.0135981", ",", "0.013581", ",", "0.013564", ",", "0.013547", ",", 
     "0.0135301", ",", "0.0135132", ",", "0.0134964", ",", "0.0134796", ",", 
     "0.0134628", ",", "0.0134461", ",", "0.0134294", ",", "0.0134128", ",", 
     "0.0133962", ",", "0.0133797", ",", "0.0133632", ",", "0.0133467", ",", 
     "0.0133303", ",", "0.0133139", ",", "0.0132976", ",", "0.0132813", ",", 
     "0.013265", ",", "0.0132488", ",", "0.0132327", ",", "0.0132165", ",", 
     "0.0132004", ",", "0.0131844", ",", "0.0131684", ",", "0.0131524", ",", 
     "0.0131364", ",", "0.0131205", ",", "0.0131047", ",", "0.0130889", ",", 
     "0.0130731", ",", "0.0130573", ",", "0.0130416", ",", "0.0130259", ",", 
     "0.0130103", ",", "0.0129947", ",", "0.0129791", ",", "0.0129636", ",", 
     "0.0129481", ",", "0.0129327", ",", "0.0129172", ",", "0.0129019", ",", 
     "0.0128865", ",", "0.0128712", ",", "0.0128559", ",", "0.0128407", ",", 
     "0.0128255", ",", "0.0128103", ",", "0.0127952", ",", "0.01278", ",", 
     "0.012765", ",", "0.0127499", ",", "0.0127349", ",", "0.01272", ",", 
     "0.012705", ",", "0.0126901", ",", "0.0126752", ",", "0.0126604", ",", 
     "0.0126456", ",", "0.0126308", ",", "0.0126161", ",", "0.0126014", ",", 
     "0.0125867", ",", "0.012572", ",", "0.0125574", ",", "0.0125428", ",", 
     "0.0125283", ",", "0.0125137", ",", "0.0124992", ",", "0.0124848", ",", 
     "0.0124704", ",", "0.012456", ",", "0.0124416", ",", "0.0124272", ",", 
     "0.0124129", ",", "0.0123986", ",", "0.0123844", ",", "0.0123702", ",", 
     "0.012356", ",", "0.0123418", ",", "0.0123277", ",", "0.0123136", ",", 
     "0.0122995", ",", "0.0122854", ",", "0.0122714", ",", "0.0122574", ",", 
     "0.0122434", ",", "0.0122295", ",", "0.0122156", ",", "0.0122017", ",", 
     "0.0121879", ",", "0.012174", ",", "0.0121602", ",", "0.0121465", ",", 
     "0.0121327", ",", "0.012119", ",", "0.0121053", ",", "0.0120916", ",", 
     "0.012078", ",", "0.0120644", ",", "0.0120508", ",", "0.0120372", ",", 
     "0.0120237", ",", "0.0120102", ",", "0.0119967", ",", "0.0119832", ",", 
     "0.0119698", ",", "0.0119564", ",", "0.011943", ",", "0.0119297", ",", 
     "0.0119163", ",", "0.011903", ",", "0.0118897", ",", "0.0118765", ",", 
     "0.0118632", ",", "0.01185", ",", "0.0118369", ",", "0.0118237", ",", 
     "0.0118106", ",", "0.0117974", ",", "0.0117843", ",", "0.0117713", ",", 
     "0.0117582", ",", "0.0117452", ",", "0.0117322", ",", "0.0117193", ",", 
     "0.0117063", ",", "0.0116934", ",", "0.0116805", ",", "0.0116676", ",", 
     "0.0116547", ",", "0.0116419", ",", "0.0116291", ",", "0.0116163", ",", 
     "0.0116035", ",", "0.0115908", ",", "0.0115781", ",", "0.0115654", ",", 
     "0.0115527", ",", "0.01154", ",", "0.0115274", ",", "0.0115148", ",", 
     "0.0115022", ",", "0.0114896", ",", "0.0151915", ",", "0.0173432", ",", 
     "0.0119207", ",", "0.0114873", ",", "0.0114767", ",", "0.0114324", ",", 
     "0.011408", ",", "0.0113886", ",", "0.0113757", ",", "0.0113651", ",", 
     "0.0113531", ",", "0.0113404", ",", "0.0113281", ",", "0.0113159", ",", 
     "0.0113036", ",", "0.0112914", ",", "0.0112791", ",", "0.0112669", ",", 
     "0.0112547", ",", "0.0112426", ",", "0.0112305", ",", "0.0112183", ",", 
     "0.0112062", ",", "0.0111941", ",", "0.0111821", ",", "0.01117", ",", 
     "0.011158", ",", "0.011146", ",", "0.011134", ",", "0.011122", ",", 
     "0.0111101", ",", "0.0110982", ",", "0.0110862", ",", "0.0110744", ",", 
     "0.0110625", ",", "0.0110506", ",", "0.0110388", ",", "0.011027", ",", 
     "0.0110152", ",", "0.0110034", ",", "0.0109916", ",", "0.0109799", ",", 
     "0.0109681", ",", "0.0109564", ",", "0.0109447", ",", "0.010933", ",", 
     "0.0109214", ",", "0.0109097", ",", "0.0108981", ",", "0.0108865", ",", 
     "0.0108749", ",", "0.0108633", ",", "0.0108518", ",", "0.0108403", ",", 
     "0.0108287", ",", "0.0108172", ",", "0.0108057", ",", "0.0107943", ",", 
     "0.0107828", ",", "0.0107714", ",", "0.01076", ",", "0.0107486", ",", 
     "0.0107372", ",", "0.0107258", ",", "0.0107144", ",", "0.0107031", ",", 
     "0.0106918", ",", "0.0106805", ",", "0.0106692", ",", "0.0106579", ",", 
     "0.0106467", ",", "0.0106354", ",", "0.0106242", ",", "0.010613", ",", 
     "0.0106018", ",", "0.0105906", ",", "0.0105795", ",", "0.0105683", ",", 
     "0.0105572", ",", "0.0105461", ",", "0.010535", ",", "0.0105239", ",", 
     "0.0105128", ",", "0.0105018", ",", "0.0104908", ",", "0.0104797", ",", 
     "0.0104687", ",", "0.0104577", ",", "0.0104468", ",", "0.0104358", ",", 
     "0.0104249", ",", "0.0104139", ",", "0.010403", ",", "0.0103921", ",", 
     "0.0103812", ",", "0.0103704", ",", "0.0103595", ",", "0.0103487", ",", 
     "0.0103378", ",", "0.010327", ",", "0.0103162", ",", "0.0103055", ",", 
     "0.0102947", ",", "0.0102839", ",", "0.0102732", ",", "0.0102625", ",", 
     "0.0102518", ",", "0.0102411", ",", "0.0102304", ",", "0.0102197", ",", 
     "0.0102091", ",", "0.0101984", ",", "0.0101878", ",", "0.0101772", ",", 
     "0.0101666", ",", "0.010156", ",", "0.0101454", ",", "0.0101349", ",", 
     "0.0101243", ",", "0.0101138", ",", "0.0101033", ",", "0.0100928", ",", 
     "0.0100823", ",", "0.0100718", ",", "0.0100614", ",", "0.0100509", ",", 
     "0.0100405", ",", "0.0100301", ",", "0.0100197", ",", "0.0100093", ",", 
     "0.00999889", ",", "0.00998852", ",", "0.00997817", ",", "0.00996783", 
     ",", "0.0099575", ",", "0.00994719", ",", "0.00993689", ",", "0.0099266",
      ",", "0.00991633", ",", "0.00990606", ",", "0.00989581", ",", 
     "0.00988558", ",", "0.00987536", ",", "0.00986514", ",", "0.00985495", 
     ",", "0.00984476", ",", "0.00983459", ",", "0.00982443", ",", 
     "0.00981428", ",", "0.00980415", ",", "0.00979403", ",", "0.00978392", 
     ",", "0.00977382", ",", "0.00976373", ",", "0.00975366", ",", 
     "0.0097436", ",", "0.00973356", ",", "0.00972352", ",", "0.0097135", ",",
      "0.00970349", ",", "0.00969349", ",", "0.0096835", ",", "0.00967353", 
     ",", "0.00966357", ",", "0.00965362", ",", "0.00964368", ",", 
     "0.00963375", ",", "0.00962384", ",", "0.00961394", ",", "0.00960405", 
     ",", "0.00959417", ",", "0.00958431", ",", "0.00957445", ",", 
     "0.00956461", ",", "0.00955478", ",", "0.00954496", ",", "0.00953515", 
     ",", "0.00952536", ",", "0.00951558", ",", "0.0095058", ",", 
     "0.00949604", ",", "0.0094863", ",", "0.00947656", ",", "0.00946683", 
     ",", "0.00945712", ",", "0.00944742", ",", "0.00943772", ",", 
     "0.00942805", ",", "0.00941838", ",", "0.00940872", ",", "0.00939907", 
     ",", "0.00938944", ",", "0.00937982", ",", "0.00937021", ",", 
     "0.00936061", ",", "0.00935102", ",", "0.00934144", ",", "0.00933187", 
     ",", "0.00932232", ",", "0.00931277", ",", "0.00930324", ",", 
     "0.00929371", ",", "0.0092842", ",", "0.0092747", ",", "0.00926521", ",",
      "0.00925573", ",", "0.00924627", ",", "0.00923681", ",", "0.00922736", 
     ",", "0.00921793", ",", "0.00920851", ",", "0.00919909", ",", 
     "0.00918969", ",", "0.0091803", ",", "0.00917092", ",", "0.00916155", 
     ",", "0.00915219", ",", "0.00914284", ",", "0.0091335", ",", 
     "0.00912417", ",", "0.00911485", ",", "0.00910555", ",", "0.00909625", 
     ",", "0.00908697", ",", "0.00907769", ",", "0.00906843", ",", 
     "0.00905917", ",", "0.00904993", ",", "0.0090407", ",", "0.00903148", 
     ",", "0.00902226", ",", "0.00901306", ",", "0.00900387", ",", 
     "0.00899469", ",", "0.00898552", ",", "0.00897636", ",", "0.00896721", 
     ",", "0.00895807", ",", "0.00894894", ",", "0.00893982", ",", 
     "0.00893071", ",", "0.00892161", ",", "0.00891252", ",", "0.00890344", 
     ",", "0.00889437", ",", "0.00888531", ",", "0.00887626", ",", 
     "0.00886722", ",", "0.00885819", ",", "0.00884918", ",", "0.00884017", 
     ",", "0.00883117", ",", "0.00882218", ",", "0.0088132", ",", 
     "0.00880423", ",", "0.00879527", ",", "0.00878632", ",", "0.00877738", 
     ",", "0.00876845", ",", "0.00875953", ",", "0.00875062", ",", 
     "0.00874172", ",", "0.00873283", ",", "0.00872395", ",", "0.00871508", 
     ",", "0.00870622", ",", "0.00869737", ",", "0.00868852", ",", 
     "0.00867969", ",", "0.00867087", ",", "0.00866206", ",", "0.00865325", 
     ",", "0.00864446", ",", "0.00863567", ",", "0.0086269", ",", 
     "0.00861813", ",", "0.00860938", ",", "0.00860063", ",", "0.00859189", 
     ",", "0.00858317", ",", "0.00857445", ",", "0.00856574", ",", 
     "0.00855704", ",", "0.00854835", ",", "0.00853967", ",", "0.008531", ",",
      "0.00852234", ",", "0.00851369", ",", "0.00850504", ",", "0.00849641", 
     ",", "0.00848778", ",", "0.00847917", ",", "0.00847056", ",", 
     "0.00846197", ",", "0.00845338", ",", "0.0084448", ",", "0.00843623", 
     ",", "0.00842767", ",", "0.00841912", ",", "0.00841058", ",", 
     "0.00840205", ",", "0.00839352", ",", "0.00838501", ",", "0.0083765", 
     ",", "0.00836801", ",", "0.00835952", ",", "0.00835104", ",", 
     "0.00834257", ",", "0.00833411", ",", "0.00832566", ",", "0.00831722", 
     ",", "0.00830879", ",", "0.00830036", ",", "0.00829195", ",", 
     "0.00828354", ",", "0.00827515", ",", "0.00826676", ",", "0.00825838", 
     ",", "0.00825001", ",", "0.00824165", ",", "0.00823329", ",", 
     "0.00822495", ",", "0.00821661", ",", "0.00820829", ",", "0.00819997", 
     ",", "0.00819166", ",", "0.00818336", ",", "0.00817507", ",", 
     "0.00816679", ",", "0.00815851", ",", "0.00815025", ",", "0.00814199", 
     ",", "0.00813374", ",", "0.0081255", ",", "0.00811727", ",", 
     "0.00810905", ",", "0.00810084", ",", "0.00809263", ",", "0.00808444", 
     ",", "0.00807625", ",", "0.00806807", ",", "0.0080599", ",", 
     "0.00805174", ",", "0.00804358", ",", "0.00803544", ",", "0.0080273", 
     ",", "0.00801918", ",", "0.00801106", ",", "0.00800295", ",", 
     "0.00799484", ",", "0.00798675", ",", "0.00797866", ",", "0.00797059", 
     ",", "0.00796252", ",", "0.00795446", ",", "0.00794641", ",", 
     "0.00793836", ",", "0.00793033", ",", "0.0079223", ",", "0.00791428", 
     ",", "0.00790627", ",", "0.00789827", ",", "0.00789028", ",", 
     "0.0078823", ",", "0.00787432", ",", "0.00786635", ",", "0.00785839", 
     ",", "0.00785044", ",", "0.00784249", ",", "0.00783456", ",", 
     "0.00782663", ",", "0.00781871", ",", "0.0078108", ",", "0.0078029", ",",
      "0.00779501", ",", "0.00778712", ",", "0.00777924", ",", "0.00777137", 
     ",", "0.00776351", ",", "0.00775566", ",", "0.00774781", ",", 
     "0.00773997", ",", "0.00773214", ",", "0.00772432", ",", "0.00771651", 
     ",", "0.0077087", ",", "0.00770091", ",", "0.00769312", ",", 
     "0.00768534", ",", "0.00767756", ",", "0.0076698", ",", "0.00766204", 
     ",", "0.00765429", ",", "0.00764655", ",", "0.00763882", ",", 
     "0.00763109", ",", "0.00762338", ",", "0.00761567", ",", "0.00760797", 
     ",", "0.00760027", ",", "0.00759259", ",", "0.00758491", ",", 
     "0.00757724", ",", "0.00756958", ",", "0.00756192", ",", "0.00755428", 
     ",", "0.00754664", ",", "0.00753901", ",", "0.00753139", ",", 
     "0.00752377", ",", "0.00751616", ",", "0.00750856", ",", "0.00750097", 
     ",", "0.00749339", ",", "0.00748581", ",", "0.00747824", ",", 
     "0.00747068", ",", "0.00746313", ",", "0.00745559", ",", "0.00744805", 
     ",", "0.00744052", ",", "0.007433", ",", "0.00742548", ",", "0.00741798",
      ",", "0.00741048", ",", "0.00740299", ",", "0.0073955", ",", 
     "0.00738803", ",", "0.00738056", ",", "0.0073731", ",", "0.00736565", 
     ",", "0.0073582", ",", "0.00735076", ",", "0.00734333", ",", 
     "0.00733591", ",", "0.00732849", ",", "0.00732109", ",", "0.00731369", 
     ",", "0.00730629", ",", "0.00729891", ",", "0.00729153", ",", 
     "0.00728416", ",", "0.0072768", ",", "0.00726944", ",", "0.0072621", ",",
      "0.00725476", ",", "0.00724743", ",", "0.0072401", ",", "0.00723278", 
     ",", "0.00722547", ",", "0.00721817", ",", "0.00721087", ",", 
     "0.00720359", ",", "0.00719631", ",", "0.00718903", ",", "0.00718177", 
     ",", "0.00717451", ",", "0.00716726", ",", "0.00716001", ",", 
     "0.00715278", ",", "0.00714555", ",", "0.00713833", ",", "0.00713111", 
     ",", "0.00712391", ",", "0.00711671", ",", "0.00710952", ",", 
     "0.00710233", ",", "0.00709515", ",", "0.00708798", ",", "0.00708082", 
     ",", "0.00707366", ",", "0.00706652", ",", "0.00705937", ",", 
     "0.00705224", ",", "0.00704511", ",", "0.00703799", ",", "0.00703088", 
     ",", "0.00702378", ",", "0.00701668", ",", "0.00700959", ",", 
     "0.0070025", ",", "0.00699543", ",", "0.00698836", ",", "0.0069813", ",",
      "0.00697424", ",", "0.00696719", ",", "0.00696015", ",", "0.00695312", 
     ",", "0.00694609", ",", "0.00693907", ",", "0.00693206", ",", 
     "0.00692505", ",", "0.00691806", ",", "0.00691107", ",", "0.00690408", 
     ",", "0.0068971", ",", "0.00689013", ",", "0.00688317", ",", 
     "0.00687622", ",", "0.00686927", ",", "0.00686233", ",", "0.00685539", 
     ",", "0.00684846", ",", "0.00684154", ",", "0.00683463", ",", 
     "0.00682772", ",", "0.00682082", ",", "0.00681393", ",", "0.00680704", 
     ",", "0.00680017", ",", "0.00679329", ",", "0.00678643", ",", 
     "0.00677957", ",", "0.00677272", ",", "0.00676588", ",", "0.00675904", 
     ",", "0.00675221", ",", "0.00674538", ",", "0.00673857", ",", 
     "0.00673176", ",", "0.00672495", ",", "0.00671816", ",", "0.00671137", 
     ",", "0.00670459", ",", "0.00669781", ",", "0.00669104", ",", 
     "0.00668428", ",", "0.00667753", ",", "0.00667078", ",", "0.00666404", 
     ",", "0.0066573", ",", "0.00665057", ",", "0.00664385", ",", "0.0160131",
      ",", "0.0194628", ",", "0.0087118", ",", "0.00687364", ",", 
     "0.00673701", ",", "0.00664604", ",", "0.00660493", ",", "0.00658723", 
     ",", "0.00658128", ",", "0.00657783", ",", "0.00657122", ",", 
     "0.00656371", ",", "0.006557", ",", "0.00655063", ",", "0.00654409", ",",
      "0.00653739", ",", "0.00653072", ",", "0.00652413", ",", "0.00651756", 
     ",", "0.00651099", ",", "0.00650442", ",", "0.00649784", ",", 
     "0.00649128", ",", "0.00648472", ",", "0.00647817", ",", "0.00647163", 
     ",", "0.00646509", ",", "0.00645856", ",", "0.00645204", ",", 
     "0.00644552", ",", "0.00643901", ",", "0.0064325", ",", "0.006426", ",", 
     "0.00641951", ",", "0.00641303", ",", "0.00640655", ",", "0.00640008", 
     ",", "0.00639361", ",", "0.00638715", ",", "0.0063807", ",", 
     "0.00637425", ",", "0.00636781", ",", "0.00636137", ",", "0.00635495", 
     ",", "0.00634853", ",", "0.00634211", ",", "0.0063357", ",", "0.0063293",
      ",", "0.0063229", ",", "0.00631651", ",", "0.00631013", ",", 
     "0.00630375", ",", "0.00629738", ",", "0.00629102", ",", "0.00628466", 
     ",", "0.00627831", ",", "0.00627197", ",", "0.00626563", ",", 
     "0.0062593", ",", "0.00625297", ",", "0.00624665", ",", "0.00624034", 
     ",", "0.00623403", ",", "0.00622773", ",", "0.00622143", ",", 
     "0.00621515", ",", "0.00620886", ",", "0.00620259", ",", "0.00619632", 
     ",", "0.00619006", ",", "0.0061838", ",", "0.00617755", ",", "0.0061713",
      ",", "0.00616507", ",", "0.00615884", ",", "0.00615261", ",", 
     "0.00614639", ",", "0.00614018", ",", "0.00613397", ",", "0.00612777", 
     ",", "0.00612158", ",", "0.00611539", ",", "0.00610921", ",", 
     "0.00610303", ",", "0.00609686", ",", "0.0060907", ",", "0.00608454", 
     ",", "0.00607839", ",", "0.00607225", ",", "0.00606611", ",", 
     "0.00605997", ",", "0.00605385", ",", "0.00604773", ",", "0.00604161", 
     ",", "0.00603551", ",", "0.0060294", ",", "0.00602331", ",", 
     "0.00601722", ",", "0.00601114", ",", "0.00600506", ",", "0.00599899", 
     ",", "0.00599292", ",", "0.00598686", ",", "0.00598081", ",", 
     "0.00597476", ",", "0.00596872", ",", "0.00596269", ",", "0.00595666", 
     ",", "0.00595064", ",", "0.00594462", ",", "0.00593861", ",", 
     "0.00593261", ",", "0.00592661", ",", "0.00592062", ",", "0.00591463", 
     ",", "0.00590865", ",", "0.00590268", ",", "0.00589671", ",", 
     "0.00589075", ",", "0.00588479", ",", "0.00587884", ",", "0.00587289", 
     ",", "0.00586696", ",", "0.00586102", ",", "0.0058551", ",", 
     "0.00584918", ",", "0.00584326", ",", "0.00583735", ",", "0.00583145", 
     ",", "0.00582556", ",", "0.00581967", ",", "0.00581378", ",", 
     "0.0058079", ",", "0.00580203", ",", "0.00579616", ",", "0.0057903", ",",
      "0.00578445", ",", "0.0057786", ",", "0.00577275", ",", "0.00576692", 
     ",", "0.00576108", ",", "0.00575526", ",", "0.00574944", ",", 
     "0.00574362", ",", "0.00573782", ",", "0.00573201", ",", "0.00572622", 
     ",", "0.00572043", ",", "0.00571464", ",", "0.00570886", ",", 
     "0.00570309", ",", "0.00569732", ",", "0.00569156", ",", "0.0056858", 
     ",", "0.00568005", ",", "0.00567431", ",", "0.00566857", ",", 
     "0.00566284", ",", "0.00565711", ",", "0.00565139", ",", "0.00564567", 
     ",", "0.00563996", ",", "0.00563426", ",", "0.00562856", ",", 
     "0.00562287", ",", "0.00561718", ",", "0.0056115", ",", "0.00560583", 
     ",", "0.00560016", ",", "0.00559449", ",", "0.00558884", ",", 
     "0.00558318", ",", "0.00557754", ",", "0.00557189", ",", "0.00556626", 
     ",", "0.00556063", ",", "0.00555501", ",", "0.00554939", ",", 
     "0.00554377", ",", "0.00553817", ",", "0.00553257", ",", "0.00552697", 
     ",", "0.00552138", ",", "0.0055158", ",", "0.00551022", ",", 
     "0.00550464", ",", "0.00549908", ",", "0.00549351", ",", "0.00548796", 
     ",", "0.00548241", ",", "0.00547686", ",", "0.00547132", ",", 
     "0.00546579", ",", "0.00546026", ",", "0.00545473", ",", "0.00544922", 
     ",", "0.00544371", ",", "0.0054382", ",", "0.0054327", ",", "0.0054272", 
     ",", "0.00542171", ",", "0.00541623", ",", "0.00541075", ",", 
     "0.00540528", ",", "0.00539981", ",", "0.00539435", ",", "0.00538889", 
     ",", "0.00538344", ",", "0.00537799", ",", "0.00537255", ",", 
     "0.00536712", ",", "0.00536169", ",", "0.00535627", ",", "0.00535085", 
     ",", "0.00534544", ",", "0.00534003", ",", "0.00533463", ",", 
     "0.00532923", ",", "0.00532384", ",", "0.00531845", ",", "0.00531307", 
     ",", "0.0053077", ",", "0.00530233", ",", "0.00529696", ",", 
     "0.00529161", ",", "0.00528625", ",", "0.00528091", ",", "0.00527556", 
     ",", "0.00527023", ",", "0.00526489", ",", "0.00525957", ",", 
     "0.00525425", ",", "0.00524893", ",", "0.00524362", ",", "0.00523832", 
     ",", "0.00523302", ",", "0.00522772", ",", "0.00522243", ",", 
     "0.00521715", ",", "0.00521187", ",", "0.0052066", ",", "0.00520133", 
     ",", "0.00519607", ",", "0.00519081", ",", "0.00518556", ",", 
     "0.00518032", ",", "0.00517508", ",", "0.00516984", ",", "0.00516461", 
     ",", "0.00515938", ",", "0.00515416", ",", "0.00514895", ",", 
     "0.00514374", ",", "0.00513854", ",", "0.00513334", ",", "0.00512814", 
     ",", "0.00512296", ",", "0.00511777", ",", "0.00511259", ",", 
     "0.00510742", ",", "0.00510225", ",", "0.00509709", ",", "0.00509193", 
     ",", "0.00508678", ",", "0.00508164", ",", "0.00507649", ",", 
     "0.00507136", ",", "0.00506623", ",", "0.0050611", ",", "0.00505598", 
     ",", "0.00505087", ",", "0.00504576", ",", "0.00504065", ",", 
     "0.00503555", ",", "0.00503045", ",", "0.00502536", ",", "0.00502028", 
     ",", "0.0050152", ",", "0.00501013", ",", "0.00500506", ",", 
     "0.00499999", ",", "0.00499493", ",", "0.00498988", ",", "0.00498483", 
     ",", "0.00497979", ",", "0.00497475", ",", "0.00496971", ",", 
     "0.00496469", ",", "0.00495966", ",", "0.00495464", ",", "0.00494963", 
     ",", "0.00494462", ",", "0.00493962", ",", "0.00493462", ",", 
     "0.00492963", ",", "0.00492464", ",", "0.00491966", ",", "0.00491468", 
     ",", "0.00490971", ",", "0.00490474", ",", "0.00489978", ",", 
     "0.00489482", ",", "0.00488986", ",", "0.00488492", ",", "0.00487997", 
     ",", "0.00487504", ",", "0.0048701", ",", "0.00486517", ",", 
     "0.00486025", ",", "0.00485533", ",", "0.00485042", ",", "0.00484551", 
     ",", "0.00484061", ",", "0.00483571", ",", "0.00483082", ",", 
     "0.00482593", ",", "0.00482105", ",", "0.00481617", ",", "0.00481129", 
     ",", "0.00480643", ",", "0.00480156", ",", "0.0047967", ",", 
     "0.00479185", ",", "0.004787", ",", "0.00478216", ",", "0.00477732", ",",
      "0.00477248", ",", "0.00476765", ",", "0.00476283", ",", "0.00475801", 
     ",", "0.0047532", ",", "0.00474839", ",", "0.00474358", ",", 
     "0.00473878", ",", "0.00473398", ",", "0.00472919", ",", "0.00472441", 
     ",", "0.00471963", ",", "0.00471485", ",", "0.00471008", ",", 
     "0.00470531", ",", "0.00470055", ",", "0.0046958", ",", "0.00469104", 
     ",", "0.0046863", ",", "0.00468155", ",", "0.00467682", ",", 
     "0.00467208", ",", "0.00466736", ",", "0.00466263", ",", "0.00465792", 
     ",", "0.0046532", ",", "0.00464849", ",", "0.00464379", ",", 
     "0.00463909", ",", "0.00463439", ",", "0.00462971", ",", "0.00462502", 
     ",", "0.00462034", ",", "0.00461566", ",", "0.00461099", ",", 
     "0.00460633", ",", "0.00460167", ",", "0.00459701", ",", "0.00459236", 
     ",", "0.00458771", ",", "0.00458307", ",", "0.00457843", ",", 
     "0.0045738", ",", "0.00456917", ",", "0.00456454", ",", "0.00455992", 
     ",", "0.00455531", ",", "0.0045507", ",", "0.00454609", ",", 
     "0.00454149", ",", "0.0045369", ",", "0.00453231", ",", "0.00452772", 
     ",", "0.00452314", ",", "0.00451856", ",", "0.00451399", ",", 
     "0.00450942", ",", "0.00450486", ",", "0.0045003", ",", "0.00449574", 
     ",", "0.00449119", ",", "0.00448665", ",", "0.00448211", ",", 
     "0.00447757", ",", "0.00447304", ",", "0.00446851", ",", "0.00446399", 
     ",", "0.00445948", ",", "0.00445496", ",", "0.00445045", ",", 
     "0.00444595", ",", "0.00444145", ",", "0.00443696", ",", "0.00443247", 
     ",", "0.00442798", ",", "0.0044235", ",", "0.00441902", ",", 
     "0.00441455", ",", "0.00441008", ",", "0.00440562", ",", "0.00440116", 
     ",", "0.00439671", ",", "0.00439226", ",", "0.00438781", ",", 
     "0.00438337", ",", "0.00437894", ",", "0.00437451", ",", "0.00437008", 
     ",", "0.00436566", ",", "0.00436124", ",", "0.00435683", ",", 
     "0.00435242", ",", "0.00434801", ",", "0.00434361", ",", "0.00433922", 
     ",", "0.00433482", ",", "0.00433044", ",", "0.00432606", ",", 
     "0.00432168", ",", "0.0043173", ",", "0.00431294", ",", "0.00430857", 
     ",", "0.00430421", ",", "0.00429985", ",", "0.0042955", ",", 
     "0.00429116", ",", "0.00428681", ",", "0.00428248", ",", "0.00427814", 
     ",", "0.00427381", ",", "0.00426949", ",", "0.00426517", ",", 
     "0.00426085", ",", "0.00425654", ",", "0.00425223", ",", "0.00424793", 
     ",", "0.00424363", ",", "0.00423934", ",", "0.00423505", ",", 
     "0.00423076", ",", "0.00422648", ",", "0.0042222", ",", "0.00421793", 
     ",", "0.00421366", ",", "0.0042094", ",", "0.00420514", ",", 
     "0.00420088", ",", "0.00419663", ",", "0.00419238", ",", "0.00418814", 
     ",", "0.0041839", ",", "0.00417967", ",", "0.00417544", ",", 
     "0.00417121", ",", "0.00416699", ",", "0.00416278", ",", "0.00415856", 
     ",", "0.00415435", ",", "0.00415015", ",", "0.00414595", ",", 
     "0.00414176", ",", "0.00413756", ",", "0.00413338", ",", "0.00412919", 
     ",", "0.00412502", ",", "0.00412084", ",", "0.00411667", ",", 
     "0.00411251", ",", "0.00410834", ",", "0.00410419", ",", "0.00410003", 
     ",", "0.00409589", ",", "0.00409174", ",", "0.0040876", ",", 
     "0.00408346", ",", "0.00407933", ",", "0.0040752", ",", "0.00407108", 
     ",", "0.00406696", ",", "0.00406285", ",", "0.00405873", ",", 
     "0.00405463", ",", "0.00405052", ",", "0.00404643", ",", "0.00404233", 
     ",", "0.00403824", ",", "0.00403415", ",", "0.00403007", ",", 
     "0.00402599", ",", "0.00402192", ",", "0.00401785", ",", "0.00401378", 
     ",", "0.00400972", ",", "0.00400567", ",", "0.00400161", ",", 
     "0.00399756", ",", "0.00399352", ",", "0.00398948", ",", "0.00398544", 
     ",", "0.00398141", ",", "0.00397738", ",", "0.00397335", ",", 
     "0.00396933", ",", "0.00396532", ",", "0.00396131", ",", "0.0039573", 
     ",", "0.00395329", ",", "0.00394929", ",", "0.0039453", ",", 
     "0.00394131", ",", "0.00393732", ",", "0.00393333", ",", "0.00392935", 
     ",", "0.00392538", ",", "0.00392141", ",", "0.00391744", ",", 
     "0.00391347", ",", "0.00390951", ",", "0.00390556", ",", "0.00390161", 
     ",", "0.00389766", ",", "0.00389372", ",", "0.00388978", ",", 
     "0.00388584", ",", "0.00388191", ",", "0.00387798", ",", "0.00387406", 
     ",", "0.00387014", ",", "0.00386622", ",", "0.00386231", ",", 
     "0.0038584", ",", "0.0038545", ",", "0.0038506", ",", "0.0038467", ",", 
     "0.00384281", ",", "0.00383892", ",", "0.00383504", ",", "0.00383116", 
     ",", "0.00382728", ",", "0.00382341", ",", "0.00381954", ",", 
     "0.00381568", ",", "0.00381182", ",", "0.00380796", ",", "0.00380411", 
     ",", "0.00380026", ",", "0.00379641", ",", "0.00379257", ",", 
     "0.00378874", ",", "0.0037849", ",", "0.00378107", ",", "0.00377725", 
     ",", "0.00377343", ",", "0.00376961", ",", "0.00376579", ",", 
     "0.00376198", ",", "0.00375818", ",", "0.00375438", ",", "0.00375058", 
     ",", "0.00374678", ",", "0.00374299", ",", "0.00373921", ",", 
     "0.00373542", ",", "0.00373164", ",", "0.00372787", ",", "0.0037241", 
     ",", "0.00372033", ",", "0.00371657", ",", "0.00371281", ",", 
     "0.00370905", ",", "0.0037053", ",", "0.00370155", ",", "0.0036978", ",",
      "0.00369406", ",", "0.00369033", ",", "0.00368659", ",", "0.00368286", 
     ",", "0.00367914", ",", "0.00367542", ",", "0.0036717", ",", 
     "0.00366798", ",", "0.00366427", ",", "0.00366057", ",", "0.00365686", 
     ",", "0.00365316", ",", "0.00364947", ",", "0.00364578", ",", 
     "0.00364209", ",", "0.0036384", ",", "0.00363472", ",", "0.00363105", 
     ",", "0.00362737", ",", "0.0036237", ",", "0.00362004", ",", 
     "0.00361638", ",", "0.00361272", ",", "0.00360906", ",", "0.00360541", 
     ",", "0.00360177", ",", "0.00359812", ",", "0.00359448", ",", 
     "0.00359085", ",", "0.00358722", ",", "0.00358359", ",", "0.00357996", 
     ",", "0.00357634", ",", "0.00357272", ",", "0.00356911", ",", 
     "0.0035655", ",", "0.00356189", ",", "0.00355829", ",", "0.00355469", 
     ",", "0.0035511", ",", "0.0035475", ",", "0.00354392", ",", "0.00354033",
      ",", "0.00353675", ",", "0.00353317", ",", "0.0035296", ",", 
     "0.00352603", ",", "0.00352246", ",", "0.0035189", ",", "0.00351534", 
     ",", "0.00351178", ",", "0.00350823", ",", "0.00350468", ",", 
     "0.00350114", ",", "0.0034976", ",", "0.00349406", ",", "0.00349053", 
     ",", "0.003487", ",", "0.00348347", ",", "0.00347995", ",", "0.00347643",
      ",", "0.00347291", ",", "0.0034694", ",", "0.00346589", ",", 
     "0.00346238", ",", "0.00345888", ",", "0.00345538", ",", "0.00345189", 
     ",", "0.0034484", ",", "0.00344491", ",", "0.00344143", ",", 
     "0.00343795", ",", "0.00343447", ",", "0.003431", ",", "0.00342753", ",",
      "0.00342406", ",", "0.0034206", ",", "0.00341714", ",", "0.00341368", 
     ",", "0.00341023", ",", "0.00340678", ",", "0.00340334", ",", 
     "0.00339989", ",", "0.00339646", ",", "0.00339302", ",", "0.00338959", 
     ",", "0.00338616", ",", "0.00338274", ",", "0.00337932", ",", 
     "0.0033759", ",", "0.00337249", ",", "0.00336908", ",", "0.00336567", 
     ",", "0.00336226", ",", "0.00335886", ",", "0.00335547", ",", 
     "0.00335208", ",", "0.00334869", ",", "0.0033453", ",", "0.00334192", 
     ",", "0.00333854", ",", "0.00333516", ",", "0.00333179", ",", 
     "0.00332842", ",", "0.00332505", ",", "0.00332169", ",", "0.00331833", 
     ",", "0.00331498", ",", "0.00331163", ",", "0.00330828", ",", 
     "0.00330493", ",", "0.00330159", ",", "0.00329825", ",", "0.00329492", 
     ",", "0.00329159", ",", "0.00328826", ",", "0.00328493", ",", 
     "0.00328161", ",", "0.00327829", ",", "0.00327498", ",", "0.00327167", 
     ",", "0.00326836", ",", "0.00326505", ",", "0.00326175", ",", 
     "0.00325846", ",", "0.00325516", ",", "0.00325187", ",", "0.00324858", 
     ",", "0.0032453", ",", "0.00324202", ",", "0.00323874", ",", 
     "0.00323546", ",", "0.00323219", ",", "0.00322893", ",", "0.00322566", 
     ",", "0.0032224", ",", "0.00321914", ",", "0.00321589", ",", 
     "0.00321264", ",", "0.00320939", ",", "0.00320614", ",", "0.0032029", 
     ",", "0.00319966", ",", "0.00319643", ",", "0.0031932", ",", 
     "0.00318997", ",", "0.00318675", ",", "0.00318352", ",", "0.00318031", 
     ",", "0.00317709", ",", "0.00317388", ",", "0.00317067", ",", 
     "0.00316746", ",", "0.00316426", ",", "0.00316106", ",", "0.00315787", 
     ",", "0.00315468", ",", "0.00315149", ",", "0.0031483", ",", 
     "0.00314512", ",", "0.00314194", ",", "0.00313876", ",", "0.00313559", 
     ",", "0.00313242", ",", "0.00312926", ",", "0.00312609", ",", 
     "0.00312293", ",", "0.00311978", ",", "0.00311662", ",", "0.00311347", 
     ",", "0.00311032", ",", "0.00310718", ",", "0.00310404", ",", 
     "0.0031009", ",", "0.00309777", ",", "0.00309464", ",", "0.00309151", 
     ",", "0.00308838", ",", "0.00308526", ",", "0.00308214", ",", 
     "0.00307903", ",", "0.00307592", ",", "0.00307281", ",", "0.0030697", 
     ",", "0.0030666", ",", "0.0030635", ",", "0.0030604", ",", "0.00305731", 
     ",", "0.00305422", ",", "0.00305113", ",", "0.00304805", ",", 
     "0.00304497", ",", "0.00304189", ",", "0.00303882", ",", "0.00303575", 
     ",", "0.00303268", ",", "0.00302961", ",", "0.00302655", ",", 
     "0.00302349", ",", "0.00302044", ",", "0.00301739", ",", "0.00301434", 
     ",", "0.00301129", ",", "0.00300825", ",", "0.00300521", ",", 
     "0.00300217", ",", "0.00299914", ",", "0.00299611", ",", "0.00299308", 
     ",", "0.00299005", ",", "0.00298703", ",", "0.00298401", ",", "0.002981",
      ",", "0.00297799", ",", "0.00297498", ",", "0.00297197", ",", 
     "0.00296897", ",", "0.00296597", ",", "0.00296297", ",", "0.00295998", 
     ",", "0.0133218", ",", "0.0161065", ",", "0.00613988", ",", "0.00340486",
      ",", "0.00310203", ",", "0.00299318", ",", "0.00294809", ",", 
     "0.0029337", ",", "0.00293136", ",", "0.00293116", ",", "0.00292808", 
     ",", "0.00292427", ",", "0.00292125", ",", "0.00291854", ",", 
     "0.00291567", ",", "0.00291264", ",", "0.00290964", ",", "0.0029067", 
     ",", "0.00290379", ",", "0.00290088", ",", "0.00289795", ",", 
     "0.00289502", ",", "0.0028921", ",", "0.00288918", ",", "0.00288626", 
     ",", "0.00288335", ",", "0.00288044", ",", "0.00287754", ",", 
     "0.00287463", ",", "0.00287173", ",", "0.00286883", ",", "0.00286594", 
     ",", "0.00286305", ",", "0.00286016", ",", "0.00285727", ",", 
     "0.00285439", ",", "0.00285151", ",", "0.00284863", ",", "0.00284575", 
     ",", "0.00284288", ",", "0.00284001", ",", "0.00283714", ",", 
     "0.00283428", ",", "0.00283142", ",", "0.00282856", ",", "0.00282571", 
     ",", "0.00282285", ",", "0.00282", ",", "0.00281716", ",", "0.00281431", 
     ",", "0.00281147", ",", "0.00280863", ",", "0.0028058", ",", 
     "0.00280296", ",", "0.00280013", ",", "0.00279731", ",", "0.00279448", 
     ",", "0.00279166", ",", "0.00278884", ",", "0.00278602", ",", 
     "0.00278321", ",", "0.0027804", ",", "0.00277759", ",", "0.00277479", 
     ",", "0.00277199", ",", "0.00276919", ",", "0.00276639", ",", 
     "0.0027636", ",", "0.00276081", ",", "0.00275802", ",", "0.00275523", 
     ",", "0.00275245", ",", "0.00274967", ",", "0.0027469", ",", 
     "0.00274412", ",", "0.00274135", ",", "0.00273858", ",", "0.00273582", 
     ",", "0.00273306", ",", "0.0027303", ",", "0.00272754", ",", 
     "0.00272478", ",", "0.00272203", ",", "0.00271928", ",", "0.00271654", 
     ",", "0.0027138", ",", "0.00271105", ",", "0.00270832", ",", 
     "0.00270558", ",", "0.00270285", ",", "0.00270012", ",", "0.00269739", 
     ",", "0.00269467", ",", "0.00269195", ",", "0.00268923", ",", 
     "0.00268652", ",", "0.0026838", ",", "0.00268109", ",", "0.00267839", 
     ",", "0.00267568", ",", "0.00267298", ",", "0.00267028", ",", 
     "0.00266759", ",", "0.00266489", ",", "0.0026622", ",", "0.00265951", 
     ",", "0.00265683", ",", "0.00265415", ",", "0.00265147", ",", 
     "0.00264879", ",", "0.00264611", ",", "0.00264344", ",", "0.00264077", 
     ",", "0.00263811", ",", "0.00263544", ",", "0.00263278", ",", 
     "0.00263012", ",", "0.00262747", ",", "0.00262482", ",", "0.00262217", 
     ",", "0.00261952", ",", "0.00261687", ",", "0.00261423", ",", 
     "0.00261159", ",", "0.00260896", ",", "0.00260632", ",", "0.00260369", 
     ",", "0.00260106", ",", "0.00259844", ",", "0.00259581", ",", 
     "0.00259319", ",", "0.00259058", ",", "0.00258796", ",", "0.00258535", 
     ",", "0.00258274", ",", "0.00258013", ",", "0.00257753", ",", 
     "0.00257492", ",", "0.00257232", ",", "0.00256973", ",", "0.00256713", 
     ",", "0.00256454", ",", "0.00256195", ",", "0.00255937", ",", 
     "0.00255678", ",", "0.0025542", ",", "0.00255163", ",", "0.00254905", 
     ",", "0.00254648", ",", "0.00254391", ",", "0.00254134", ",", 
     "0.00253877", ",", "0.00253621", ",", "0.00253365", ",", "0.00253109", 
     ",", "0.00252854", ",", "0.00252599", ",", "0.00252344", ",", 
     "0.00252089", ",", "0.00251835", ",", "0.0025158", ",", "0.00251326", 
     ",", "0.00251073", ",", "0.00250819", ",", "0.00250566", ",", 
     "0.00250313", ",", "0.00250061", ",", "0.00249808", ",", "0.00249556", 
     ",", "0.00249304", ",", "0.00249053", ",", "0.00248802", ",", 
     "0.0024855", ",", "0.002483", ",", "0.00248049", ",", "0.00247799", ",", 
     "0.00247549", ",", "0.00247299", ",", "0.00247049", ",", "0.002468", ",",
      "0.00246551", ",", "0.00246302", ",", "0.00246054", ",", "0.00245805", 
     ",", "0.00245557", ",", "0.00245309", ",", "0.00245062", ",", 
     "0.00244815", ",", "0.00244568", ",", "0.00244321", ",", "0.00244074", 
     ",", "0.00243828", ",", "0.00243582", ",", "0.00243336", ",", 
     "0.00243091", ",", "0.00242845", ",", "0.002426", ",", "0.00242356", ",",
      "0.00242111", ",", "0.00241867", ",", "0.00241623", ",", "0.00241379", 
     ",", "0.00241135", ",", "0.00240892", ",", "0.00240649", ",", 
     "0.00240406", ",", "0.00240164", ",", "0.00239922", ",", "0.00239679", 
     ",", "0.00239438", ",", "0.00239196", ",", "0.00238955", ",", 
     "0.00238714", ",", "0.00238473", ",", "0.00238232", ",", "0.00237992", 
     ",", "0.00237752", ",", "0.00237512", ",", "0.00237273", ",", 
     "0.00237033", ",", "0.00236794", ",", "0.00236555", ",", "0.00236317", 
     ",", "0.00236078", ",", "0.0023584", ",", "0.00235602", ",", 
     "0.00235364", ",", "0.00235127", ",", "0.0023489", ",", "0.00234653", 
     ",", "0.00234416", ",", "0.0023418", ",", "0.00233944", ",", 
     "0.00233708", ",", "0.00233472", ",", "0.00233236", ",", "0.00233001", 
     ",", "0.00232766", ",", "0.00232531", ",", "0.00232297", ",", 
     "0.00232063", ",", "0.00231829", ",", "0.00231595", ",", "0.00231361", 
     ",", "0.00231128", ",", "0.00230895", ",", "0.00230662", ",", 
     "0.00230429", ",", "0.00230197", ",", "0.00229965", ",", "0.00229733", 
     ",", "0.00229501", ",", "0.0022927", ",", "0.00229039", ",", 
     "0.00228808", ",", "0.00228577", ",", "0.00228346", ",", "0.00228116", 
     ",", "0.00227886", ",", "0.00227656", ",", "0.00227427", ",", 
     "0.00227197", ",", "0.00226968", ",", "0.00226739", ",", "0.00226511", 
     ",", "0.00226282", ",", "0.00226054", ",", "0.00225826", ",", 
     "0.00225598", ",", "0.00225371", ",", "0.00225144", ",", "0.00224917", 
     ",", "0.0022469", ",", "0.00224463", ",", "0.00224237", ",", 
     "0.00224011", ",", "0.00223785", ",", "0.0022356", ",", "0.00223334", 
     ",", "0.00223109", ",", "0.00222884", ",", "0.00222659", ",", 
     "0.00222435", ",", "0.00222211", ",", "0.00221987", ",", "0.00221763", 
     ",", "0.00221539", ",", "0.00221316", ",", "0.00221093", ",", 
     "0.0022087", ",", "0.00220647", ",", "0.00220425", ",", "0.00220203", 
     ",", "0.00219981", ",", "0.00219759", ",", "0.00219537", ",", 
     "0.00219316", ",", "0.00219095", ",", "0.00218874", ",", "0.00218653", 
     ",", "0.00218433", ",", "0.00218213", ",", "0.00217993", ",", 
     "0.00217773", ",", "0.00217554", ",", "0.00217334", ",", "0.00217115", 
     ",", "0.00216896", ",", "0.00216678", ",", "0.00216459", ",", 
     "0.00216241", ",", "0.00216023", ",", "0.00215806", ",", "0.00215588", 
     ",", "0.00215371", ",", "0.00215154", ",", "0.00214937", ",", 
     "0.0021472", ",", "0.00214504", ",", "0.00214288", ",", "0.00214072", 
     ",", "0.00213856", ",", "0.0021364", ",", "0.00213425", ",", "0.0021321",
      ",", "0.00212995", ",", "0.00212781", ",", "0.00212566", ",", 
     "0.00212352", ",", "0.00212138", ",", "0.00211924", ",", "0.00211711", 
     ",", "0.00211497", ",", "0.00211284", ",", "0.00211071", ",", 
     "0.00210859", ",", "0.00210646", ",", "0.00210434", ",", "0.00210222", 
     ",", "0.0021001", ",", "0.00209798", ",", "0.00209587", ",", 
     "0.00209376", ",", "0.00209165", ",", "0.00208954", ",", "0.00208743", 
     ",", "0.00208533", ",", "0.00208323", ",", "0.00208113", ",", 
     "0.00207903", ",", "0.00207694", ",", "0.00207485", ",", "0.00207276", 
     ",", "0.00207067", ",", "0.00206858", ",", "0.0020665", ",", 
     "0.00206442", ",", "0.00206234", ",", "0.00206026", ",", "0.00205818", 
     ",", "0.00205611", ",", "0.00205404", ",", "0.00205197", ",", 
     "0.0020499", ",", "0.00204784", ",", "0.00204577", ",", "0.00204371", 
     ",", "0.00204165", ",", "0.0020396", ",", "0.00203754", ",", 
     "0.00203549", ",", "0.00203344", ",", "0.00203139", ",", "0.00202935", 
     ",", "0.0020273", ",", "0.00202526", ",", "0.00202322", ",", 
     "0.00202118", ",", "0.00201915", ",", "0.00201711", ",", "0.00201508", 
     ",", "0.00201305", ",", "0.00201102", ",", "0.002009", ",", "0.00200697",
      ",", "0.00200495", ",", "0.00200293", ",", "0.00200092", ",", 
     "0.0019989", ",", "0.00199689", ",", "0.00199488", ",", "0.00199287", 
     ",", "0.00199086", ",", "0.00198886", ",", "0.00198685", ",", 
     "0.00198485", ",", "0.00198285", ",", "0.00198086", ",", "0.00197886", 
     ",", "0.00197687", ",", "0.00197488", ",", "0.00197289", ",", 
     "0.0019709", ",", "0.00196892", ",", "0.00196693", ",", "0.00196495", 
     ",", "0.00196298", ",", "0.001961", ",", "0.00195902", ",", "0.00195705",
      ",", "0.00195508", ",", "0.00195311", ",", "0.00195115", ",", 
     "0.00194918", ",", "0.00194722", ",", "0.00194526", ",", "0.0019433", 
     ",", "0.00194134", ",", "0.00193939", ",", "0.00193744", ",", 
     "0.00193548", ",", "0.00193354", ",", "0.00193159", ",", "0.00192964", 
     ",", "0.0019277", ",", "0.00192576", ",", "0.00192382", ",", 
     "0.00192189", ",", "0.00191995", ",", "0.00191802", ",", "0.00191609", 
     ",", "0.00191416", ",", "0.00191223", ",", "0.00191031", ",", 
     "0.00190838", ",", "0.00190646", ",", "0.00190454", ",", "0.00190262", 
     ",", "0.00190071", ",", "0.0018988", ",", "0.00189688", ",", 
     "0.00189498", ",", "0.00189307", ",", "0.00189116", ",", "0.00188926", 
     ",", "0.00188736", ",", "0.00188546", ",", "0.00188356", ",", 
     "0.00188166", ",", "0.00187977", ",", "0.00187788", ",", "0.00187599", 
     ",", "0.0018741", ",", "0.00187221", ",", "0.00187033", ",", 
     "0.00186845", ",", "0.00186657", ",", "0.00186469", ",", "0.00186281", 
     ",", "0.00186094", ",", "0.00185906", ",", "0.00185719", ",", 
     "0.00185532", ",", "0.00185346", ",", "0.00185159", ",", "0.00184973", 
     ",", "0.00184787", ",", "0.00184601", ",", "0.00184415", ",", 
     "0.00184229", ",", "0.00184044", ",", "0.00183859", ",", "0.00183674", 
     ",", "0.00183489", ",", "0.00183304", ",", "0.0018312", ",", 
     "0.00182935", ",", "0.00182751", ",", "0.00182567", ",", "0.00182384", 
     ",", "0.001822", ",", "0.00182017", ",", "0.00181834", ",", "0.00181651",
      ",", "0.00181468", ",", "0.00181285", ",", "0.00181103", ",", 
     "0.00180921", ",", "0.00180739", ",", "0.00180557", ",", "0.00180375", 
     ",", "0.00180194", ",", "0.00180012", ",", "0.00179831", ",", 
     "0.0017965", ",", "0.0017947", ",", "0.00179289", ",", "0.00179109", ",",
      "0.00178929", ",", "0.00178749", ",", "0.00178569", ",", "0.00178389", 
     ",", "0.0017821", ",", "0.0017803", ",", "0.00177851", ",", "0.00177672",
      ",", "0.00177494", ",", "0.00177315", ",", "0.00177137", ",", 
     "0.00176959", ",", "0.00176781", ",", "0.00176603", ",", "0.00176425", 
     ",", "0.00176248", ",", "0.0017607", ",", "0.00175893", ",", 
     "0.00175716", ",", "0.0017554", ",", "0.00175363", ",", "0.00175187", 
     ",", "0.0017501", ",", "0.00174834", ",", "0.00174659", ",", 
     "0.00174483", ",", "0.00174307", ",", "0.00174132", ",", "0.00173957", 
     ",", "0.00173782", ",", "0.00173607", ",", "0.00173433", ",", 
     "0.00173258", ",", "0.00173084", ",", "0.0017291", ",", "0.00172736", 
     ",", "0.00172562", ",", "0.00172389", ",", "0.00172215", ",", 
     "0.00172042", ",", "0.00171869", ",", "0.00171696", ",", "0.00171524", 
     ",", "0.00171351", ",", "0.00171179", ",", "0.00171007", ",", 
     "0.00170835", ",", "0.00170663", ",", "0.00170491", ",", "0.0017032", 
     ",", "0.00170149", ",", "0.00169978", ",", "0.00169807", ",", 
     "0.00169636", ",", "0.00169465", ",", "0.00169295", ",", "0.00169125", 
     ",", "0.00168955", ",", "0.00168785", ",", "0.00168615", ",", 
     "0.00168446", ",", "0.00168276", ",", "0.00168107", ",", "0.00167938", 
     ",", "0.00167769", ",", "0.00167601", ",", "0.00167432", ",", 
     "0.00167264", ",", "0.00167096", ",", "0.00166928", ",", "0.0016676", 
     ",", "0.00166592", ",", "0.00166425", ",", "0.00166257", ",", 
     "0.0016609", ",", "0.00165923", ",", "0.00165757", ",", "0.0016559", ",",
      "0.00165424", ",", "0.00165257", ",", "0.00165091", ",", "0.00164925", 
     ",", "0.00164759", ",", "0.00164594", ",", "0.00164428", ",", 
     "0.00164263", ",", "0.00164098", ",", "0.00163933", ",", "0.00163768", 
     ",", "0.00163604", ",", "0.00163439", ",", "0.00163275", ",", 
     "0.00163111", ",", "0.00162947", ",", "0.00162783", ",", "0.0016262", 
     ",", "0.00162456", ",", "0.00162293", ",", "0.0016213", ",", 
     "0.00161967", ",", "0.00161804", ",", "0.00161641", ",", "0.00161479", 
     ",", "0.00161317", ",", "0.00161155", ",", "0.00160993", ",", 
     "0.00160831", ",", "0.00160669", ",", "0.00160508", ",", "0.00160347", 
     ",", "0.00160185", ",", "0.00160024", ",", "0.00159864", ",", 
     "0.00159703", ",", "0.00159543", ",", "0.00159382", ",", "0.00159222", 
     ",", "0.00159062", ",", "0.00158902", ",", "0.00158743", ",", 
     "0.00158583", ",", "0.00158424", ",", "0.00158265", ",", "0.00158106", 
     ",", "0.00157947", ",", "0.00157788", ",", "0.0015763", ",", 
     "0.00157471", ",", "0.00157313", ",", "0.00157155", ",", "0.00156997", 
     ",", "0.00156839", ",", "0.00156682", ",", "0.00156524", ",", 
     "0.00156367", ",", "0.0015621", ",", "0.00156053", ",", "0.00155896", 
     ",", "0.0015574", ",", "0.00155583", ",", "0.00155427", ",", 
     "0.00155271", ",", "0.00155115", ",", "0.00154959", ",", "0.00154803", 
     ",", "0.00154648", ",", "0.00154493", ",", "0.00154337", ",", 
     "0.00154182", ",", "0.00154027", ",", "0.00153873", ",", "0.00153718", 
     ",", "0.00153564", ",", "0.0015341", ",", "0.00153255", ",", 
     "0.00153102", ",", "0.00152948", ",", "0.00152794", ",", "0.00152641", 
     ",", "0.00152487", ",", "0.00152334", ",", "0.00152181", ",", 
     "0.00152028", ",", "0.00151876", ",", "0.00151723", ",", "0.00151571", 
     ",", "0.00151419", ",", "0.00151267", ",", "0.00151115", ",", 
     "0.00150963", ",", "0.00150811", ",", "0.0015066", ",", "0.00150509", 
     ",", "0.00150357", ",", "0.00150206", ",", "0.00150056", ",", 
     "0.00149905", ",", "0.00149754", ",", "0.00149604", ",", "0.00149454", 
     ",", "0.00149304", ",", "0.00149154", ",", "0.00149004", ",", 
     "0.00148854", ",", "0.00148705", ",", "0.00148556", ",", "0.00148407", 
     ",", "0.00148258", ",", "0.00148109", ",", "0.0014796", ",", 
     "0.00147811", ",", "0.00147663", ",", "0.00147515", ",", "0.00147367", 
     ",", "0.00147219", ",", "0.00147071", ",", "0.00146923", ",", 
     "0.00146776", ",", "0.00146628", ",", "0.00146481", ",", "0.00146334", 
     ",", "0.00146187", ",", "0.00146041", ",", "0.00145894", ",", 
     "0.00145748", ",", "0.00145601", ",", "0.00145455", ",", "0.00145309", 
     ",", "0.00145163", ",", "0.00145017", ",", "0.00144872", ",", 
     "0.00144726", ",", "0.00144581", ",", "0.00144436", ",", "0.00144291", 
     ",", "0.00144146", ",", "0.00144002", ",", "0.00143857", ",", 
     "0.00143713", ",", "0.00143568", ",", "0.00143424", ",", "0.0014328", 
     ",", "0.00143137", ",", "0.00142993", ",", "0.00142849", ",", 
     "0.00142706", ",", "0.00142563", ",", "0.0014242", ",", "0.00142277", 
     ",", "0.00142134", ",", "0.00141991", ",", "0.00141849", ",", 
     "0.00141707", ",", "0.00141564", ",", "0.00141422", ",", "0.0014128", 
     ",", "0.00141139", ",", "0.00140997", ",", "0.00140856", ",", 
     "0.00140714", ",", "0.00140573", ",", "0.00140432", ",", "0.00140291", 
     ",", "0.0014015", ",", "0.0014001", ",", "0.00139869", ",", "0.00139729",
      ",", "0.00139589", ",", "0.00139449", ",", "0.00139309", ",", 
     "0.00139169", ",", "0.00139029", ",", "0.0013889", ",", "0.0013875", ",",
      "0.00138611", ",", "0.00138472", ",", "0.00138333", ",", "0.00138194", 
     ",", "0.00138056", ",", "0.00137917", ",", "0.00137779", ",", 
     "0.00137641", ",", "0.00137503", ",", "0.00137365", ",", "0.00137227", 
     ",", "0.00137089", ",", "0.00136952", ",", "0.00136814", ",", 
     "0.00136677", ",", "0.0013654", ",", "0.00136403", ",", "0.00136266", 
     ",", "0.0013613", ",", "0.00135993", ",", "0.00135857", ",", "0.0013572",
      ",", "0.00135584", ",", "0.00135448", ",", "0.00135312", ",", 
     "0.00135177", ",", "0.00135041", ",", "0.00134906", ",", "0.0013477", 
     ",", "0.00134635", ",", "0.001345", ",", "0.00134365", ",", "0.0013423", 
     ",", "0.00134096", ",", "0.00133961", ",", "0.00133827", ",", 
     "0.00133693", ",", "0.00133559", ",", "0.00133425", ",", "0.00133291", 
     ",", "0.00133157", ",", "0.00133024", ",", "0.0013289", ",", 
     "0.00132757", ",", "0.00132624", ",", "0.00132491", ",", "0.00132358", 
     ",", "0.00132225", ",", "0.00132093", ",", "0.0013196", ",", 
     "0.00131828", ",", "0.00131696", ",", "0.00131564", ",", "0.00131432", 
     ",", "0.001313", ",", "0.00131169", ",", "0.00131037", ",", "0.00130906",
      ",", "0.00130774", ",", "0.00130643", ",", "0.00130512", ",", 
     "0.00130381", ",", "0.00130251", ",", "0.0013012", ",", "0.0012999", ",",
      "0.00129859", ",", "0.00129729", ",", "0.00129599", ",", "0.00129469", 
     ",", "0.00129339", ",", "0.0012921", ",", "0.0012908", ",", "0.00128951",
      ",", "0.00128822", ",", "0.00128692", ",", "0.00128563", ",", 
     "0.00128435", ",", "0.00128306", ",", "0.00128177", ",", "0.00128049", 
     ",", "0.0012792", ",", "0.00127792", ",", "0.00127664", ",", 
     "0.00127536", ",", "0.00127408", ",", "0.00127281", ",", "0.00127153", 
     ",", "0.00127026", ",", "0.00126898", ",", "0.00126771", ",", 
     "0.00126644", ",", "0.00126517", ",", "0.0012639", ",", "0.00126264", 
     ",", "0.00126137", ",", "0.00126011", ",", "0.00125884", ",", 
     "0.00125758", ",", "0.00125632", ",", "0.00125506", ",", "0.0012538", 
     ",", "0.00125255", ",", "0.00125129", ",", "0.00125004", ",", 
     "0.00124879", ",", "0.00124754", ",", "0.00124628", ",", "0.00124504", 
     ",", "0.00124379", ",", "0.00124254", ",", "0.0012413", ",", 
     "0.00124005", ",", "0.00123881", ",", "0.00123757", ",", "0.00123633", 
     ",", "0.00123509", ",", "0.00123385", ",", "0.00123262", ",", 
     "0.00123138", ",", "0.00123015", ",", "0.00122892", ",", "0.00122768", 
     ",", "0.00122645", ",", "0.00122523", ",", "0.001224", ",", "0.00122277",
      ",", "0.00122155", ",", "0.00122032", ",", "0.0012191", ",", 
     "0.00121788", ",", "0.00121666", ",", "0.00121544", ",", "0.00121422", 
     ",", "0.00121301", ",", "0.00121179", ",", "0.00121058", ",", 
     "0.00120937", ",", "0.00120815", ",", "0.00120694", ",", "0.00120573", 
     ",", "0.00120453", ",", "0.00120332", ",", "0.00120211", ",", 
     "0.00120091", ",", "0.00119971", ",", "0.00119851", ",", "0.00119731", 
     ",", "0.00119611", ",", "0.00119491", ",", "0.00119371", ",", 
     "0.00119252", ",", "0.00119132", ",", "0.00119013", ",", "0.00118894", 
     ",", "0.00118775", ",", "0.00118656", ",", "0.00118537", ",", 
     "0.00118418", ",", "0.001183", ",", "0.00118181", ",", "0.00118063", ",",
      "0.00117944", ",", "0.00117826", ",", "0.00117708", ",", "0.00117591", 
     ",", "0.00117473", ",", "0.00117355", ",", "0.00117238", ",", 
     "0.0011712", ",", "0.00117003", ",", "0.00116886", ",", "0.00116769", 
     ",", "0.00116652", ",", "0.00116535", ",", "0.00116418", ",", 
     "0.00116302", ",", "0.00116185", ",", "0.00116069", ",", "0.00115953", 
     ",", "0.00115837", ",", "0.00115721", ",", "0.00115605", ",", 
     "0.00115489", ",", "0.00115373", ",", "0.00115258", ",", "0.00115143", 
     ",", "0.00115027", ",", "0.00114912", ",", "0.00114797", ",", 
     "0.00114682", ",", "0.00114567", ",", "0.00114453", ",", "0.00114338", 
     ",", "0.00114224", ",", "0.00114109", ",", "0.00113995", ",", 
     "0.00113881", ",", "0.00113767", ",", "0.00113653", ",", "0.00113539", 
     ",", "0.00113426", ",", "0.00113312", ",", "0.00113199", ",", 
     "0.00113085", ",", "0.00112972", ",", "0.00112859", ",", "0.00112746", 
     ",", "0.00112633", ",", "0.00112521", ",", "0.00112408", ",", 
     "0.00112296", ",", "0.00112183", ",", "0.00112071", ",", "0.00111959", 
     ",", "0.00111847", ",", "0.00111735", ",", "0.00111623", ",", 
     "0.00111511", ",", "0.001114", ",", "0.00111288", ",", "0.00111177", ",",
      "0.00111065", ",", "0.00110954", ",", "0.00110843", ",", "0.00110732", 
     ",", "0.00110622", ",", "0.00110511", ",", "0.001104", ",", "0.0011029", 
     ",", "0.00110179", ",", "0.00110069", ",", "0.00109959", ",", 
     "0.00109849", ",", "0.00109739", ",", "0.00109629", ",", "0.0010952", 
     ",", "0.0010941", ",", "0.00109301", ",", "0.00109191", ",", 
     "0.00109082", ",", "0.00108973", ",", "0.00108864", ",", "0.00108755", 
     ",", "0.00108646", ",", "0.00108537", ",", "0.00108429", ",", 
     "0.0010832", ",", "0.00108212", ",", "0.00108104", ",", "0.00107996", 
     ",", "0.00107888", ",", "0.0010778", ",", "0.00107672", ",", 
     "0.00107564", ",", "0.00107457", ",", "0.00107349", ",", "0.00107242", 
     ",", "0.00107134", ",", "0.00107027", ",", "0.0010692", ",", 
     "0.00106813", ",", "0.00106706", ",", "0.001066", ",", "0.00106493", ",",
      "0.00106387", ",", "0.0010628", ",", "0.00106174", ",", "0.00106068", 
     ",", "0.00105962", ",", "0.00105856", ",", "0.0010575", ",", 
     "0.00105644", ",", "0.00105538", ",", "0.00105433", ",", "0.00105327", 
     ",", "0.00105222", ",", "0.00105117", ",", "0.00105012", ",", 
     "0.00104907", ",", "0.00104802", ",", "0.00104697", ",", "0.00104592", 
     ",", "0.00104488", ",", "0.00104383", ",", "0.00104279", ",", 
     "0.00104174", ",", "0.0010407", ",", "0.00103966", ",", "0.00103862", 
     ",", "0.00103758", ",", "0.00103655", ",", "0.00103551", ",", 
     "0.00103447", ",", "0.00103344", ",", "0.00103241", ",", "0.00103137", 
     ",", "0.00103034", ",", "0.00102931", ",", "0.00102828", ",", 
     "0.00102726", ",", "0.00102623", ",", "0.0010252", ",", "0.00102418", 
     ",", "0.00102315", ",", "0.00102213", ",", "0.00102111", ",", 
     "0.00102009", ",", "0.00101907", ",", "0.00101805", ",", "0.00101703", 
     ",", "0.00101602", ",", "0.001015", ",", "0.00101399", ",", "0.00101297",
      ",", "0.00101196", ",", "0.00101095", ",", "0.00100994", ",", 
     "0.00100893", ",", "0.00100792", ",", "0.00100691", ",", "0.00100591", 
     ",", "0.0010049", ",", "0.0010039", ",", "0.00100289", ",", "0.00100189",
      ",", "0.00100089", ",", "0.000999888", ",", "0.000998889", ",", 
     "0.000997891", ",", "0.000996893", ",", "0.000995897", ",", 
     "0.000994902", ",", "0.000993907", ",", "0.000992914", ",", 
     "0.000991922", ",", "0.000990931", ",", "0.00098994", ",", "0.000988951",
      ",", "0.000987963", ",", "0.000986976", ",", "0.000985989", ",", 
     "0.000985004", ",", "0.00098402", ",", "0.000983036", ",", "0.000982054",
      ",", "0.000981073", ",", "0.000980092", ",", "0.000979113", ",", 
     "0.000978135", ",", "0.000977158", ",", "0.000976181", ",", 
     "0.000975206", ",", "0.000974231", ",", "0.000973258", ",", 
     "0.000972286", ",", "0.000971314", ",", "0.000970344", ",", 
     "0.000969374", ",", "0.000968406", ",", "0.000967438", ",", 
     "0.000966472", ",", "0.000965506", ",", "0.000964542", ",", 
     "0.000963578", ",", "0.000962616", ",", "0.000961654", ",", 
     "0.000960693", ",", "0.000959734", ",", "0.000958775", ",", 
     "0.000957817", ",", "0.00095686", ",", "0.000955904", ",", "0.00095495", 
     ",", "0.000953996", ",", "0.000953043", ",", "0.000952091", ",", 
     "0.00095114", ",", "0.00095019", ",", "0.000949241", ",", "0.000948293", 
     ",", "0.000947345", ",", "0.000946399", ",", "0.000945454", ",", 
     "0.00094451", ",", "0.000943566", ",", "0.000942624", ",", "0.000941683",
      ",", "0.000940742", ",", "0.000939803", ",", "0.000938864", ",", 
     "0.000937926", ",", "0.00093699", ",", "0.000936054", ",", "0.000935119",
      ",", "0.000934185", ",", "0.000933252", ",", "0.00093232", ",", 
     "0.000931389", ",", "0.000930459", ",", "0.00092953", ",", "0.000928602",
      ",", "0.000927675", ",", "0.000926748", ",", "0.000925823", ",", 
     "0.000924899", ",", "0.000923975", ",", "0.000923053", ",", 
     "0.000922131", ",", "0.00092121", ",", "0.00092029", ",", "0.000919372", 
     ",", "0.000918454", ",", "0.000917537", ",", "0.000916621", ",", 
     "0.000915705", ",", "0.000914791", ",", "0.000913878", ",", 
     "0.000912965", ",", "0.000912054", ",", "0.000911144", ",", 
     "0.000910234", ",", "0.000909325", ",", "0.000908417", ",", 
     "0.000907511", ",", "0.000906605", ",", "0.0009057", ",", "0.000904796", 
     ",", "0.000903892", ",", "0.00090299", ",", "0.000902089", ",", 
     "0.000901188", ",", "0.000900289", ",", "0.00089939", ",", "0.000898492",
      ",", "0.000897595", ",", "0.0008967", ",", "0.000895805", ",", 
     "0.00089491", ",", "0.000894017", ",", "0.000893125", ",", "0.000892234",
      ",", "0.000891343", ",", "0.000890453", ",", "0.000889565", ",", 
     "0.000888677", ",", "0.00088779", ",", "0.000886904", ",", "0.00774935", 
     ",", "0.00922673", ",", "0.0033905", ",", "0.00133618", ",", 
     "0.00102296", ",", "0.000926353", ",", "0.000889262", ",", "0.000879025",
      ",", "0.000878019", ",", "0.000878712", ",", "0.00087777", ",", 
     "0.000876385", ",", "0.000875452", ",", "0.000874704", ",", 
     "0.000873866", ",", "0.000872947", ",", "0.000872039", ",", 
     "0.000871169", ",", "0.000870314", ",", "0.000869453", ",", 
     "0.000868586", ",", "0.000867718", ",", "0.000866853", ",", "0.00086599",
      ",", "0.000865128", ",", "0.000864267", ",", "0.000863407", ",", 
     "0.000862547", ",", "0.000861688", ",", "0.00086083", ",", "0.000859973",
      ",", "0.000859117", ",", "0.000858262", ",", "0.000857407", ",", 
     "0.000856553", ",", "0.0008557", ",", "0.000854848", ",", "0.000853996", 
     ",", "0.000853146", ",", "0.000852296", ",", "0.000851447", ",", 
     "0.000850599", ",", "0.000849751", ",", "0.000848905", ",", 
     "0.000848059", ",", "0.000847214", ",", "0.00084637", ",", "0.000845527",
      ",", "0.000844684", ",", "0.000843842", ",", "0.000843001", ",", 
     "0.000842161", ",", "0.000841322", ",", "0.000840483", ",", 
     "0.000839646", ",", "0.000838809", ",", "0.000837973", ",", 
     "0.000837138", ",", "0.000836303", ",", "0.00083547", ",", "0.000834637",
      ",", "0.000833805", ",", "0.000832974", ",", "0.000832143", ",", 
     "0.000831314", ",", "0.000830485", ",", "0.000829657", ",", "0.00082883",
      ",", "0.000828004", ",", "0.000827179", ",", "0.000826354", ",", 
     "0.00082553", ",", "0.000824707", ",", "0.000823885", ",", "0.000823064",
      ",", "0.000822243", ",", "0.000821423", ",", "0.000820605", ",", 
     "0.000819786", ",", "0.000818969", ",", "0.000818153", ",", 
     "0.000817337", ",", "0.000816522", ",", "0.000815708", ",", 
     "0.000814895", ",", "0.000814083", ",", "0.000813271", ",", "0.00081246",
      ",", "0.00081165", ",", "0.000810841", ",", "0.000810033", ",", 
     "0.000809225", ",", "0.000808419", ",", "0.000807613", ",", 
     "0.000806808", ",", "0.000806003", ",", "0.0008052", ",", "0.000804397", 
     ",", "0.000803595", ",", "0.000802794", ",", "0.000801994", ",", 
     "0.000801195", ",", "0.000800396", ",", "0.000799598", ",", 
     "0.000798801", ",", "0.000798005", ",", "0.000797209", ",", 
     "0.000796415", ",", "0.000795621", ",", "0.000794828", ",", 
     "0.000794035", ",", "0.000793244", ",", "0.000792453", ",", 
     "0.000791663", ",", "0.000790874", ",", "0.000790086", ",", 
     "0.000789299", ",", "0.000788512", ",", "0.000787726", ",", 
     "0.000786941", ",", "0.000786156", ",", "0.000785373", ",", "0.00078459",
      ",", "0.000783808", ",", "0.000783027", ",", "0.000782247", ",", 
     "0.000781467", ",", "0.000780688", ",", "0.00077991", ",", "0.000779133",
      ",", "0.000778357", ",", "0.000777581", ",", "0.000776806", ",", 
     "0.000776032", ",", "0.000775259", ",", "0.000774486", ",", 
     "0.000773714", ",", "0.000772943", ",", "0.000772173", ",", 
     "0.000771404", ",", "0.000770635", ",", "0.000769867", ",", "0.0007691", 
     ",", "0.000768334", ",", "0.000767568", ",", "0.000766803", ",", 
     "0.000766039", ",", "0.000765276", ",", "0.000764514", ",", 
     "0.000763752", ",", "0.000762991", ",", "0.000762231", ",", 
     "0.000761471", ",", "0.000760713", ",", "0.000759955", ",", 
     "0.000759198", ",", "0.000758441", ",", "0.000757686", ",", 
     "0.000756931", ",", "0.000756177", ",", "0.000755424", ",", 
     "0.000754671", ",", "0.000753919", ",", "0.000753168", ",", 
     "0.000752418", ",", "0.000751669", ",", "0.00075092", ",", "0.000750172",
      ",", "0.000749425", ",", "0.000748678", ",", "0.000747933", ",", 
     "0.000747188", ",", "0.000746443", ",", "0.0007457", ",", "0.000744957", 
     ",", "0.000744215", ",", "0.000743474", ",", "0.000742734", ",", 
     "0.000741994", ",", "0.000741255", ",", "0.000740517", ",", 
     "0.000739779", ",", "0.000739042", ",", "0.000738306", ",", 
     "0.000737571", ",", "0.000736837", ",", "0.000736103", ",", "0.00073537",
      ",", "0.000734638", ",", "0.000733906", ",", "0.000733175", ",", 
     "0.000732445", ",", "0.000731716", ",", "0.000730987", ",", 
     "0.000730259", ",", "0.000729532", ",", "0.000728806", ",", "0.00072808",
      ",", "0.000727355", ",", "0.000726631", ",", "0.000725908", ",", 
     "0.000725185", ",", "0.000724463", ",", "0.000723742", ",", 
     "0.000723021", ",", "0.000722301", ",", "0.000721582", ",", 
     "0.000720864", ",", "0.000720146", ",", "0.000719429", ",", 
     "0.000718713", ",", "0.000717997", ",", "0.000717283", ",", 
     "0.000716569", ",", "0.000715855", ",", "0.000715143", ",", 
     "0.000714431", ",", "0.00071372", ",", "0.000713009", ",", "0.0007123", 
     ",", "0.000711591", ",", "0.000710882", ",", "0.000710175", ",", 
     "0.000709468", ",", "0.000708762", ",", "0.000708056", ",", 
     "0.000707352", ",", "0.000706648", ",", "0.000705944", ",", 
     "0.000705242", ",", "0.00070454", ",", "0.000703839", ",", "0.000703138",
      ",", "0.000702438", ",", "0.000701739", ",", "0.000701041", ",", 
     "0.000700343", ",", "0.000699646", ",", "0.00069895", ",", "0.000698255",
      ",", "0.00069756", ",", "0.000696866", ",", "0.000696172", ",", 
     "0.00069548", ",", "0.000694787", ",", "0.000694096", ",", "0.000693405",
      ",", "0.000692716", ",", "0.000692026", ",", "0.000691338", ",", 
     "0.00069065", ",", "0.000689963", ",", "0.000689276", ",", "0.00068859", 
     ",", "0.000687905", ",", "0.000687221", ",", "0.000686537", ",", 
     "0.000685854", ",", "0.000685172", ",", "0.00068449", ",", "0.000683809",
      ",", "0.000683129", ",", "0.000682449", ",", "0.000681771", ",", 
     "0.000681092", ",", "0.000680415", ",", "0.000679738", ",", 
     "0.000679062", ",", "0.000678386", ",", "0.000677712", ",", 
     "0.000677037", ",", "0.000676364", ",", "0.000675691", ",", 
     "0.000675019", ",", "0.000674348", ",", "0.000673677", ",", 
     "0.000673007", ",", "0.000672338", ",", "0.000671669", ",", 
     "0.000671001", ",", "0.000670334", ",", "0.000669667", ",", 
     "0.000669001", ",", "0.000668336", ",", "0.000667671", ",", 
     "0.000667007", ",", "0.000666344", ",", "0.000665681", ",", 
     "0.000665019", ",", "0.000664358", ",", "0.000663697", ",", 
     "0.000663037", ",", "0.000662378", ",", "0.000661719", ",", 
     "0.000661061", ",", "0.000660404", ",", "0.000659747", ",", 
     "0.000659091", ",", "0.000658436", ",", "0.000657781", ",", 
     "0.000657127", ",", "0.000656473", ",", "0.000655821", ",", 
     "0.000655169", ",", "0.000654517", ",", "0.000653867", ",", 
     "0.000653216", ",", "0.000652567", ",", "0.000651918", ",", "0.00065127",
      ",", "0.000650623", ",", "0.000649976", ",", "0.00064933", ",", 
     "0.000648684", ",", "0.000648039", ",", "0.000647395", ",", 
     "0.000646752", ",", "0.000646109", ",", "0.000645466", ",", 
     "0.000644825", ",", "0.000644184", ",", "0.000643543", ",", 
     "0.000642904", ",", "0.000642265", ",", "0.000641626", ",", 
     "0.000640989", ",", "0.000640351", ",", "0.000639715", ",", 
     "0.000639079", ",", "0.000638444", ",", "0.000637809", ",", 
     "0.000637176", ",", "0.000636542", ",", "0.00063591", ",", "0.000635278",
      ",", "0.000634646", ",", "0.000634016", ",", "0.000633385", ",", 
     "0.000632756", ",", "0.000632127", ",", "0.000631499", ",", 
     "0.000630871", ",", "0.000630245", ",", "0.000629618", ",", 
     "0.000628993", ",", "0.000628368", ",", "0.000627743", ",", 
     "0.000627119", ",", "0.000626496", ",", "0.000625874", ",", 
     "0.000625252", ",", "0.000624631", ",", "0.00062401", ",", "0.00062339", 
     ",", "0.000622771", ",", "0.000622152", ",", "0.000621534", ",", 
     "0.000620916", ",", "0.000620299", ",", "0.000619683", ",", 
     "0.000619067", ",", "0.000618452", ",", "0.000617838", ",", 
     "0.000617224", ",", "0.000616611", ",", "0.000615998", ",", 
     "0.000615386", ",", "0.000614775", ",", "0.000614164", ",", 
     "0.000613554", ",", "0.000612945", ",", "0.000612336", ",", 
     "0.000611728", ",", "0.00061112", ",", "0.000610513", ",", "0.000609907",
      ",", "0.000609301", ",", "0.000608696", ",", "0.000608091", ",", 
     "0.000607487", ",", "0.000606884", ",", "0.000606281", ",", 
     "0.000605679", ",", "0.000605077", ",", "0.000604476", ",", 
     "0.000603876", ",", "0.000603276", ",", "0.000602677", ",", 
     "0.000602078", ",", "0.000601481", ",", "0.000600883", ",", 
     "0.000600286", ",", "0.00059969", ",", "0.000599095", ",", "0.0005985", 
     ",", "0.000597906", ",", "0.000597312", ",", "0.000596719", ",", 
     "0.000596126", ",", "0.000595534", ",", "0.000594943", ",", 
     "0.000594352", ",", "0.000593762", ",", "0.000593172", ",", 
     "0.000592583", ",", "0.000591995", ",", "0.000591407", ",", "0.00059082",
      ",", "0.000590234", ",", "0.000589647", ",", "0.000589062", ",", 
     "0.000588477", ",", "0.000587893", ",", "0.000587309", ",", 
     "0.000586726", ",", "0.000586144", ",", "0.000585562", ",", 
     "0.000584981", ",", "0.0005844", ",", "0.00058382", ",", "0.00058324", 
     ",", "0.000582661", ",", "0.000582083", ",", "0.000581505", ",", 
     "0.000580928", ",", "0.000580351", ",", "0.000579775", ",", "0.0005792", 
     ",", "0.000578625", ",", "0.00057805", ",", "0.000577477", ",", 
     "0.000576903", ",", "0.000576331", ",", "0.000575759", ",", 
     "0.000575187", ",", "0.000574616", ",", "0.000574046", ",", 
     "0.000573476", ",", "0.000572907", ",", "0.000572339", ",", 
     "0.000571771", ",", "0.000571203", ",", "0.000570636", ",", "0.00057007",
      ",", "0.000569504", ",", "0.000568939", ",", "0.000568375", ",", 
     "0.000567811", ",", "0.000567247", ",", "0.000566684", ",", 
     "0.000566122", ",", "0.00056556", ",", "0.000564999", ",", "0.000564438",
      ",", "0.000563878", ",", "0.000563319", ",", "0.00056276", ",", 
     "0.000562202", ",", "0.000561644", ",", "0.000561086", ",", "0.00056053",
      ",", "0.000559974", ",", "0.000559418", ",", "0.000558863", ",", 
     "0.000558309", ",", "0.000557755", ",", "0.000557201", ",", 
     "0.000556649", ",", "0.000556096", ",", "0.000555545", ",", 
     "0.000554994", ",", "0.000554443", ",", "0.000553893", ",", 
     "0.000553344", ",", "0.000552795", ",", "0.000552246", ",", 
     "0.000551698", ",", "0.000551151", ",", "0.000550604", ",", 
     "0.000550058", ",", "0.000549513", ",", "0.000548968", ",", 
     "0.000548423", ",", "0.000547879", ",", "0.000547336", ",", 
     "0.000546793", ",", "0.000546251", ",", "0.000545709", ",", 
     "0.000545168", ",", "0.000544627", ",", "0.000544087", ",", 
     "0.000543547", ",", "0.000543008", ",", "0.00054247", ",", "0.000541932",
      ",", "0.000541394", ",", "0.000540857", ",", "0.000540321", ",", 
     "0.000539785", ",", "0.00053925", ",", "0.000538715", ",", "0.000538181",
      ",", "0.000537647", ",", "0.000537114", ",", "0.000536582", ",", 
     "0.000536049", ",", "0.000535518", ",", "0.000534987", ",", 
     "0.000534457", ",", "0.000533927", ",", "0.000533397", ",", 
     "0.000532868", ",", "0.00053234", ",", "0.000531812", ",", "0.000531285",
      ",", "0.000530758", ",", "0.000530232", ",", "0.000529706", ",", 
     "0.000529181", ",", "0.000528657", ",", "0.000528133", ",", 
     "0.000527609", ",", "0.000527086", ",", "0.000526563", ",", 
     "0.000526041", ",", "0.00052552", ",", "0.000524999", ",", "0.000524479",
      ",", "0.000523959", ",", "0.000523439", ",", "0.00052292", ",", 
     "0.000522402", ",", "0.000521884", ",", "0.000521367", ",", "0.00052085",
      ",", "0.000520334", ",", "0.000519818", ",", "0.000519303", ",", 
     "0.000518788", ",", "0.000518274", ",", "0.000517761", ",", 
     "0.000517247", ",", "0.000516735", ",", "0.000516223", ",", 
     "0.000515711", ",", "0.0005152", ",", "0.000514689", ",", "0.000514179", 
     ",", "0.00051367", ",", "0.000513161", ",", "0.000512652", ",", 
     "0.000512144", ",", "0.000511637", ",", "0.00051113", ",", "0.000510623",
      ",", "0.000510117", ",", "0.000509612", ",", "0.000509107", ",", 
     "0.000508602", ",", "0.000508098", ",", "0.000507595", ",", 
     "0.000507092", ",", "0.00050659", ",", "0.000506088", ",", "0.000505586",
      ",", "0.000505085", ",", "0.000504585", ",", "0.000504085", ",", 
     "0.000503586", ",", "0.000503087", ",", "0.000502588", ",", "0.00050209",
      ",", "0.000501593", ",", "0.000501096", ",", "0.0005006", ",", 
     "0.000500104", ",", "0.000499608", ",", "0.000499113", ",", 
     "0.000498619", ",", "0.000498125", ",", "0.000497632", ",", 
     "0.000497139", ",", "0.000496646", ",", "0.000496154", ",", 
     "0.000495663", ",", "0.000495172", ",", "0.000494682", ",", 
     "0.000494192", ",", "0.000493702", ",", "0.000493213", ",", 
     "0.000492725", ",", "0.000492237", ",", "0.000491749", ",", 
     "0.000491262", ",", "0.000490776", ",", "0.000490289", ",", 
     "0.000489804", ",", "0.000489319", ",", "0.000488834", ",", "0.00048835",
      ",", "0.000487867", ",", "0.000487383", ",", "0.000486901", ",", 
     "0.000486419", ",", "0.000485937", ",", "0.000485456", ",", 
     "0.000484975", ",", "0.000484495", ",", "0.000484015", ",", 
     "0.000483536", ",", "0.000483057", ",", "0.000482579", ",", 
     "0.000482101", ",", "0.000481624", ",", "0.000481147", ",", "0.00048067",
      ",", "0.000480194", ",", "0.000479719", ",", "0.000479244", ",", 
     "0.00047877", ",", "0.000478296", ",", "0.000477822", ",", "0.000477349",
      ",", "0.000476876", ",", "0.000476404", ",", "0.000475933", ",", 
     "0.000475462", ",", "0.000474991", ",", "0.000474521", ",", 
     "0.000474051", ",", "0.000473582", ",", "0.000473113", ",", 
     "0.000472645", ",", "0.000472177", ",", "0.000471709", ",", 
     "0.000471242", ",", "0.000470776", ",", "0.00047031", ",", "0.000469845",
      ",", "0.00046938", ",", "0.000468915", ",", "0.000468451", ",", 
     "0.000467987", ",", "0.000467524", ",", "0.000467061", ",", 
     "0.000466599", ",", "0.000466137", ",", "0.000465676", ",", 
     "0.000465215", ",", "0.000464755", ",", "0.000464295", ",", 
     "0.000463835", ",", "0.000463376", ",", "0.000462918", ",", "0.00046246",
      ",", "0.000462002", ",", "0.000461545", ",", "0.000461088", ",", 
     "0.000460632", ",", "0.000460176", ",", "0.000459721", ",", 
     "0.000459266", ",", "0.000458811", ",", "0.000458357", ",", 
     "0.000457904", ",", "0.000457451", ",", "0.000456998", ",", 
     "0.000456546", ",", "0.000456094", ",", "0.000455643", ",", 
     "0.000455192", ",", "0.000454742", ",", "0.000454292", ",", 
     "0.000453843", ",", "0.000453394", ",", "0.000452945", ",", 
     "0.000452497", ",", "0.000452049", ",", "0.000451602", ",", 
     "0.000451156", ",", "0.000450709", ",", "0.000450263", ",", 
     "0.000449818", ",", "0.000449373", ",", "0.000448929", ",", 
     "0.000448484", ",", "0.000448041", ",", "0.000447598", ",", 
     "0.000447155", ",", "0.000446713", ",", "0.000446271", ",", 
     "0.000445829", ",", "0.000445389", ",", "0.000444948", ",", 
     "0.000444508", ",", "0.000444068", ",", "0.000443629", ",", "0.00044319",
      ",", "0.000442752", ",", "0.000442314", ",", "0.000441877", ",", 
     "0.00044144", ",", "0.000441003", ",", "0.000440567", ",", "0.000440131",
      ",", "0.000439696", ",", "0.000439261", ",", "0.000438827", ",", 
     "0.000438393", ",", "0.00043796", ",", "0.000437527", ",", "0.000437094",
      ",", "0.000436662", ",", "0.00043623", ",", "0.000435799", ",", 
     "0.000435368", ",", "0.000434937", ",", "0.000434507", ",", 
     "0.000434078", ",", "0.000433648", ",", "0.00043322", ",", "0.000432791",
      ",", "0.000432364", ",", "0.000431936", ",", "0.000431509", ",", 
     "0.000431082", ",", "0.000430656", ",", "0.000430231", ",", 
     "0.000429805", ",", "0.00042938", ",", "0.000428956", ",", "0.000428532",
      ",", "0.000428108", ",", "0.000427685", ",", "0.000427262", ",", 
     "0.00042684", ",", "0.000426418", ",", "0.000425997", ",", "0.000425576",
      ",", "0.000425155", ",", "0.000424735", ",", "0.000424315", ",", 
     "0.000423895", ",", "0.000423476", ",", "0.000423058", ",", "0.00042264",
      ",", "0.000422222", ",", "0.000421805", ",", "0.000421388", ",", 
     "0.000420971", ",", "0.000420555", ",", "0.00042014", ",", "0.000419725",
      ",", "0.00041931", ",", "0.000418895", ",", "0.000418482", ",", 
     "0.000418068", ",", "0.000417655", ",", "0.000417242", ",", "0.00041683",
      ",", "0.000416418", ",", "0.000416006", ",", "0.000415595", ",", 
     "0.000415185", ",", "0.000414775", ",", "0.000414365", ",", 
     "0.000413955", ",", "0.000413546", ",", "0.000413138", ",", 
     "0.000412729", ",", "0.000412322", ",", "0.000411914", ",", 
     "0.000411507", ",", "0.000411101", ",", "0.000410695", ",", 
     "0.000410289", ",", "0.000409884", ",", "0.000409479", ",", 
     "0.000409074", ",", "0.00040867", ",", "0.000408266", ",", "0.000407863",
      ",", "0.00040746", ",", "0.000407058", ",", "0.000406656", ",", 
     "0.000406254", ",", "0.000405853", ",", "0.000405452", ",", 
     "0.000405051", ",", "0.000404651", ",", "0.000404251", ",", 
     "0.000403852", ",", "0.000403453", ",", "0.000403055", ",", 
     "0.000402657", ",", "0.000402259", ",", "0.000401862", ",", 
     "0.000401465", ",", "0.000401068", ",", "0.000400672", ",", 
     "0.000400276", ",", "0.000399881", ",", "0.000399486", ",", 
     "0.000399092", ",", "0.000398698", ",", "0.000398304", ",", 
     "0.000397911", ",", "0.000397518", ",", "0.000397125", ",", 
     "0.000396733", ",", "0.000396341", ",", "0.00039595", ",", "0.000395559",
      ",", "0.000395168", ",", "0.000394778", ",", "0.000394388", ",", 
     "0.000393999", ",", "0.00039361", ",", "0.000393221", ",", "0.000392833",
      ",", "0.000392445", ",", "0.000392058", ",", "0.000391671", ",", 
     "0.000391284", ",", "0.000390898", ",", "0.000390512", ",", 
     "0.000390126", ",", "0.000389741", ",", "0.000389356", ",", 
     "0.000388972", ",", "0.000388588", ",", "0.000388204", ",", 
     "0.000387821", ",", "0.000387438", ",", "0.000387056", ",", 
     "0.000386674", ",", "0.000386292", ",", "0.000385911", ",", "0.00038553",
      ",", "0.000385149", ",", "0.000384769", ",", "0.000384389", ",", 
     "0.00038401", ",", "0.000383631", ",", "0.000383252", ",", "0.000382874",
      ",", "0.000382496", ",", "0.000382119", ",", "0.000381741", ",", 
     "0.000381365", ",", "0.000380988", ",", "0.000380612", ",", 
     "0.000380237", ",", "0.000379861", ",", "0.000379487", ",", 
     "0.000379112", ",", "0.000378738", ",", "0.000378364", ",", 
     "0.000377991", ",", "0.000377618", ",", "0.000377245", ",", 
     "0.000376873", ",", "0.000376501", ",", "0.00037613", ",", "0.000375758",
      ",", "0.000375388", ",", "0.000375017", ",", "0.000374647", ",", 
     "0.000374278", ",", "0.000373908", ",", "0.000373539", ",", 
     "0.000373171", ",", "0.000372803", ",", "0.000372435", ",", 
     "0.000372067", ",", "0.0003717", ",", "0.000371334", ",", "0.000370967", 
     ",", "0.000370601", ",", "0.000370236", ",", "0.000369871", ",", 
     "0.000369506", ",", "0.000369141", ",", "0.000368777", ",", 
     "0.000368413", ",", "0.00036805", ",", "0.000367687", ",", "0.000367324",
      ",", "0.000366962", ",", "0.0003666", ",", "0.000366238", ",", 
     "0.000365877", ",", "0.000365516", ",", "0.000365156", ",", 
     "0.000364795", ",", "0.000364436", ",", "0.000364076", ",", 
     "0.000363717", ",", "0.000363358", ",", "0.000363", ",", "0.000362642", 
     ",", "0.000362284", ",", "0.000361927", ",", "0.00036157", ",", 
     "0.000361214", ",", "0.000360857", ",", "0.000360501", ",", 
     "0.000360146", ",", "0.000359791", ",", "0.000359436", ",", 
     "0.000359082", ",", "0.000358727", ",", "0.000358374", ",", "0.00035802",
      ",", "0.000357667", ",", "0.000357315", ",", "0.000356962", ",", 
     "0.00035661", ",", "0.000356259", ",", "0.000355908", ",", "0.000355557",
      ",", "0.000355206", ",", "0.000354856", ",", "0.000354506", ",", 
     "0.000354157", ",", "0.000353807", ",", "0.000353459", ",", "0.00035311",
      ",", "0.000352762", ",", "0.000352414", ",", "0.000352067", ",", 
     "0.00035172", ",", "0.000351373", ",", "0.000351027", ",", "0.000350681",
      ",", "0.000350335", ",", "0.00034999", ",", "0.000349645", ",", 
     "0.0003493", ",", "0.000348956", ",", "0.000348612", ",", "0.000348268", 
     ",", "0.000347925", ",", "0.000347582", ",", "0.000347239", ",", 
     "0.000346897", ",", "0.000346555", ",", "0.000346214", ",", 
     "0.000345872", ",", "0.000345531", ",", "0.000345191", ",", 
     "0.000344851", ",", "0.000344511", ",", "0.000344171", ",", 
     "0.000343832", ",", "0.000343493", ",", "0.000343155", ",", 
     "0.000342817", ",", "0.000342479", ",", "0.000342141", ",", 
     "0.000341804", ",", "0.000341467", ",", "0.000341131", ",", 
     "0.000340795", ",", "0.000340459", ",", "0.000340124", ",", 
     "0.000339788", ",", "0.000339454", ",", "0.000339119", ",", 
     "0.000338785", ",", "0.000338451", ",", "0.000338118", ",", 
     "0.000337785", ",", "0.000337452", ",", "0.000337119", ",", 
     "0.000336787", ",", "0.000336455", ",", "0.000336124", ",", 
     "0.000335793", ",", "0.000335462", ",", "0.000335132", ",", 
     "0.000334801", ",", "0.000334472", ",", "0.000334142", ",", 
     "0.000333813", ",", "0.000333484", ",", "0.000333156", ",", 
     "0.000332827", ",", "0.0003325", ",", "0.000332172", ",", "0.000331845", 
     ",", "0.000331518", ",", "0.000331192", ",", "0.000330865", ",", 
     "0.000330539", ",", "0.000330214", ",", "0.000329889", ",", 
     "0.000329564", ",", "0.000329239", ",", "0.000328915", ",", 
     "0.000328591", ",", "0.000328267", ",", "0.000327944", ",", 
     "0.000327621", ",", "0.000327298", ",", "0.000326976", ",", 
     "0.000326654", ",", "0.000326332", ",", "0.000326011", ",", "0.00032569",
      ",", "0.000325369", ",", "0.000325049", ",", "0.000324729", ",", 
     "0.000324409", ",", "0.00032409", ",", "0.000323771", ",", "0.000323452",
      ",", "0.000323133", ",", "0.000322815", ",", "0.000322497", ",", 
     "0.00032218", ",", "0.000321863", ",", "0.000321546", ",", "0.000321229",
      ",", "0.000320913", ",", "0.000320597", ",", "0.000320281", ",", 
     "0.000319966", ",", "0.000319651", ",", "0.000319336", ",", 
     "0.000319022", ",", "0.000318708", ",", "0.000318394", ",", 
     "0.000318081", ",", "0.000317768", ",", "0.000317455", ",", 
     "0.000317142", ",", "0.00031683", ",", "0.000316518", ",", "0.000316207",
      ",", "0.000315895", ",", "0.000315585", ",", "0.000315274", ",", 
     "0.000314964", ",", "0.000314654", ",", "0.000314344", ",", 
     "0.000314035", ",", "0.000313725", ",", "0.000313417", ",", 
     "0.000313108", ",", "0.0003128", ",", "0.000312492", ",", "0.000312185", 
     ",", "0.000311877", ",", "0.000311571", ",", "0.000311264", ",", 
     "0.000310958", ",", "0.000310652", ",", "0.000310346", ",", 
     "0.000310041", ",", "0.000309735", ",", "0.000309431", ",", 
     "0.000309126", ",", "0.000308822", ",", "0.000308518", ",", 
     "0.000308215", ",", "0.000307911", ",", "0.000307608", ",", 
     "0.000307306", ",", "0.000307003", ",", "0.000306701", ",", 
     "0.000306399", ",", "0.000306098", ",", "0.000305797", ",", 
     "0.000305496", ",", "0.000305195", ",", "0.000304895", ",", 
     "0.000304595", ",", "0.000304296", ",", "0.000303996", ",", 
     "0.000303697", ",", "0.000303398", ",", "0.0003031", ",", "0.000302802", 
     ",", "0.000302504", ",", "0.000302206", ",", "0.000301909", ",", 
     "0.000301612", ",", "0.000301315", ",", "0.000301019", ",", 
     "0.000300723", ",", "0.000300427", ",", "0.000300132", ",", 
     "0.000299837", ",", "0.000299542", ",", "0.000299247", ",", 
     "0.000298953", ",", "0.000298659", ",", "0.000298365", ",", 
     "0.000298071", ",", "0.000297778", ",", "0.000297485", ",", 
     "0.000297193", ",", "0.000296901", ",", "0.000296609", ",", 
     "0.000296317", ",", "0.000296026", ",", "0.000295735", ",", 
     "0.000295444", ",", "0.000295153", ",", "0.000294863", ",", 
     "0.000294573", ",", "0.000294283", ",", "0.000293994", ",", 
     "0.000293705", ",", "0.000293416", ",", "0.000293128", ",", 
     "0.000292839", ",", "0.000292551", ",", "0.000292264", ",", 
     "0.000291976", ",", "0.000291689", ",", "0.000291403", ",", 
     "0.000291116", ",", "0.00029083", ",", "0.000290544", ",", "0.000290258",
      ",", "0.000289973", ",", "0.000289688", ",", "0.000289403", ",", 
     "0.000289119", ",", "0.000288834", ",", "0.000288551", ",", 
     "0.000288267", ",", "0.000287983", ",", "0.0002877", ",", "0.000287418", 
     ",", "0.000287135", ",", "0.000286853", ",", "0.000286571", ",", 
     "0.000286289", ",", "0.000286008", ",", "0.000285727", ",", 
     "0.000285446", ",", "0.000285165", ",", "0.000284885", ",", 
     "0.000284605", ",", "0.000284325", ",", "0.000284046", ",", 
     "0.000283767", ",", "0.000283488", ",", "0.000283209", ",", 
     "0.000282931", ",", "0.000282653", ",", "0.000282375", ",", 
     "0.000282098", ",", "0.00028182", ",", "0.000281543", ",", "0.000281267",
      ",", "0.00028099", ",", "0.000280714", ",", "0.000280438", ",", 
     "0.000280163", ",", "0.000279888", ",", "0.000279613", ",", 
     "0.000279338", ",", "0.000279063", ",", "0.000278789", ",", 
     "0.000278515", ",", "0.000278242", ",", "0.000277968", ",", 
     "0.000277695", ",", "0.000277422", ",", "0.00027715", ",", "0.000276878",
      ",", "0.000276606", ",", "0.000276334", ",", "0.000276062", ",", 
     "0.000275791", ",", "0.00027552", ",", "0.00027525", ",", "0.000274979", 
     ",", "0.000274709", ",", "0.000274439", ",", "0.00027417", ",", 
     "0.0002739", ",", "0.000273631", ",", "0.000273362", ",", "0.000273094", 
     ",", "0.000272826", ",", "0.000272558", ",", "0.00027229", ",", 
     "0.000272023", ",", "0.000271755", ",", "0.000271488", ",", 
     "0.000271222", ",", "0.000270955", ",", "0.000270689", ",", 
     "0.000270423", ",", "0.000270158", ",", "0.000269893", ",", 
     "0.000269628", ",", "0.000269363", ",", "0.000269098", ",", 
     "0.000268834", ",", "0.00026857", ",", "0.000268306", ",", "0.000268043",
      ",", "0.00026778", ",", "0.000267517", ",", "0.000267254", ",", 
     "0.000266992", ",", "0.000266729", ",", "0.000266467", ",", 
     "0.000266206", ",", "0.000265944", ",", "0.000265683", ",", 
     "0.000265422", ",", "0.000265162", ",", "0.000264902", ",", 
     "0.000264641", ",", "0.000264382", ",", "0.000264122", ",", 
     "0.000263863", ",", "0.000263604", ",", "0.000263345", ",", 
     "0.000263086", ",", "0.000262828", ",", "0.00026257", ",", "0.000262312",
      ",", "0.000262055", ",", "0.000261798", ",", "0.000261541", ",", 
     "0.000261284", ",", "0.000261027", ",", "0.000260771", ",", 
     "0.000260515", ",", "0.000260259", ",", "0.000260004", ",", 
     "0.000259749", ",", "0.000259494", ",", "0.000259239", ",", 
     "0.000258985", ",", "0.000258731", ",", "0.000258477", ",", 
     "0.000258223", ",", "0.000257969", ",", "0.000257716", ",", 
     "0.000257463", ",", "0.000257211", ",", "0.000256958", ",", 
     "0.000256706", ",", "0.000256454", ",", "0.000256203", ",", 
     "0.000255951", ",", "0.0002557", ",", "0.000255449", ",", "0.000255198", 
     ",", "0.000254948", ",", "0.000254698", ",", "0.000254448", ",", 
     "0.000254198", ",", "0.000253949", ",", "0.0002537", ",", "0.000253451", 
     ",", "0.000253202", ",", "0.000252954", ",", "0.000252705", ",", 
     "0.000252457", ",", "0.00025221", ",", "0.000251962", ",", "0.000251715",
      ",", "0.000251468", ",", "0.000251221", ",", "0.000250975", ",", 
     "0.000250729", ",", "0.000250483", ",", "0.000250237", ",", 
     "0.000249992", ",", "0.000249746", ",", "0.000249501", ",", 
     "0.000249257", ",", "0.000249012", ",", "0.000248768", ",", 
     "0.000248524", ",", "0.00024828", ",", "0.000248037", ",", "0.000247793",
      ",", "0.00024755", ",", "0.000247307", ",", "0.000247065", ",", 
     "0.000246823", ",", "0.00024658", ",", "0.000246339", ",", "0.000246097",
      ",", "0.000245856", ",", "0.000245615", ",", "0.000245374", ",", 
     "0.000245133", ",", "0.000244893", ",", "0.000244652", ",", 
     "0.000244413", ",", "0.000244173", ",", "0.000243933", ",", 
     "0.000243694", ",", "0.000243455", ",", "0.000243216", ",", 
     "0.000242978", ",", "0.00024274", ",", "0.000242502", ",", "0.000242264",
      ",", "0.000242026", ",", "0.000241789", ",", "0.000241552", ",", 
     "0.000241315", ",", "0.000241079", ",", "0.000240842", ",", 
     "0.000240606", ",", "0.00024037", ",", "0.000240134", ",", "0.000239899",
      ",", "0.000239664", ",", "0.000239429", ",", "0.000239194", ",", 
     "0.00023896", ",", "0.000238725", ",", "0.000238491", ",", "0.000238258",
      ",", "0.000238024", ",", "0.000237791", ",", "0.000237558", ",", 
     "0.000237325", ",", "0.000237092", ",", "0.00023686", ",", "0.000236628",
      ",", "0.000236396", ",", "0.000236164", ",", "0.000235932", ",", 
     "0.000235701", ",", "0.00023547", ",", "0.000235239", ",", "0.000235009",
      ",", "0.000234778", ",", "0.000234548", ",", "0.000234319", ",", 
     "0.000234089", ",", "0.000233859", ",", "0.00023363", ",", "0.000233401",
      ",", "0.000233173", ",", "0.000232944", ",", "0.000232716", ",", 
     "0.000232488", ",", "0.00023226", ",", "0.000232032", ",", "0.000231805",
      ",", "0.000231578", ",", "0.000231351", ",", "0.000231124", ",", 
     "0.000230898", ",", "0.000230672", ",", "0.000230445", ",", "0.00023022",
      ",", "0.000229994", ",", "0.000229769", ",", "0.000229544", ",", 
     "0.000229319", ",", "0.000229094", ",", "0.00022887", ",", "0.000228645",
      ",", "0.000228421", ",", "0.000228198", ",", "0.000227974", ",", 
     "0.000227751", ",", "0.000227528", ",", "0.000227305", ",", 
     "0.000227082", ",", "0.00022686", ",", "0.000226637", ",", "0.000226415",
      ",", "0.000226194", ",", "0.000225972", ",", "0.000225751", ",", 
     "0.00022553", ",", "0.000225309", ",", "0.000225088", ",", "0.000224867",
      ",", "0.000224647", ",", "0.000224427", ",", "0.000224207", ",", 
     "0.000223988", ",", "0.000223768", ",", "0.000223549", ",", "0.00022333",
      ",", "0.000223112", ",", "0.000222893", ",", "0.000222675", ",", 
     "0.000222457", ",", "0.000222239", ",", "0.000222021", ",", 
     "0.000221804", ",", "0.000221587", ",", "0.00022137", ",", "0.000221153",
      ",", "0.000220936", ",", "0.00022072", ",", "0.000220504", ",", 
     "0.000220288", ",", "0.000220072", ",", "0.000219857", ",", 
     "0.000219642", ",", "0.000219426", ",", "0.000219212", ",", 
     "0.000218997", ",", "0.000218783", ",", "0.000218568", ",", 
     "0.000218354", ",", "0.000218141", ",", "0.000217927", ",", 
     "0.000217714", ",", "0.000217501", ",", "0.000217288", ",", 
     "0.000217075", ",", "0.000216862", ",", "0.00021665", ",", "0.000216438",
      ",", "0.000216226", ",", "0.000216014", ",", "0.000215803", ",", 
     "0.000215592", ",", "0.000215381", ",", "0.00021517", ",", "0.000214959",
      ",", "0.000214749", ",", "0.000214539", ",", "0.000214329", ",", 
     "0.000214119", ",", "0.000213909", ",", "0.0002137", ",", "0.000213491", 
     ",", "0.000213282", ",", "0.000213073", ",", "0.000212865", ",", 
     "0.000212656", ",", "0.000212448", ",", "0.00021224", ",", "0.000212033",
      ",", "0.000211825", ",", "0.000211618", ",", "0.000211411", ",", 
     "0.000211204", ",", "0.000210997", ",", "0.000210791", ",", 
     "0.000210584", ",", "0.000210378", ",", "0.000210173", ",", 
     "0.000209967", ",", "0.000209761", ",", "0.000209556", ",", 
     "0.000209351", ",", "0.000209146", ",", "0.000208942", ",", 
     "0.000208737", ",", "0.000208533", ",", "0.000208329", ",", 
     "0.000208125", ",", "0.000207922", ",", "0.000207718", ",", 
     "0.000207515", ",", "0.000207312", ",", "0.000207109", ",", 
     "0.000206907", ",", "0.000206704", ",", "0.000206502", ",", "0.0002063", 
     ",", "0.000206098", ",", "0.000205897", ",", "0.000205695", ",", 
     "0.000205494", ",", "0.000205293", ",", "0.000205092", ",", 
     "0.000204891", ",", "0.000204691", ",", "0.000204491", ",", 
     "0.000204291", ",", "0.000204091", ",", "0.000203891", ",", 
     "0.000203692", ",", "0.000203493", ",", "0.000203294", ",", 
     "0.000203095", ",", "0.000202896", ",", "0.000202698", ",", "0.0002025", 
     ",", "0.000202302", ",", "0.000202104", ",", "0.000201906", ",", 
     "0.000201709", ",", "0.000201511", ",", "0.000201314", ",", 
     "0.000201118", ",", "0.000200921", ",", "0.000200724", ",", 
     "0.000200528", ",", "0.000200332", ",", "0.000200136", ",", 
     "0.000199941", ",", "0.000199745", ",", "0.00019955", ",", "0.000199355",
      ",", "0.00019916", ",", "0.000198965", ",", "0.00019877", ",", 
     "0.000198576", ",", "0.000198382", ",", "0.000198188", ",", 
     "0.000197994", ",", "0.000197801", ",", "0.000197607", ",", 
     "0.000197414", ",", "0.000197221", ",", "0.000197028", ",", 
     "0.000196836", ",", "0.000196643", ",", "0.000196451", ",", 
     "0.000196259", ",", "0.000196067", ",", "0.000195876", ",", 
     "0.000195684", ",", "0.000195493", ",", "0.000195302", ",", 
     "0.000195111", ",", "0.00019492", ",", "0.00019473", ",", "0.000194539", 
     ",", "0.000194349", ",", "0.000194159", ",", "0.00019397", ",", 
     "0.00019378", ",", "0.000193591", ",", "0.000193401", ",", "0.000193212",
      ",", "0.000193024", ",", "0.000192835", ",", "0.000192646", ",", 
     "0.000192458", ",", "0.00019227", ",", "0.000192082", ",", "0.000191895",
      ",", "0.000191707", ",", "0.00019152", ",", "0.000191333", ",", 
     "0.000191146", ",", "0.000190959", ",", "0.000190772", ",", 
     "0.000190586", ",", "0.0001904", ",", "0.000190214", ",", "0.000190028", 
     ",", "0.000189842", ",", "0.000189657", ",", "0.000189471", ",", 
     "0.000189286", ",", "0.000189101", ",", "0.000188917", ",", 
     "0.000188732", ",", "0.000188548", ",", "0.000188363", ",", 
     "0.000188179", ",", "0.000187996", ",", "0.000187812", ",", 
     "0.000187628", ",", "0.000187445", ",", "0.000187262", ",", 
     "0.000187079", ",", "0.000186896", ",", "0.000186714", ",", 
     "0.000186532", ",", "0.000186349", ",", "0.000186167", ",", 
     "0.000185985", ",", "0.000185804", ",", "0.000185622", ",", 
     "0.000185441", ",", "0.00018526", ",", "0.000185079", ",", "0.000184898",
      ",", "0.000184718", ",", "0.000184537", ",", "0.000184357", ",", 
     "0.000184177", ",", "0.000183997", ",", "0.000183817", ",", 
     "0.000183638", ",", "0.000183459", ",", "0.000183279", ",", 
     "0.000183101", ",", "0.000182922", ",", "0.000182743", ",", 
     "0.000182565", ",", "0.000182386", ",", "0.000182208", ",", "0.00018203",
      ",", "0.000181853", ",", "0.000181675", ",", "0.000181498", ",", 
     "0.000181321", ",", "0.000181143", ",", "0.000180967", ",", "0.00018079",
      ",", "0.000180613", ",", "0.000180437", ",", "0.000180261", ",", 
     "0.000180085", ",", "0.000179909", ",", "0.000179734", ",", 
     "0.000179558", ",", "0.000179383", ",", "0.000179208", ",", 
     "0.000179033", ",", "0.000178858", ",", "0.000178683", ",", 
     "0.000178509", ",", "0.000178335", ",", "0.000178161", ",", 
     "0.000177987", ",", "0.000177813", ",", "0.000177639", ",", 
     "0.000177466", ",", "0.000177293", ",", "0.00017712", ",", "0.000176947",
      ",", "0.000176774", ",", "0.000176602", ",", "0.000176429", ",", 
     "0.000176257", ",", "0.000176085", ",", "0.000175913", ",", 
     "0.000175742", ",", "0.00017557", ",", "0.000175399", ",", "0.000175228",
      ",", "0.000175057", ",", "0.000174886", ",", "0.000174715", ",", 
     "0.000174545", ",", "0.000174374", ",", "0.000174204", ",", 
     "0.000174034", ",", "0.000173864", ",", "0.000173695", ",", 
     "0.000173525", ",", "0.000173356", ",", "0.000173187", ",", 
     "0.000173018", ",", "0.000172849", ",", "0.00017268", ",", "0.000172512",
      ",", "0.000172344", ",", "0.000172176", ",", "0.000172008", ",", 
     "0.00017184", ",", "0.000171672", ",", "0.000171505", ",", "0.000171337",
      ",", "0.00017117", ",", "0.000171003", ",", "0.000170836", ",", 
     "0.00017067", ",", "0.000170503", ",", "0.000170337", ",", "0.000170171",
      ",", "0.000170005", ",", "0.000169839", ",", "0.000169673", ",", 
     "0.000169508", ",", "0.000169343", ",", "0.000169177", ",", 
     "0.000169012", ",", "0.000168848", ",", "0.000168683", ",", 
     "0.000168518", ",", "0.000168354", ",", "0.00016819", ",", "0.000168026",
      ",", "0.000167862", ",", "0.000167698", ",", "0.000167535", ",", 
     "0.000167371", ",", "0.000167208", ",", "0.000167045", ",", 
     "0.000166882", ",", "0.000166719", ",", "0.000166557", ",", 
     "0.000166394", ",", "0.000166232", ",", "0.00016607", ",", "0.000165908",
      ",", "0.000165746", ",", "0.000165585", ",", "0.000165423", ",", 
     "0.000165262", ",", "0.000165101", ",", "0.00016494", ",", "0.000164779",
      ",", "0.000164618", ",", "0.000164458", ",", "0.000164298", ",", 
     "0.000164137", ",", "0.000163977", ",", "0.000163818", ",", 
     "0.000163658", ",", "0.000163498", ",", "0.000163339", ",", "0.00016318",
      ",", "0.000163021", ",", "0.000162862", ",", "0.000162703", ",", 
     "0.000162544", ",", "0.000162386", ",", "0.000162228", ",", "0.00016207",
      ",", "0.000161912", ",", "0.000161754", ",", "0.000161596", ",", 
     "0.000161439", ",", "0.000161281", ",", "0.000161124", ",", 
     "0.000160967", ",", "0.00016081", ",", "0.000160653", ",", "0.000160497",
      ",", "0.00016034", ",", "0.000160184", ",", "0.000160028", ",", 
     "0.000159872", ",", "0.000159716", ",", "0.000159561", ",", 
     "0.000159405", ",", "0.00015925", ",", "0.000159095", ",", "0.00015894", 
     ",", "0.000158785", ",", "0.00015863", ",", "0.000158476", ",", 
     "0.000158321", ",", "0.000158167", ",", "0.000158013", ",", 
     "0.000157859", ",", "0.000157705", ",", "0.000157551", ",", 
     "0.000157398", ",", "0.000157244", ",", "0.000157091", ",", 
     "0.000156938", ",", "0.000156785", ",", "0.000156633", ",", "0.00015648",
      ",", "0.000156328", ",", "0.000156175", ",", "0.000156023", ",", 
     "0.000155871", ",", "0.000155719", ",", "0.000155568", ",", 
     "0.000155416", ",", "0.000155265", ",", "0.000155113", ",", 
     "0.000154962", ",", "0.000154811", ",", "0.000154661", ",", "0.00015451",
      ",", "0.000154359", ",", "0.000154209", ",", "0.000154059", ",", 
     "0.000153909", ",", "0.000153759", ",", "0.000153609", ",", "0.00015346",
      ",", "0.00015331", ",", "0.000153161", ",", "0.000153012", ",", 
     "0.000152863", ",", "0.000152714", ",", "0.000152565", ",", 
     "0.000152417", ",", "0.000152268", ",", "0.00015212", ",", "0.000151972",
      ",", "0.000151824", ",", "0.000151676", ",", "0.000151528", ",", 
     "0.000151381", ",", "0.000151233", ",", "0.000151086", ",", 
     "0.000150939", ",", "0.000150792", ",", "0.000150645", ",", 
     "0.000150498", ",", "0.00285967", ",", "0.00337098", ",", "0.00124258", 
     ",", "0.000401814", ",", "0.000230234", ",", "0.000176307", ",", 
     "0.000155272", ",", "0.000149703", ",", "0.000149104", ",", 
     "0.000149414", ",", "0.000149166", ",", "0.000148809", ",", 
     "0.000148637", ",", "0.000148528", ",", "0.000148389", ",", 
     "0.000148224", ",", "0.000148064", ",", "0.000147918", ",", 
     "0.000147777", ",", "0.000147635", ",", "0.00014749", ",", "0.000147345",
      ",", "0.000147201", ",", "0.000147057", ",", "0.000146914", ",", 
     "0.000146772", ",", "0.000146629", ",", "0.000146486", ",", 
     "0.000146344", ",", "0.000146202", ",", "0.00014606", ",", "0.000145918",
      ",", "0.000145776", ",", "0.000145635", ",", "0.000145493", ",", 
     "0.000145352", ",", "0.000145211", ",", "0.00014507", ",", "0.000144929",
      ",", "0.000144788", ",", "0.000144648", ",", "0.000144507", ",", 
     "0.000144367", ",", "0.000144227", ",", "0.000144087", ",", 
     "0.000143947", ",", "0.000143807", ",", "0.000143667", ",", 
     "0.000143528", ",", "0.000143388", ",", "0.000143249", ",", "0.00014311",
      ",", "0.000142971", ",", "0.000142832", ",", "0.000142693", ",", 
     "0.000142554", ",", "0.000142416", ",", "0.000142277", ",", 
     "0.000142139", ",", "0.000142001", ",", "0.000141863", ",", 
     "0.000141725", ",", "0.000141587", ",", "0.00014145", ",", "0.000141312",
      ",", "0.000141175", ",", "0.000141038", ",", "0.0001409", ",", 
     "0.000140764", ",", "0.000140627", ",", "0.00014049", ",", "0.000140353",
      ",", "0.000140217", ",", "0.000140081", ",", "0.000139944", ",", 
     "0.000139808", ",", "0.000139672", ",", "0.000139537", ",", 
     "0.000139401", ",", "0.000139265", ",", "0.00013913", ",", "0.000138995",
      ",", "0.000138859", ",", "0.000138724", ",", "0.000138589", ",", 
     "0.000138455", ",", "0.00013832", ",", "0.000138186", ",", "0.000138051",
      ",", "0.000137917", ",", "0.000137783", ",", "0.000137649", ",", 
     "0.000137515", ",", "0.000137381", ",", "0.000137248", ",", 
     "0.000137114", ",", "0.000136981", ",", "0.000136848", ",", 
     "0.000136714", ",", "0.000136582", ",", "0.000136449", ",", 
     "0.000136316", ",", "0.000136183", ",", "0.000136051", ",", 
     "0.000135919", ",", "0.000135787", ",", "0.000135654", ",", 
     "0.000135523", ",", "0.000135391", ",", "0.000135259", ",", 
     "0.000135128", ",", "0.000134996", ",", "0.000134865", ",", 
     "0.000134734", ",", "0.000134603", ",", "0.000134472", ",", 
     "0.000134341", ",", "0.000134211", ",", "0.00013408", ",", "0.00013395", 
     ",", "0.000133819", ",", "0.000133689", ",", "0.000133559", ",", 
     "0.000133429", ",", "0.0001333", ",", "0.00013317", ",", "0.000133041", 
     ",", "0.000132911", ",", "0.000132782", ",", "0.000132653", ",", 
     "0.000132524", ",", "0.000132395", ",", "0.000132266", ",", 
     "0.000132138", ",", "0.000132009", ",", "0.000131881", ",", 
     "0.000131753", ",", "0.000131625", ",", "0.000131497", ",", 
     "0.000131369", ",", "0.000131241", ",", "0.000131114", ",", 
     "0.000130986", ",", "0.000130859", ",", "0.000130732", ",", 
     "0.000130605", ",", "0.000130478", ",", "0.000130351", ",", 
     "0.000130224", ",", "0.000130098", ",", "0.000129971", ",", 
     "0.000129845", ",", "0.000129719", ",", "0.000129593", ",", 
     "0.000129467", ",", "0.000129341", ",", "0.000129215", ",", "0.00012909",
      ",", "0.000128964", ",", "0.000128839", ",", "0.000128714", ",", 
     "0.000128589", ",", "0.000128464", ",", "0.000128339", ",", 
     "0.000128214", ",", "0.000128089", ",", "0.000127965", ",", 
     "0.000127841", ",", "0.000127716", ",", "0.000127592", ",", 
     "0.000127468", ",", "0.000127345", ",", "0.000127221", ",", 
     "0.000127097", ",", "0.000126974", ",", "0.00012685", ",", "0.000126727",
      ",", "0.000126604", ",", "0.000126481", ",", "0.000126358", ",", 
     "0.000126235", ",", "0.000126113", ",", "0.00012599", ",", "0.000125868",
      ",", "0.000125746", ",", "0.000125623", ",", "0.000125501", ",", 
     "0.00012538", ",", "0.000125258", ",", "0.000125136", ",", "0.000125015",
      ",", "0.000124893", ",", "0.000124772", ",", "0.000124651", ",", 
     "0.00012453", ",", "0.000124409", ",", "0.000124288", ",", "0.000124167",
      ",", "0.000124046", ",", "0.000123926", ",", "0.000123806", ",", 
     "0.000123685", ",", "0.000123565", ",", "0.000123445", ",", 
     "0.000123325", ",", "0.000123206", ",", "0.000123086", ",", 
     "0.000122967", ",", "0.000122847", ",", "0.000122728", ",", 
     "0.000122609", ",", "0.00012249", ",", "0.000122371", ",", "0.000122252",
      ",", "0.000122133"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GoatheadLambdaBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "9.30312", ",", "2.39003", ",", "4.42678", ",", "2.83961", ",", 
     "5.21463", ",", "2.31262", ",", "2.95965", ",", "3.68321", ",", 
     "3.07956", ",", "3.67463", ",", "7.03327", ",", "4.04154", ",", 
     "2.65954", ",", "6.18862", ",", "5.42553", ",", "6.55748", ",", 
     "6.09956", ",", "8.00536", ",", "2.73659", ",", "5.96323", ",", 
     "3.40577", ",", "3.57233", ",", "11.6488", ",", "3.86019", ",", 
     "13.2285", ",", "4.73985", ",", "4.31569", ",", "6.89786", ",", 
     "6.07784", ",", "4.49882", ",", "4.57086", ",", "14.6076", ",", 
     "8.02706", ",", "9.89678", ",", "7.83113", ",", "7.24702", ",", 
     "10.4486", ",", "5.41122", ",", "5.12463", ",", "6.81096", ",", 
     "21.3393", ",", "4.6576", ",", "4.38138", ",", "4.85366", ",", "6.48808",
      ",", "5.521", ",", "8.09968", ",", "11.6389", ",", "9.96865", ",", 
     "5.94726", ",", "10.544", ",", "14.2945", ",", "5.97787", ",", "7.08882",
      ",", "5.65487", ",", "5.18186", ",", "6.08548", ",", "7.83348", ",", 
     "8.02139", ",", "4.2761", ",", "6.038", ",", "5.46496", ",", "6.72843", 
     ",", "8.24583", ",", "4.42218", ",", "2.97042", ",", "6.47299", ",", 
     "17.9608", ",", "74.592", ",", "6.6532", ",", "6.78049", ",", "8.49065", 
     ",", "2.97092", ",", "1.31291", ",", "1.23353", ",", "1.22512", ",", 
     "1.33755", ",", "1.26983", ",", "1.16014", ",", "1.15815", ",", 
     "1.15917", ",", "1.15973", ",", "1.15985", ",", "1.15955", ",", 
     "1.15885", ",", "1.15774", ",", "1.15625", ",", "1.15438", ",", 
     "1.15214", ",", "1.14956", ",", "1.14665", ",", "1.14342", ",", 
     "1.14147", ",", "1.14844", ",", "1.15519", ",", "1.1616", ",", "1.1675", 
     ",", "1.17274", ",", "17.7888", ",", "27.2946", ",", "21.8653", ",", 
     "4.2051", ",", "2.188", ",", "1.20629", ",", "1.19055", ",", "1.17558", 
     ",", "1.17531", ",", "1.16935", ",", "1.16433", ",", "1.16324", ",", 
     "1.16834", ",", "1.17303", ",", "1.17733", ",", "1.18121", ",", "1.187", 
     ",", "1.19372", ",", "1.19981", ",", "1.20512", ",", "1.20951", ",", 
     "1.21285", ",", "1.21504", ",", "1.21599", ",", "1.21567", ",", "1.2141",
      ",", "1.21133", ",", "1.21448", ",", "1.22133", ",", "1.22765", ",", 
     "1.23333", ",", "1.23825", ",", "1.24229", ",", "1.24537", ",", "1.2474",
      ",", "1.24833", ",", "1.24814", ",", "1.24685", ",", "1.24447", ",", 
     "1.24108", ",", "1.23675", ",", "1.234", ",", "1.2364", ",", "1.23851", 
     ",", "1.2403", ",", "1.24176", ",", "1.24286", ",", "16.616", ",", 
     "39.1988", ",", "28.7114", ",", "16.4646", ",", "8.16672", ",", 
     "1.73752", ",", "1.41836", ",", "1.36981", ",", "1.33861", ",", 
     "1.36853", ",", "1.39673", ",", "1.42871", ",", "1.46271", ",", 
     "1.49804", ",", "1.53362", ",", "1.56745", ",", "1.59642", ",", 
     "1.61634", ",", "1.62238", ",", "1.61024", ",", "1.57768", ",", 
     "1.52587", ",", "1.49232", ",", "1.51808", ",", "1.54534", ",", "1.5742",
      ",", "1.60475", ",", "1.63705", ",", "1.67113", ",", "1.70704", ",", 
     "1.74478", ",", "1.78431", ",", "1.82555", ",", "1.86834", ",", 
     "1.91247", ",", "1.95759", ",", "2.00327", ",", "2.04893", ",", 
     "2.09385", ",", "2.13716", ",", "2.17787", ",", "2.21486", ",", 
     "2.24697", ",", "2.27304", ",", "2.29202", ",", "2.30305", ",", 
     "2.30555", ",", "2.2993", ",", "2.28445", ",", "2.26151", ",", "2.25051",
      ",", "2.27159", ",", "2.28513", ",", "2.29046", ",", "2.28722", ",", 
     "2.27544", ",", "2.25548", ",", "2.22807", ",", "2.19416", ",", "2.1549",
      ",", "2.14557", ",", "2.19435", ",", "2.24581", ",", "2.30003", ",", 
     "2.3571", ",", "2.41706", ",", "2.47992", ",", "2.5456", ",", "2.61396", 
     ",", "1.29642", ",", "36.6766", ",", "40.9278", ",", "43.3899", ",", 
     "20.2505", ",", "15.8692", ",", "4.89171", ",", "1.91791", ",", 
     "1.71324", ",", "2.57598", ",", "3.55609", ",", "3.68409", ",", 
     "3.46311", ",", "3.30811", ",", "3.27031", ",", "3.2797", ",", "3.27408",
      ",", "3.23689", ",", "3.17731", ",", "3.10692", ",", "3.0312", ",", 
     "2.95142", ",", "2.86815", ",", "2.78258", ",", "2.69624", ",", 
     "2.74298", ",", "2.8312", ",", "2.92295", ",", "3.01743", ",", "3.11361",
      ",", "3.21006", ",", "3.30489", ",", "3.39575", ",", "3.47979", ",", 
     "3.55384", ",", "3.61455", ",", "3.65871", ",", "3.68361", ",", 
     "3.68737", ",", "3.66926", ",", "3.62982", ",", "3.57076", ",", 
     "3.49479", ",", "3.40518", ",", "3.30548", ",", "3.34265", ",", 
     "3.40109", ",", "3.42539", ",", "3.41207", ",", "3.36166", ",", "3.2786",
      ",", "3.17012", ",", "3.04455", ",", "2.90984", ",", "2.7726", ",", 
     "2.63777", ",", "2.50867", ",", "2.38726", ",", "2.27454", ",", 
     "2.17081", ",", "2.0759", ",", "1.98942", ",", "1.91078", ",", "1.83938",
      ",", "1.81367", ",", "1.78967", ",", "1.76513", ",", "1.7491", ",", 
     "1.75956", ",", "1.76952", ",", "1.77889", ",", "1.78759", ",", 
     "1.79556", ",", "1.8027", ",", "1.80894", ",", "1.81421", ",", "1.81842",
      ",", "1.82152", ",", "1.82345", ",", "1.82416", ",", "1.82359", ",", 
     "1.82174", ",", "1.81857", ",", "1.81409", ",", "1.8083", ",", "1.80123",
      ",", "1.79291", ",", "1.78339", ",", "1.77273", ",", "1.76099", ",", 
     "1.74826", ",", "1.73461", ",", "1.72015", ",", "1.70496", ",", 
     "1.68914", ",", "1.67842", ",", "1.6688", ",", "1.65809", ",", "1.64637",
      ",", "1.63371", ",", "1.6202", ",", "1.60594", ",", "1.59103", ",", 
     "1.57557", ",", "1.55965", ",", "1.38059", ",", "47.0414", ",", 
     "56.0734", ",", "67.3743", ",", "38.1058", ",", "11.779", ",", "5.04095",
      ",", "2.89398", ",", "2.95934", ",", "2.64941", ",", "1.81773", ",", 
     "1.69727", ",", "1.58105", ",", "1.50744", ",", "1.49585", ",", "1.5038",
      ",", "1.50642", ",", "1.5001", ",", "1.5045", ",", "1.51149", ",", 
     "1.51664", ",", "1.52274", ",", "1.53033", ",", "1.53862", ",", 
     "1.54686", ",", "1.55486", ",", "1.56276", ",", "1.57074", ",", 
     "1.57883", ",", "1.58695", ",", "1.59502", ",", "1.603", ",", "1.61082", 
     ",", "1.61844", ",", "1.62579", ",", "1.6328", ",", "1.63938", ",", 
     "1.64541", ",", "1.65081", ",", "1.65544", ",", "1.65918", ",", 
     "1.66188", ",", "1.66341", ",", "1.66361", ",", "1.66233", ",", 
     "1.65942", ",", "1.65472", ",", "1.64811", ",", "1.63947", ",", 
     "1.62871", ",", "1.61575", ",", "1.60056", ",", "1.58316", ",", 
     "1.56359", ",", "1.54195", ",", "1.51836", ",", "1.49301", ",", "1.4661",
      ",", "1.43787", ",", "1.40858", ",", "1.39442", ",", "1.401", ",", 
     "1.4077", ",", "1.41452", ",", "1.42146", ",", "1.42849", ",", "1.43563",
      ",", "1.44284", ",", "1.45014", ",", "1.45749", ",", "1.46488", ",", 
     "1.4723", ",", "1.47973", ",", "1.48713", ",", "1.49448", ",", "1.50175",
      ",", "1.50892", ",", "1.51593", ",", "1.52274", ",", "1.52933", ",", 
     "1.53562", ",", "1.54158", ",", "1.54715", ",", "1.55227", ",", 
     "1.55688", ",", "1.56092", ",", "1.56432", ",", "1.56703", ",", 
     "1.56897", ",", "1.5701", ",", "1.57035", ",", "1.56968", ",", "1.56804",
      ",", "1.5654", ",", "1.56171", ",", "1.55698", ",", "1.55119", ",", 
     "1.54435", ",", "1.53647", ",", "1.52759", ",", "1.51774", ",", 
     "1.50698", ",", "1.49538", ",", "1.483", ",", "1.46992", ",", "1.45624", 
     ",", "1.44202", ",", "1.42738", ",", "1.4124", ",", "1.39716", ",", 
     "1.38176", ",", "1.36628", ",", "1.3508", ",", "1.33539", ",", "1.32012",
      ",", "1.30505", ",", "1.29023", ",", "1.2757", ",", "1.26152", ",", 
     "1.2477", ",", "1.23428", ",", "1.22129", ",", "1.20873", ",", "1.19662",
      ",", "1.18496", ",", "1.17459", ",", "1.16959", ",", "1.16462", ",", 
     "1.15968", ",", "1.15477", ",", "1.1546", ",", "1.15467", ",", "1.15471",
      ",", "1.15471", ",", "1.15468", ",", "1.15462", ",", "1.15452", ",", 
     "1.15438", ",", "1.15422", ",", "1.15401", ",", "1.15377", ",", "1.1535",
      ",", "1.15318", ",", "1.15328", ",", "1.15362", ",", "1.15395", ",", 
     "1.15425", ",", "1.15455", ",", "1.15482", ",", "1.15508", ",", 
     "1.15533", ",", "1.15555", ",", "1.15576", ",", "1.15595", ",", 
     "1.15612", ",", "1.15627", ",", "1.15741", ",", "1.1588", ",", "1.15662",
      ",", "69.9884", ",", "130.012", ",", "136.077", ",", "31.2755", ",", 
     "12.4475", ",", "6.61247", ",", "3.921", ",", "2.22237", ",", "1.5374", 
     ",", "1.33825", ",", "1.33331", ",", "1.22893", ",", "1.19341", ",", 
     "1.18497", ",", "1.17695", ",", "1.17593", ",", "1.17914", ",", 
     "1.18228", ",", "1.1837", ",", "1.18399", ",", "1.18418", ",", "1.18469",
      ",", "1.18541", ",", "1.18612", ",", "1.18669", ",", "1.18713", ",", 
     "1.1875", ",", "1.18783", ",", "1.18811", ",", "1.18834", ",", "1.1885", 
     ",", "1.18859", ",", "1.18862", ",", "1.18858", ",", "1.18849", ",", 
     "1.18832", ",", "1.18894", ",", "1.18992", ",", "1.19088", ",", 
     "1.19181", ",", "1.1927", ",", "1.19357", ",", "1.1944", ",", "1.19519", 
     ",", "1.19595", ",", "1.19667", ",", "1.19735", ",", "1.19799", ",", 
     "1.19858", ",", "1.19914", ",", "1.19965", ",", "1.20011", ",", 
     "1.20052", ",", "1.20089", ",", "1.20121", ",", "1.20147", ",", 
     "1.20169", ",", "1.20185", ",", "1.20196", ",", "1.20201", ",", 
     "1.20201", ",", "1.20195", ",", "1.20184", ",", "1.20166", ",", 
     "1.20143", ",", "1.20115", ",", "1.2008", ",", "1.20039", ",", "1.19993",
      ",", "1.19941", ",", "1.19883", ",", "1.19819", ",", "1.19749", ",", 
     "1.19673", ",", "1.19592", ",", "1.19505", ",", "1.19413", ",", 
     "1.19315", ",", "1.19491", ",", "1.19741", ",", "1.19987", ",", 
     "1.20229", ",", "1.20466", ",", "1.20698", ",", "1.20924", ",", 
     "1.21143", ",", "1.21355", ",", "1.21559", ",", "1.21755", ",", 
     "1.21942", ",", "1.22119", ",", "1.22286", ",", "1.22442", ",", 
     "1.22586", ",", "1.22719", ",", "1.22839", ",", "1.22946", ",", "1.2304",
      ",", "1.2312", ",", "1.23186", ",", "1.23237", ",", "1.23273", ",", 
     "1.23318", ",", "1.23548", ",", "1.2377", ",", "1.23982", ",", "1.24183",
      ",", "1.24374", ",", "1.24553", ",", "1.2472", ",", "1.24874", ",", 
     "1.25014", ",", "1.25139", ",", "1.25249", ",", "1.25344", ",", 
     "1.25422", ",", "1.25483", ",", "1.25528", ",", "1.25555", ",", 
     "1.25564", ",", "1.25555", ",", "1.25528", ",", "1.25482", ",", 
     "1.25419", ",", "1.25337", ",", "1.25237", ",", "1.2512", ",", "1.24985",
      ",", "1.24834", ",", "1.24665", ",", "1.24481", ",", "1.24282", ",", 
     "1.24067", ",", "1.23839", ",", "1.23597", ",", "1.23343", ",", 
     "1.23077", ",", "1.228", ",", "1.22513", ",", "1.22217", ",", "1.21912", 
     ",", "1.216", ",", "1.21281", ",", "1.20957", ",", "1.20627", ",", 
     "1.20745", ",", "1.20997", ",", "1.21242", ",", "1.21478", ",", 
     "1.21706", ",", "1.21923", ",", "1.22129", ",", "1.22323", ",", 
     "1.22504", ",", "1.22672", ",", "1.22824", ",", "1.22961", ",", 
     "1.23081", ",", "1.23184", ",", "1.23269", ",", "1.23335", ",", 
     "1.23382", ",", "1.23409", ",", "1.23416", ",", "1.23402", ",", 
     "1.23367", ",", "1.23311", ",", "1.23235", ",", "1.23138", ",", "1.2302",
      ",", "1.22882", ",", "1.22724", ",", "1.22547", ",", "1.22489", ",", 
     "1.22611", ",", "1.2273", ",", "1.22844", ",", "1.22955", ",", "1.2306", 
     ",", "1.23162", ",", "1.23258", ",", "1.23349", ",", "1.23436", ",", 
     "1.23516", ",", "1.23592", ",", "1.23661", ",", "1.23725", ",", 
     "1.23783", ",", "1.23834", ",", "1.23879", ",", "1.23918", ",", "1.2395",
      ",", "1.23975", ",", "1.23994", ",", "1.24005", ",", "1.2401", ",", 
     "1.24008", ",", "1.23998", ",", "1.23981", ",", "1.23957", ",", 
     "1.23926", ",", "1.23888", ",", "1.23842", ",", "1.23789", ",", 
     "1.23729", ",", "1.23661", ",", "1.23587", ",", "1.23584", ",", 
     "1.23702", ",", "1.23812", ",", "1.23916", ",", "1.24012", ",", 
     "1.24099", ",", "1.24179", ",", "1.24251", ",", "1.24314", ",", 
     "1.24368", ",", "1.24414", ",", "1.2445", ",", "1.24477", ",", "1.24495",
      ",", "1.24503", ",", "1.24502", ",", "1.24491", ",", "1.24471", ",", 
     "1.24441", ",", "1.24401", ",", "1.24352", ",", "1.24293", ",", 
     "1.24224", ",", "1.24146", ",", "1.24059", ",", "1.23962", ",", 
     "1.23856", ",", "1.23742", ",", "1.23619", ",", "1.23487", ",", 
     "48.7647", ",", "70.9591", ",", "22.9472", ",", "52.0465", ",", 
     "12.6865", ",", "4.81051", ",", "3.44369", ",", "2.11865", ",", 
     "1.72487", ",", "1.50612", ",", "1.35379", ",", "1.23664", ",", 
     "1.21391", ",", "1.25093", ",", "1.24127", ",", "1.22325", ",", 
     "1.21764", ",", "1.22273", ",", "1.22972", ",", "1.23379", ",", 
     "1.23526", ",", "1.23616", ",", "1.23766", ",", "1.23972", ",", 
     "1.24186", ",", "1.24378", ",", "1.24547", ",", "1.24705", ",", 
     "1.24858", ",", "1.25007", ",", "1.25148", ",", "1.2528", ",", "1.25402",
      ",", "1.25514", ",", "1.25617", ",", "1.25709", ",", "1.25792", ",", 
     "1.25864", ",", "1.25925", ",", "1.25974", ",", "1.26013", ",", "1.2604",
      ",", "1.26056", ",", "1.26061", ",", "1.26053", ",", "1.26034", ",", 
     "1.26003", ",", "1.2596", ",", "1.25905", ",", "1.25839", ",", "1.25761",
      ",", "1.25672", ",", "1.25572", ",", "1.2546", ",", "1.25338", ",", 
     "1.25205", ",", "1.25062", ",", "1.24908", ",", "1.24745", ",", 
     "1.24573", ",", "1.24391", ",", "1.24201", ",", "1.24002", ",", 
     "1.23796", ",", "1.23582", ",", "1.23361", ",", "1.23133", ",", "1.229", 
     ",", "1.2266", ",", "1.22415", ",", "1.22165", ",", "1.21911", ",", 
     "1.21653", ",", "1.21391", ",", "1.21125", ",", "1.20857", ",", 
     "1.20587", ",", "1.20314", ",", "1.2004", ",", "1.19764", ",", "1.19487",
      ",", "1.1921", ",", "1.18932", ",", "1.18654", ",", "1.18377", ",", 
     "1.181", ",", "1.17824", ",", "1.17745", ",", "1.17733", ",", "1.17716", 
     ",", "1.17697", ",", "1.17674", ",", "1.17648", ",", "1.17618", ",", 
     "1.17585", ",", "1.17549", ",", "1.17509", ",", "1.17466", ",", "1.1742",
      ",", "1.17371", ",", "1.17319", ",", "1.17264", ",", "1.17205", ",", 
     "1.17144", ",", "1.1708", ",", "1.17013", ",", "1.16943", ",", "1.1687", 
     ",", "1.16795", ",", "1.16717", ",", "1.16637", ",", "1.16554", ",", 
     "1.16469", ",", "1.16381", ",", "1.16291", ",", "1.16199", ",", 
     "1.16105", ",", "1.16009", ",", "1.15912", ",", "1.15812", ",", "1.1571",
      ",", "1.15607", ",", "1.15502", ",", "1.15396", ",", "1.15288", ",", 
     "1.15179", ",", "1.15069", ",", "1.14957", ",", "1.14844", ",", 
     "1.14791", ",", "1.14737", ",", "1.14681", ",", "1.14622", ",", 
     "1.14562", ",", "1.145", ",", "1.14436", ",", "1.1437", ",", "1.14303", 
     ",", "1.14233", ",", "1.14162", ",", "1.14089", ",", "1.14015", ",", 
     "1.13939", ",", "1.13861", ",", "1.13782", ",", "1.13701", ",", "1.1362",
      ",", "1.13536", ",", "1.13452", ",", "1.13366", ",", "1.1328", ",", 
     "1.13192", ",", "1.13103", ",", "1.13013", ",", "1.12923", ",", 
     "1.12831", ",", "1.12738", ",", "1.12645", ",", "1.12551", ",", 
     "1.12457", ",", "1.12362", ",", "1.12266", ",", "1.1217", ",", "1.12073",
      ",", "1.11976", ",", "1.11878", ",", "1.11781", ",", "1.11683", ",", 
     "1.11584", ",", "1.11486", ",", "1.11387", ",", "1.11288", ",", "1.1119",
      ",", "1.11091", ",", "1.10992", ",", "1.10893", ",", "1.10795", ",", 
     "1.10696", ",", "1.10598", ",", "1.10499", ",", "1.10402", ",", 
     "1.10304", ",", "1.10206", ",", "1.10109", ",", "1.10012", ",", 
     "1.09916", ",", "1.0982", ",", "1.09724", ",", "1.09629", ",", "1.09534",
      ",", "1.0944", ",", "1.09346", ",", "1.09252", ",", "1.0916", ",", 
     "1.09067", ",", "1.08976", ",", "1.08884", ",", "1.08794", ",", 
     "1.08704", ",", "1.08615", ",", "1.08526", ",", "1.08438", ",", "1.0835",
      ",", "1.08264", ",", "1.08178", ",", "1.08092", ",", "1.08007", ",", 
     "1.07923", ",", "1.0784", ",", "1.07757", ",", "1.07692", ",", "1.07689",
      ",", "1.07686", ",", "1.07682", ",", "1.07678", ",", "1.07674", ",", 
     "1.0767", ",", "1.07665", ",", "1.0766", ",", "1.07655", ",", "1.07649", 
     ",", "1.07643", ",", "1.07637", ",", "1.07631", ",", "1.07624", ",", 
     "1.07617", ",", "1.0761", ",", "1.07602", ",", "1.07595", ",", "1.07587",
      ",", "1.07578", ",", "1.0757", ",", "1.07561", ",", "1.07551", ",", 
     "1.07542", ",", "1.07532", ",", "1.07522", ",", "1.07512", ",", 
     "1.07502", ",", "1.07491", ",", "1.0748", ",", "1.07469", ",", "1.07457",
      ",", "1.07446", ",", "1.07434", ",", "1.07421", ",", "1.07409", ",", 
     "1.07396", ",", "1.07383", ",", "1.0737", ",", "1.07356", ",", "1.07343",
      ",", "1.07329", ",", "1.07315", ",", "1.073", ",", "1.07286", ",", 
     "1.07271", ",", "1.07256", ",", "1.07241", ",", "1.07226", ",", "1.0721",
      ",", "1.07194", ",", "1.07178", ",", "1.07162", ",", "1.07145", ",", 
     "1.07129", ",", "1.07112", ",", "1.07095", ",", "1.07078", ",", "1.0706",
      ",", "1.07043", ",", "1.07025", ",", "1.07007", ",", "1.06989", ",", 
     "1.06971", ",", "1.06952", ",", "1.06934", ",", "1.06915", ",", 
     "1.06896", ",", "1.06877", ",", "1.06858", ",", "1.06839", ",", 
     "1.06819", ",", "1.06799", ",", "1.0678", ",", "1.0676", ",", "1.0674", 
     ",", "1.0672", ",", "1.06699", ",", "1.06679", ",", "1.06658", ",", 
     "1.06638", ",", "1.06617", ",", "1.06596", ",", "1.06575", ",", 
     "1.06554", ",", "1.06533", ",", "1.06511", ",", "1.0649", ",", "1.06468",
      ",", "1.06447", ",", "1.06425", ",", "1.06403", ",", "1.06381", ",", 
     "1.06359", ",", "1.06337", ",", "1.06315", ",", "1.06293", ",", 
     "1.06271", ",", "1.06248", ",", "1.06226", ",", "1.06204", ",", 
     "1.06181", ",", "1.06158", ",", "1.06136", ",", "1.06113", ",", "1.0609",
      ",", "1.06068", ",", "1.06045", ",", "1.06022", ",", "1.05999", ",", 
     "1.05976", ",", "1.05953", ",", "1.0593", ",", "1.05907", ",", "1.05884",
      ",", "1.05861", ",", "1.05838", ",", "1.05815", ",", "1.05791", ",", 
     "1.05768", ",", "1.05745", ",", "1.05722", ",", "1.05699", ",", 
     "1.05675", ",", "1.05652", ",", "1.05629", ",", "1.05606", ",", 
     "1.05582", ",", "1.05559", ",", "1.05536", ",", "1.05513", ",", 
     "1.05489", ",", "1.05466", ",", "1.05443", ",", "1.0542", ",", "1.05397",
      ",", "1.05373", ",", "1.0535", ",", "1.05346", ",", "1.05344", ",", 
     "1.05342", ",", "1.0534", ",", "1.05338", ",", "1.05336", ",", "71.5456",
      ",", "71.6239", ",", "38.3255", ",", "15.3387", ",", "8.73152", ",", 
     "4.03838", ",", "1.801", ",", "1.67881", ",", "1.57095", ",", "1.16745", 
     ",", "1.16748", ",", "1.10892", ",", "1.06541", ",", "1.05565", ",", 
     "1.05368", ",", "1.05567", ",", "1.05526", ",", "1.0542", ",", "1.05386",
      ",", "1.05403", ",", "1.05413", ",", "1.05402", ",", "1.05386", ",", 
     "1.05374", ",", "1.05367", ",", "1.05361", ",", "1.05353", ",", 
     "1.05344", ",", "1.05335", ",", "1.05328", ",", "1.0532", ",", "1.05313",
      ",", "1.05305", ",", "1.05298", ",", "1.0529", ",", "1.05283", ",", 
     "1.05276", ",", "1.05269", ",", "1.05262", ",", "1.05255", ",", 
     "1.05248", ",", "1.05241", ",", "1.05234", ",", "1.05227", ",", "1.0522",
      ",", "1.05213", ",", "1.05206", ",", "1.052", ",", "1.05193", ",", 
     "1.05186", ",", "1.05179", ",", "1.05173", ",", "1.05166", ",", 
     "1.05159", ",", "1.05153", ",", "1.05146", ",", "1.0514", ",", "1.05133",
      ",", "1.05126", ",", "1.0512", ",", "1.05113", ",", "1.05106", ",", 
     "1.051", ",", "1.05093", ",", "1.05087", ",", "1.0508", ",", "1.05073", 
     ",", "1.05067", ",", "1.0506", ",", "1.05053", ",", "1.05047", ",", 
     "1.0504", ",", "1.05034", ",", "1.05027", ",", "1.0502", ",", "1.05013", 
     ",", "1.05007", ",", "1.05", ",", "1.04993", ",", "1.04987", ",", 
     "1.0498", ",", "1.04973", ",", "1.04966", ",", "1.04959", ",", "1.04953",
      ",", "1.04946", ",", "1.04939", ",", "1.04932", ",", "1.04925", ",", 
     "1.04918", ",", "1.04911", ",", "1.04904", ",", "1.04897", ",", "1.0489",
      ",", "1.04883", ",", "1.04876", ",", "1.04869", ",", "1.04862", ",", 
     "1.04855", ",", "1.04848", ",", "1.04841", ",", "1.04834", ",", 
     "1.04827", ",", "1.04819", ",", "1.04812", ",", "1.04805", ",", 
     "1.04798", ",", "1.04791", ",", "1.04783", ",", "1.04776", ",", 
     "1.04769", ",", "1.04761", ",", "1.04754", ",", "1.04747", ",", 
     "1.04739", ",", "1.04732", ",", "1.04724", ",", "1.04717", ",", "1.0471",
      ",", "1.04702", ",", "1.04695", ",", "1.04687", ",", "1.04679", ",", 
     "1.04672", ",", "1.04664", ",", "1.04657", ",", "1.04649", ",", 
     "1.04642", ",", "1.04634", ",", "1.04626", ",", "1.04619", ",", 
     "1.04611", ",", "1.04603", ",", "1.04595", ",", "1.04588", ",", "1.0458",
      ",", "1.04572", ",", "1.04564", ",", "1.04557", ",", "1.04549", ",", 
     "1.04541", ",", "1.04533", ",", "1.04525", ",", "1.04517", ",", "1.0451",
      ",", "1.04502", ",", "1.04494", ",", "1.04486", ",", "1.04478", ",", 
     "1.0447", ",", "1.04462", ",", "1.04454", ",", "1.04446", ",", "1.04438",
      ",", "1.0443", ",", "1.04422", ",", "1.04414", ",", "1.04406", ",", 
     "1.04398", ",", "1.0439", ",", "1.04382", ",", "1.04374", ",", "1.04366",
      ",", "1.04358", ",", "1.0435", ",", "1.04342", ",", "1.04333", ",", 
     "1.04325", ",", "1.04317", ",", "1.04309", ",", "1.04301", ",", 
     "1.04293", ",", "1.04285", ",", "1.04276", ",", "1.04268", ",", "1.0426",
      ",", "1.04252", ",", "1.04244", ",", "1.04236", ",", "1.04227", ",", 
     "1.04219", ",", "1.04211", ",", "1.04203", ",", "1.04195", ",", 
     "1.04187", ",", "1.04178", ",", "1.0417", ",", "1.04162", ",", "1.04154",
      ",", "1.04146", ",", "1.04137", ",", "1.04129", ",", "1.04121", ",", 
     "1.04113", ",", "1.04104", ",", "1.04096", ",", "1.04088", ",", "1.0408",
      ",", "1.04072", ",", "1.04063", ",", "1.04055", ",", "1.04047", ",", 
     "1.04039", ",", "1.04031", ",", "1.04022", ",", "1.04014", ",", 
     "1.04006", ",", "1.03998", ",", "1.0399", ",", "1.03981", ",", "1.03973",
      ",", "1.03965", ",", "1.03957", ",", "1.03949", ",", "1.0394", ",", 
     "1.03932", ",", "1.03924", ",", "1.03916", ",", "1.03908", ",", "1.039", 
     ",", "1.03891", ",", "1.03883", ",", "1.03875", ",", "1.03867", ",", 
     "1.03859", ",", "1.03851", ",", "1.03843", ",", "1.03834", ",", 
     "1.03826", ",", "1.03818", ",", "1.0381", ",", "1.03802", ",", "1.03794",
      ",", "1.03786", ",", "1.03778", ",", "1.0377", ",", "1.03762", ",", 
     "1.03754", ",", "1.03745", ",", "1.03737", ",", "1.03729", ",", 
     "1.03721", ",", "1.03713", ",", "1.03705", ",", "1.03697", ",", 
     "1.03689", ",", "1.03681", ",", "1.03673", ",", "1.03665", ",", 
     "1.03657", ",", "1.03649", ",", "1.03642", ",", "1.03634", ",", 
     "1.03626", ",", "1.03618", ",", "1.0361", ",", "1.03602", ",", "1.03594",
      ",", "1.03586", ",", "1.03578", ",", "1.0357", ",", "1.03563", ",", 
     "1.03555", ",", "1.03547", ",", "1.03539", ",", "1.03531", ",", 
     "1.03524", ",", "1.03516", ",", "1.03508", ",", "1.035", ",", "1.03493", 
     ",", "1.03485", ",", "1.03477", ",", "1.03469", ",", "1.03462", ",", 
     "1.03454", ",", "1.03446", ",", "1.03439", ",", "1.03431", ",", 
     "1.03423", ",", "1.03416", ",", "1.03408", ",", "1.034", ",", "1.03393", 
     ",", "1.03385", ",", "1.03378", ",", "1.0337", ",", "1.03363", ",", 
     "1.03355", ",", "1.03348", ",", "1.0334", ",", "1.03333", ",", "1.03325",
      ",", "1.03318", ",", "1.0331", ",", "1.03303", ",", "1.03295", ",", 
     "1.03288", ",", "1.03281", ",", "1.03273", ",", "1.03266", ",", 
     "1.03258", ",", "1.03251", ",", "1.03244", ",", "1.03236", ",", 
     "1.03229", ",", "1.03222", ",", "1.03215", ",", "1.03207", ",", "1.032", 
     ",", "1.03193", ",", "1.03186", ",", "1.03178", ",", "1.03171", ",", 
     "1.03164", ",", "1.03157", ",", "1.0315", ",", "1.03143", ",", "1.03135",
      ",", "1.03128", ",", "1.03121", ",", "1.03114", ",", "1.03107", ",", 
     "1.031", ",", "1.03093", ",", "1.03086", ",", "1.03079", ",", "1.03072", 
     ",", "1.03065", ",", "1.03058", ",", "1.03051", ",", "1.03044", ",", 
     "1.03037", ",", "1.0303", ",", "1.03024", ",", "1.03017", ",", "1.0301", 
     ",", "1.03003", ",", "1.02996", ",", "1.02989", ",", "1.02983", ",", 
     "1.02976", ",", "1.02969", ",", "1.02962", ",", "1.02956", ",", 
     "1.02949", ",", "1.02942", ",", "1.02935", ",", "1.02929", ",", 
     "1.02922", ",", "1.02916", ",", "1.02909", ",", "1.02902", ",", 
     "1.02896", ",", "1.02889", ",", "1.02883", ",", "1.02876", ",", 
     "1.02869", ",", "1.02863", ",", "1.02856", ",", "1.0285", ",", "1.02848",
      ",", "1.02845", ",", "1.02842", ",", "1.02839", ",", "1.02837", ",", 
     "1.02834", ",", "1.02831", ",", "1.02828", ",", "1.02826", ",", 
     "1.02823", ",", "1.0282", ",", "1.02818", ",", "1.02815", ",", "1.02812",
      ",", "1.02809", ",", "1.02807", ",", "1.02804", ",", "1.02801", ",", 
     "1.02799", ",", "1.02796", ",", "1.02793", ",", "1.0279", ",", "1.02788",
      ",", "1.02785", ",", "1.02782", ",", "1.0278", ",", "1.02777", ",", 
     "1.02774", ",", "1.02772", ",", "1.02769", ",", "1.02766", ",", 
     "1.02763", ",", "1.02761", ",", "1.02758", ",", "1.02755", ",", 
     "1.02753", ",", "1.0275", ",", "1.02747", ",", "1.02745", ",", "1.02742",
      ",", "1.02739", ",", "1.02737", ",", "1.02734", ",", "1.02731", ",", 
     "1.02729", ",", "1.02726", ",", "1.02724", ",", "1.02721", ",", 
     "1.02718", ",", "1.02716", ",", "1.02713", ",", "1.0271", ",", "1.02708",
      ",", "1.02705", ",", "1.02702", ",", "1.027", ",", "1.02697", ",", 
     "1.02695", ",", "1.02692", ",", "1.02689", ",", "1.02687", ",", 
     "1.02684", ",", "1.02682", ",", "1.02679", ",", "1.02676", ",", 
     "1.02674", ",", "1.02671", ",", "1.02669", ",", "1.02666", ",", 
     "1.02663", ",", "1.02661", ",", "1.02658", ",", "1.02656", ",", 
     "1.02653", ",", "1.02651", ",", "1.02648", ",", "1.02645", ",", 
     "1.02643", ",", "1.0264", ",", "1.02638", ",", "1.02635", ",", "1.02633",
      ",", "1.0263", ",", "1.02628", ",", "1.02625", ",", "1.02623", ",", 
     "1.0262", ",", "1.02618", ",", "1.02615", ",", "1.02613", ",", "1.0261", 
     ",", "1.02607", ",", "1.02605", ",", "1.02602", ",", "1.026", ",", 
     "1.02597", ",", "1.02595", ",", "1.02592", ",", "1.0259", ",", "1.02588",
      ",", "1.02585", ",", "1.02583", ",", "1.0258", ",", "1.02578", ",", 
     "1.02575", ",", "1.02573", ",", "1.0257", ",", "1.02568", ",", "1.02565",
      ",", "1.02563", ",", "1.0256", ",", "1.02558", ",", "1.02556", ",", 
     "1.02553", ",", "1.02551", ",", "1.02548", ",", "1.02546", ",", 
     "1.02543", ",", "1.02541", ",", "1.02539", ",", "1.02536", ",", 
     "1.02534", ",", "1.02531", ",", "1.02529", ",", "1.02527", ",", 
     "1.02524", ",", "1.02522", ",", "1.02519", ",", "1.02517", ",", 
     "1.02515", ",", "1.02512", ",", "1.0251", ",", "1.02507", ",", "1.02505",
      ",", "1.02503", ",", "1.025", ",", "1.02498", ",", "1.02496", ",", 
     "1.02493", ",", "1.02491", ",", "1.02489", ",", "1.02486", ",", 
     "1.02484", ",", "1.02482", ",", "1.02479", ",", "1.02477", ",", 
     "1.02475", ",", "1.02472", ",", "1.0247", ",", "1.02468", ",", "1.02465",
      ",", "1.02463", ",", "1.02461", ",", "1.02459", ",", "1.02456", ",", 
     "1.02454", ",", "1.02452", ",", "1.02449", ",", "1.02447", ",", 
     "1.02445", ",", "1.02443", ",", "1.0244", ",", "1.02438", ",", "1.02436",
      ",", "1.02434", ",", "1.02431", ",", "1.02429", ",", "1.02427", ",", 
     "1.02425", ",", "1.02422", ",", "1.0242", ",", "1.02418", ",", "38.3579",
      ",", "57.8804", ",", "121.321", ",", "34.9511", ",", "16.1264", ",", 
     "6.83431", ",", "3.63218", ",", "2.69145", ",", "1.92839", ",", 
     "1.38424", ",", "1.27179", ",", "1.23569", ",", "1.09377", ",", 
     "1.05994", ",", "1.04824", ",", "1.04465", ",", "1.03939", ",", 
     "1.03777", ",", "1.03431", ",", "1.03201", ",", "1.03108", ",", 
     "1.03081", ",", "1.03063", ",", "1.03031", ",", "1.02985", ",", 
     "1.02936", ",", "1.02892", ",", "1.02854", ",", "1.02821", ",", "1.0279",
      ",", "1.02761", ",", "1.02733", ",", "1.02707", ",", "1.02682", ",", 
     "1.02659", ",", "1.02638", ",", "1.02618", ",", "1.026", ",", "1.02582", 
     ",", "1.02566", ",", "1.0255", ",", "1.02535", ",", "1.02522", ",", 
     "1.02508", ",", "1.02496", ",", "1.02484", ",", "1.02473", ",", 
     "1.02463", ",", "1.02453", ",", "1.02443", ",", "1.02434", ",", 
     "1.02425", ",", "1.02417", ",", "1.02409", ",", "1.02402", ",", 
     "1.02394", ",", "1.02387", ",", "1.02381", ",", "1.02374", ",", 
     "1.02368", ",", "1.02362", ",", "1.02356", ",", "1.02351", ",", 
     "1.02345", ",", "1.0234", ",", "1.02335", ",", "1.0233", ",", "1.02325", 
     ",", "1.0232", ",", "1.02316", ",", "1.02311", ",", "1.02307", ",", 
     "1.02303", ",", "1.02299", ",", "1.02295", ",", "1.02291", ",", 
     "1.02287", ",", "1.02284", ",", "1.0228", ",", "1.02276", ",", "1.02273",
      ",", "1.0227", ",", "1.02266", ",", "1.02263", ",", "1.0226", ",", 
     "1.02257", ",", "1.02254", ",", "1.0225", ",", "1.02248", ",", "1.02245",
      ",", "1.02242", ",", "1.02239", ",", "1.02236", ",", "1.02233", ",", 
     "1.02231", ",", "1.02228", ",", "1.02225", ",", "1.02223", ",", "1.0222",
      ",", "1.02218", ",", "1.02215", ",", "1.02213", ",", "1.0221", ",", 
     "1.02208", ",", "1.02206", ",", "1.02203", ",", "1.02201", ",", 
     "1.02199", ",", "1.02197", ",", "1.02194", ",", "1.02192", ",", "1.0219",
      ",", "1.02188", ",", "1.02186", ",", "1.02184", ",", "1.02182", ",", 
     "1.0218", ",", "1.02177", ",", "1.02175", ",", "1.02173", ",", "1.02171",
      ",", "1.02169", ",", "1.02168", ",", "1.02166", ",", "1.02164", ",", 
     "1.02162", ",", "1.0216", ",", "1.02158", ",", "1.02156", ",", "1.02154",
      ",", "1.02152", ",", "1.02151", ",", "1.02149", ",", "1.02147", ",", 
     "1.02145", ",", "1.02143", ",", "1.02142", ",", "1.0214", ",", "1.02138",
      ",", "1.02136", ",", "1.02135", ",", "1.02133", ",", "1.02131", ",", 
     "1.0213", ",", "1.02128", ",", "1.02126", ",", "1.02125", ",", "1.02123",
      ",", "1.02121", ",", "1.0212", ",", "1.02118", ",", "1.02116", ",", 
     "1.02115", ",", "1.02113", ",", "1.02112", ",", "1.0211", ",", "1.02108",
      ",", "1.02107", ",", "1.02105", ",", "1.02104", ",", "1.02102", ",", 
     "1.021", ",", "1.02099", ",", "1.02097", ",", "1.02096", ",", "1.02096", 
     ",", "1.02097", ",", "1.02097", ",", "1.02097", ",", "1.02097", ",", 
     "1.02098", ",", "1.02098", ",", "1.02098", ",", "1.02098", ",", 
     "1.02099", ",", "1.02099", ",", "1.02099", ",", "1.02099", ",", "1.021", 
     ",", "1.021", ",", "1.021", ",", "1.021", ",", "1.02101", ",", "1.02101",
      ",", "1.02101", ",", "1.02101", ",", "1.02102", ",", "1.02102", ",", 
     "1.02102", ",", "1.02102", ",", "1.02103", ",", "1.02103", ",", 
     "1.02103", ",", "1.02103", ",", "1.02104", ",", "1.02104", ",", 
     "1.02104", ",", "1.02104", ",", "1.02105", ",", "1.02105", ",", 
     "1.02105", ",", "1.02105", ",", "1.02106", ",", "1.02106", ",", 
     "1.02106", ",", "1.02106", ",", "1.02107", ",", "1.02107", ",", 
     "1.02107", ",", "1.02107", ",", "1.02108", ",", "1.02108", ",", 
     "1.02108", ",", "1.02108", ",", "1.02109", ",", "1.02109", ",", 
     "1.02109", ",", "1.02109", ",", "1.0211", ",", "1.0211", ",", "1.0211", 
     ",", "1.0211", ",", "1.0211", ",", "1.02111", ",", "1.02111", ",", 
     "1.02111", ",", "1.02111", ",", "1.02112", ",", "1.02112", ",", 
     "1.02112", ",", "1.02112", ",", "1.02113", ",", "1.02113", ",", 
     "1.02113", ",", "1.02113", ",", "1.02113", ",", "1.02114", ",", 
     "1.02114", ",", "1.02114", ",", "1.02114", ",", "1.02115", ",", 
     "1.02115", ",", "1.02115", ",", "1.02115", ",", "1.02115", ",", 
     "1.02116", ",", "1.02116", ",", "1.02116", ",", "1.02116", ",", 
     "1.02116", ",", "1.02117", ",", "1.02117", ",", "1.02117", ",", 
     "1.02117", ",", "1.02118", ",", "1.02118", ",", "1.02118", ",", 
     "1.02118", ",", "1.02118", ",", "1.02119", ",", "1.02119", ",", 
     "1.02119", ",", "1.02119", ",", "1.02119", ",", "1.0212", ",", "1.0212", 
     ",", "1.0212", ",", "1.0212", ",", "1.02121", ",", "1.02121", ",", 
     "1.02121", ",", "1.02121", ",", "1.02121", ",", "1.02122", ",", 
     "1.02122", ",", "1.02122", ",", "1.02122", ",", "1.02122", ",", 
     "1.02123", ",", "1.02123", ",", "1.02123", ",", "1.02123", ",", 
     "1.02123", ",", "1.02124", ",", "1.02124", ",", "1.02124", ",", 
     "1.02124", ",", "1.02124", ",", "1.02125", ",", "1.02125", ",", 
     "1.02125", ",", "1.02125", ",", "1.02125", ",", "1.02126", ",", 
     "1.02126", ",", "1.02126", ",", "1.02126", ",", "1.02126", ",", 
     "1.02127", ",", "1.02127", ",", "1.02127", ",", "1.02127", ",", 
     "1.02127", ",", "1.02127", ",", "1.02128", ",", "1.02128", ",", 
     "1.02128", ",", "1.02128", ",", "1.02128", ",", "1.02129", ",", 
     "1.02129", ",", "1.02129", ",", "1.02129", ",", "1.02129", ",", "1.0213",
      ",", "1.0213", ",", "1.0213", ",", "1.0213", ",", "1.0213", ",", 
     "1.0213", ",", "1.02131", ",", "1.02131", ",", "1.02131", ",", "1.02131",
      ",", "1.02131", ",", "1.02132", ",", "1.02132", ",", "1.02132", ",", 
     "1.02132", ",", "1.02132", ",", "1.02132", ",", "1.02133", ",", 
     "1.02133", ",", "1.02133", ",", "1.02133", ",", "1.02133", ",", 
     "1.02134", ",", "1.02134", ",", "1.02134", ",", "1.02134", ",", 
     "1.02134", ",", "1.02134", ",", "1.02135", ",", "1.02135", ",", 
     "1.02135", ",", "1.02135", ",", "1.02135", ",", "1.02135", ",", 
     "1.02136", ",", "1.02136", ",", "1.02136", ",", "1.02136", ",", 
     "1.02136", ",", "1.02136", ",", "1.02137", ",", "1.02137", ",", 
     "1.02137", ",", "1.02137", ",", "1.02137", ",", "1.02137", ",", 
     "1.02138", ",", "1.02138", ",", "1.02138", ",", "1.02138", ",", 
     "1.02138", ",", "1.02138", ",", "1.02139", ",", "1.02139", ",", 
     "1.02139", ",", "1.02139", ",", "1.02139", ",", "1.02139", ",", "1.0214",
      ",", "1.0214", ",", "1.0214", ",", "1.0214", ",", "1.0214", ",", 
     "1.0214", ",", "1.02141", ",", "1.02141", ",", "1.02141", ",", "1.02141",
      ",", "1.02141", ",", "1.02141", ",", "1.02142", ",", "1.02142", ",", 
     "1.02142", ",", "1.02142", ",", "1.02142", ",", "1.02142", ",", 
     "1.02142", ",", "1.02143", ",", "1.02143", ",", "1.02143", ",", 
     "1.02143", ",", "1.02143", ",", "1.02143", ",", "1.02144", ",", 
     "1.02144", ",", "1.02144", ",", "1.02144", ",", "1.02144", ",", 
     "1.02144", ",", "1.02144", ",", "1.02145", ",", "1.02145", ",", 
     "1.02145", ",", "1.02145", ",", "1.02145", ",", "1.02145", ",", 
     "1.02146", ",", "1.02146", ",", "1.02146", ",", "1.02146", ",", 
     "1.02146", ",", "1.02146", ",", "1.02146", ",", "1.02147", ",", 
     "1.02147", ",", "1.02147", ",", "1.02147", ",", "1.02147", ",", 
     "1.02147", ",", "1.02147", ",", "1.02148", ",", "1.02148", ",", 
     "1.02148", ",", "1.02148", ",", "1.02148", ",", "1.02148", ",", 
     "1.02148", ",", "1.02149", ",", "1.02149", ",", "1.02149", ",", 
     "1.02149", ",", "1.02149", ",", "1.02149", ",", "1.02149", ",", "1.0215",
      ",", "1.0215", ",", "1.0215", ",", "1.0215", ",", "1.0215", ",", 
     "1.0215", ",", "1.0215", ",", "1.02151", ",", "1.02151", ",", "1.02151", 
     ",", "1.02151", ",", "1.02151", ",", "1.02151", ",", "1.02151", ",", 
     "1.02151", ",", "1.02152", ",", "1.02152", ",", "1.02152", ",", 
     "1.02152", ",", "1.02152", ",", "1.02152", ",", "1.02152", ",", 
     "1.02153", ",", "1.02153", ",", "1.02153", ",", "1.02153", ",", 
     "1.02153", ",", "1.02153", ",", "1.02153", ",", "1.02153", ",", 
     "1.02154", ",", "1.02154", ",", "1.02154", ",", "1.02154", ",", 
     "1.02154", ",", "1.02154", ",", "1.02154", ",", "1.02155", ",", 
     "1.02155", ",", "1.02155", ",", "1.02155", ",", "1.02155", ",", 
     "1.02155", ",", "1.02155", ",", "1.02155", ",", "1.02156", ",", 
     "1.02156", ",", "1.02156", ",", "1.02156", ",", "1.02156", ",", 
     "1.02156", ",", "1.02156", ",", "1.02156", ",", "1.02157", ",", 
     "1.02157", ",", "1.02157", ",", "1.02157", ",", "1.02157", ",", 
     "1.02157", ",", "1.02157", ",", "1.02157", ",", "1.02158", ",", 
     "1.02158", ",", "1.02158", ",", "1.02158", ",", "1.02158", ",", 
     "1.02158", ",", "1.02158", ",", "1.02158", ",", "1.02159", ",", 
     "1.02159", ",", "1.02159", ",", "1.02159", ",", "1.02159", ",", 
     "1.02159", ",", "1.02159", ",", "1.02159", ",", "1.02159", ",", "1.0216",
      ",", "1.0216", ",", "1.0216", ",", "1.0216", ",", "1.0216", ",", 
     "1.0216", ",", "1.0216", ",", "1.0216", ",", "1.02161", ",", "1.02161", 
     ",", "1.02161", ",", "1.02161", ",", "1.02161", ",", "1.02161", ",", 
     "1.02161", ",", "1.02161", ",", "1.02161", ",", "1.02162", ",", 
     "1.02162", ",", "1.02162", ",", "1.02162", ",", "1.02162", ",", 
     "1.02162", ",", "1.02162", ",", "1.02162", ",", "1.02162", ",", 
     "1.02163", ",", "1.02163", ",", "1.02163", ",", "1.02163", ",", 
     "1.02163", ",", "1.02163", ",", "1.02163", ",", "1.02163", ",", 
     "1.02163", ",", "1.02164", ",", "1.02164", ",", "1.02164", ",", 
     "1.02164", ",", "1.02164", ",", "1.02164", ",", "1.02164", ",", 
     "1.02164", ",", "1.02164", ",", "1.02165", ",", "1.02165", ",", 
     "1.02165", ",", "1.02165", ",", "1.02165", ",", "1.02165", ",", 
     "1.02165", ",", "1.02165", ",", "1.02165", ",", "1.02166", ",", 
     "1.02166", ",", "1.02166", ",", "1.02166", ",", "1.02166", ",", 
     "1.02166", ",", "1.02166", ",", "1.02166", ",", "1.02166", ",", 
     "1.02166", ",", "1.02167", ",", "1.02167", ",", "1.02167", ",", 
     "1.02167", ",", "1.02167", ",", "1.02167", ",", "1.02167", ",", 
     "1.02167", ",", "1.02167", ",", "1.02167", ",", "1.02168", ",", 
     "1.02168", ",", "1.02168", ",", "1.02168", ",", "1.02168", ",", 
     "1.02168", ",", "1.02168", ",", "1.02168", ",", "1.02168", ",", 
     "1.02169", ",", "1.02169", ",", "1.02169", ",", "1.02169", ",", 
     "1.02169", ",", "1.02169", ",", "1.02169", ",", "1.02169", ",", 
     "1.02169", ",", "1.02169", ",", "1.0217", ",", "1.0217", ",", "1.0217", 
     ",", "1.0217", ",", "1.0217", ",", "1.0217", ",", "1.0217", ",", 
     "1.0217", ",", "1.0217", ",", "1.0217", ",", "1.0217", ",", "1.02171", 
     ",", "1.02171", ",", "1.02171", ",", "1.02171", ",", "1.02171", ",", 
     "1.02171", ",", "1.02171", ",", "1.02171", ",", "1.02171", ",", 
     "1.02171", ",", "1.02172", ",", "1.02172", ",", "1.02172", ",", 
     "1.02172", ",", "1.02172", ",", "1.02172", ",", "1.02172", ",", 
     "1.02172", ",", "1.02172", ",", "1.02172", ",", "1.02172", ",", 
     "1.02173", ",", "1.02173", ",", "1.02173", ",", "1.02173", ",", 
     "1.02173", ",", "1.02173", ",", "1.02173", ",", "1.02173", ",", 
     "1.02173", ",", "1.02173", ",", "1.02173", ",", "1.02174", ",", 
     "1.02174", ",", "1.02174", ",", "1.02174", ",", "1.02174", ",", 
     "1.02174", ",", "1.02174", ",", "1.02174", ",", "1.02174", ",", 
     "1.02174", ",", "1.02174", ",", "1.02175", ",", "1.02175", ",", 
     "1.02175", ",", "1.02175", ",", "1.02175", ",", "1.02175", ",", 
     "1.02175", ",", "1.02175", ",", "1.02175", ",", "1.02175", ",", 
     "1.02175", ",", "1.02176", ",", "1.02176", ",", "1.02176", ",", 
     "1.02176", ",", "1.02176", ",", "1.02176", ",", "1.02176", ",", 
     "1.02176", ",", "1.02176", ",", "1.02176", ",", "1.02176", ",", 
     "1.02176", ",", "1.02177", ",", "1.02177", ",", "1.02177", ",", 
     "1.02177", ",", "1.02177", ",", "1.02177", ",", "1.02177", ",", 
     "1.02177", ",", "1.02177", ",", "1.02177", ",", "1.02177", ",", 
     "1.02178", ",", "1.02178", ",", "1.02178", ",", "1.02178", ",", 
     "1.02178", ",", "1.02178", ",", "1.02178", ",", "1.02178", ",", 
     "1.02178", ",", "1.02178", ",", "1.02178", ",", "1.02178", ",", 
     "1.02178", ",", "1.02179", ",", "1.02179", ",", "1.02179", ",", 
     "1.02179", ",", "1.02179", ",", "1.02179", ",", "1.02179", ",", 
     "1.02179", ",", "1.02179", ",", "1.02179", ",", "1.02179", ",", 
     "1.02179", ",", "1.0218", ",", "1.0218", ",", "1.0218", ",", "1.0218", 
     ",", "1.0218", ",", "1.0218", ",", "1.0218", ",", "1.0218", ",", 
     "1.0218", ",", "1.0218", ",", "1.0218", ",", "1.0218", ",", "1.02181", 
     ",", "1.02181", ",", "1.02181", ",", "1.02181", ",", "1.02181", ",", 
     "1.02181", ",", "1.02181", ",", "1.02181", ",", "1.02181", ",", 
     "1.02181", ",", "1.02181", ",", "1.02181", ",", "1.02181", ",", 
     "1.02182", ",", "1.02182", ",", "1.02182", ",", "1.02182", ",", 
     "1.02182", ",", "1.02182", ",", "1.02182", ",", "1.02182", ",", 
     "1.02182", ",", "1.02182", ",", "1.02182", ",", "1.02182", ",", 
     "1.02182", ",", "1.02183", ",", "1.02183", ",", "1.02183", ",", 
     "1.02183", ",", "1.02183", ",", "1.02183", ",", "1.02183", ",", 
     "1.02183", ",", "1.02183", ",", "1.02183", ",", "1.02183", ",", 
     "1.02183", ",", "1.02183", ",", "1.02183", ",", "1.02184", ",", 
     "1.02184", ",", "1.02184", ",", "1.02184", ",", "1.02184", ",", 
     "1.02184", ",", "1.02184", ",", "1.02184", ",", "1.02184", ",", 
     "1.02184", ",", "1.02184", ",", "1.02184", ",", "1.02184", ",", 
     "1.02185", ",", "1.02185", ",", "1.02185", ",", "1.02185", ",", 
     "1.02185", ",", "1.02185", ",", "1.02185", ",", "1.02185", ",", 
     "1.02185", ",", "1.02185", ",", "1.02185", ",", "1.02185", ",", 
     "1.02185", ",", "31.0458", ",", "129.187", ",", "51.4109", ",", 
     "63.6863", ",", "37.54", ",", "10.8634", ",", "7.23329", ",", "5.02166", 
     ",", "3.23135", ",", "1.75804", ",", "1.51585", ",", "1.47757", ",", 
     "1.18508", ",", "1.11861", ",", "1.08932", ",", "1.07284", ",", "1.0605",
      ",", "1.04755", ",", "1.04176", ",", "1.0415", ",", "1.03952", ",", 
     "1.03734", ",", "1.03569", ",", "1.03449", ",", "1.03345", ",", 
     "1.03242", ",", "1.0314", ",", "1.03044", ",", "1.02956", ",", "1.02876",
      ",", "1.02801", ",", "1.02731", ",", "1.02665", ",", "1.02604", ",", 
     "1.02547", ",", "1.02494", ",", "1.02444", ",", "1.02398", ",", 
     "1.02354", ",", "1.02313", ",", "1.02303", ",", "1.02298", ",", 
     "1.02293", ",", "1.02288", ",", "1.02284", ",", "1.0228", ",", "1.02275",
      ",", "1.02271", ",", "1.02267", ",", "1.02263", ",", "1.0226", ",", 
     "1.02256", ",", "1.02253", ",", "1.0225", ",", "1.02247", ",", "1.02244",
      ",", "1.02241", ",", "1.02238", ",", "1.02235", ",", "1.02233", ",", 
     "1.0223", ",", "1.02229", ",", "1.02228", ",", "1.02227", ",", "1.02226",
      ",", "1.02225", ",", "1.02224", ",", "1.02223", ",", "1.02222", ",", 
     "1.02221", ",", "1.0222", ",", "1.02219", ",", "1.02218", ",", "1.02217",
      ",", "1.02217", ",", "1.02216", ",", "1.02215", ",", "1.02214", ",", 
     "1.02213", ",", "1.02213", ",", "1.02212", ",", "1.02211", ",", 
     "1.02211", ",", "1.0221", ",", "1.02209", ",", "1.02209", ",", "1.02208",
      ",", "1.02208", ",", "1.02207", ",", "1.02207", ",", "1.02206", ",", 
     "1.02206", ",", "1.02205", ",", "1.02205", ",", "1.02204", ",", 
     "1.02204", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.022", 
     ",", "1.022", ",", "1.022", ",", "1.022", ",", "1.02201", ",", "1.02201",
      ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02201", ",", "1.02201", ",", "1.02201", ",", "1.02201", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02202", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02202", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02202", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02202", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02202", ",", 
     "1.02202", ",", "1.02202", ",", "1.02202", ",", "1.02202", ",", 
     "1.02202", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02203", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02203", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02203", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02203", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02203", ",", "1.02203", ",", "1.02203", ",", "1.02203", ",", 
     "1.02203", ",", "1.02204", ",", "1.02204", ",", "1.02204", ",", 
     "1.02204", ",", "1.02204", ",", "1.02204", ",", "1.02204", ",", 
     "1.02204", ",", "1.02204", ",", "1.02204", ",", "1.02204", ",", 
     "1.02204", ",", "1.02204", ",", "1.02204", ",", "1.02204", ",", 
     "1.02204", ",", "1.02204", ",", "1.02204", ",", "1.02204", ",", 
     "1.02204", ",", "1.02204", ",", "1.02204", ",", "1.02204", ",", 
     "1.02204", ",", "1.02205", ",", "1.02205", ",", "1.02205", ",", 
     "1.02205", ",", "1.02205", ",", "1.02205", ",", "1.02205", ",", 
     "1.02205", ",", "1.02205", ",", "1.02205", ",", "1.02205", ",", 
     "1.02205", ",", "1.02205", ",", "1.02205", ",", "1.02205", ",", 
     "1.02205", ",", "1.02205", ",", "1.02205", ",", "1.02205", ",", 
     "1.02205", ",", "1.02205", ",", "1.02205", ",", "1.02205", ",", 
     "1.02205", ",", "1.02206", ",", "1.02206", ",", "1.02206", ",", 
     "1.02206", ",", "1.02206", ",", "1.02206", ",", "1.02206", ",", 
     "1.02206", ",", "1.02206", ",", "1.02206", ",", "1.02206", ",", 
     "1.02206", ",", "1.02206", ",", "1.02206", ",", "1.02206", ",", 
     "1.02206", ",", "1.02206", ",", "1.02206", ",", "1.02206", ",", 
     "1.02206", ",", "1.02206", ",", "1.02206", ",", "1.02206", ",", 
     "1.02207", ",", "1.02207", ",", "1.02207", ",", "1.02207", ",", 
     "1.02207", ",", "1.02207", ",", "1.02207", ",", "1.02207", ",", 
     "1.02207", ",", "1.02207", ",", "1.02207", ",", "1.02207", ",", 
     "1.02207", ",", "1.02207", ",", "1.02207", ",", "1.02207", ",", 
     "1.02207", ",", "1.02207", ",", "1.02207", ",", "1.02207", ",", 
     "1.02207", ",", "1.02207", ",", "1.02207", ",", "1.02207", ",", 
     "1.02208", ",", "1.02208", ",", "1.02208", ",", "1.02208", ",", 
     "1.02208", ",", "1.02208", ",", "1.02208", ",", "1.02208", ",", 
     "1.02208", ",", "1.02208", ",", "1.02208", ",", "1.02208", ",", 
     "1.02208", ",", "1.02208", ",", "1.02208", ",", "1.02208", ",", 
     "1.02208", ",", "1.02208", ",", "1.02208", ",", "1.02208", ",", 
     "1.02208", ",", "1.02208", ",", "1.02208", ",", "1.02208", ",", 
     "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.02209", ",", 
     "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.02209", ",", 
     "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.02209", ",", 
     "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.02209", ",", 
     "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.02209", ",", 
     "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.02209", ",", "1.0221",
      ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", 
     "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", 
     ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", 
     "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", 
     ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", "1.0221", ",", 
     "1.0221", ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", "1.02211",
      ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", 
     "1.02211", ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", 
     "1.02211", ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", 
     "1.02211", ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", 
     "1.02211", ",", "1.02211", ",", "1.02211", ",", "1.02211", ",", 
     "1.02212", ",", "1.02212", ",", "1.02212", ",", "1.02212", ",", 
     "1.02212", ",", "1.02212", ",", "1.02212", ",", "1.02212", ",", 
     "1.02212", ",", "1.02212", ",", "1.02212", ",", "1.02212", ",", 
     "1.02212", ",", "1.02212", ",", "1.02212", ",", "1.02212", ",", 
     "1.02212", ",", "1.02212", ",", "1.02212", ",", "1.02212", ",", 
     "1.02212", ",", "1.02212", ",", "1.02212", ",", "1.02212", ",", 
     "1.02213", ",", "1.02213", ",", "1.02213", ",", "1.02213", ",", 
     "1.02213", ",", "1.02213", ",", "1.02213", ",", "1.02213", ",", 
     "1.02213", ",", "1.02213", ",", "1.02213", ",", "1.02213", ",", 
     "1.02213", ",", "1.02213", ",", "1.02213", ",", "1.02213", ",", 
     "1.02213", ",", "1.02213", ",", "1.02213", ",", "1.02213", ",", 
     "1.02213", ",", "1.02213", ",", "1.02213", ",", "1.02213", ",", 
     "1.02214", ",", "1.02214", ",", "1.02214", ",", "1.02214", ",", 
     "1.02214", ",", "1.02214", ",", "1.02214", ",", "1.02214", ",", 
     "1.02214", ",", "1.02214", ",", "1.02214", ",", "1.02214", ",", 
     "1.02214", ",", "1.02214", ",", "1.02214", ",", "1.02214", ",", 
     "1.02214", ",", "1.02214", ",", "1.02214", ",", "1.02214", ",", 
     "1.02214", ",", "1.02214", ",", "1.02214", ",", "1.02214", ",", 
     "1.02214", ",", "1.02215", ",", "1.02215", ",", "1.02215", ",", 
     "1.02215", ",", "1.02215", ",", "1.02215", ",", "1.02215", ",", 
     "1.02215", ",", "1.02215", ",", "1.02215", ",", "1.02215", ",", 
     "1.02215", ",", "1.02215", ",", "1.02215", ",", "1.02215", ",", 
     "1.02215", ",", "1.02215", ",", "1.02215", ",", "1.02215", ",", 
     "1.02215", ",", "1.02215", ",", "1.02215", ",", "1.02215", ",", 
     "1.02215", ",", "1.02215", ",", "1.02216", ",", "1.02216", ",", 
     "1.02216", ",", "1.02216", ",", "1.02216", ",", "1.02216", ",", 
     "1.02216", ",", "1.02216", ",", "1.02216", ",", "1.02216", ",", 
     "1.02216", ",", "1.02216", ",", "1.02216", ",", "1.02216", ",", 
     "1.02216", ",", "1.02216", ",", "1.02216", ",", "1.02216", ",", 
     "1.02216", ",", "1.02216", ",", "1.02216", ",", "1.02216", ",", 
     "1.02216", ",", "1.02216", ",", "1.02217", ",", "1.02217", ",", 
     "1.02217", ",", "1.02217", ",", "1.02217", ",", "1.02217", ",", 
     "1.02217", ",", "1.02217", ",", "1.02217", ",", "1.02217", ",", 
     "1.02217", ",", "1.02217", ",", "1.02217", ",", "1.02217", ",", 
     "1.02217", ",", "1.02217", ",", "1.02217", ",", "1.02217", ",", 
     "1.02217", ",", "1.02217", ",", "1.02217", ",", "1.02217", ",", 
     "1.02217", ",", "1.02217", ",", "1.02217", ",", "1.02218", ",", 
     "1.02218", ",", "1.02218", ",", "1.02218", ",", "1.02218", ",", 
     "1.02218", ",", "1.02218", ",", "1.02218", ",", "1.02218", ",", 
     "1.02218", ",", "1.02218", ",", "1.02218", ",", "1.02218", ",", 
     "1.02218", ",", "1.02218", ",", "1.02218", ",", "1.02218", ",", 
     "1.02218", ",", "1.02218", ",", "1.02218", ",", "1.02218", ",", 
     "1.02218", ",", "1.02218", ",", "1.02218", ",", "1.02218", ",", 
     "1.02219", ",", "1.02219", ",", "1.02219", ",", "1.02219", ",", 
     "1.02219", ",", "1.02219", ",", "1.02219", ",", "1.02219", ",", 
     "1.02219", ",", "1.02219", ",", "1.02219", ",", "1.02219", ",", 
     "1.02219", ",", "1.02219", ",", "1.02219", ",", "1.02219", ",", 
     "1.02219", ",", "1.02219", ",", "1.02219", ",", "1.02219", ",", 
     "1.02219", ",", "1.02219", ",", "1.02219", ",", "1.02219", ",", 
     "1.02219", ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", 
     ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", 
     "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", 
     ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", 
     "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.0222", 
     ",", "1.0222", ",", "1.0222", ",", "1.0222", ",", "1.02221", ",", 
     "1.02221", ",", "1.02221", ",", "1.02221", ",", "1.02221", ",", 
     "1.02221", ",", "1.02221", ",", "1.02221", ",", "1.02221", ",", 
     "1.02221", ",", "1.02221", ",", "1.02221", ",", "1.02221", ",", 
     "1.02221", ",", "1.02221", ",", "1.02221", ",", "1.02221", ",", 
     "1.02221", ",", "1.02221", ",", "1.02221", ",", "1.02221", ",", 
     "1.02221", ",", "1.02221", ",", "1.02221", ",", "1.02221", ",", 
     "1.02222", ",", "1.02222", ",", "1.02222", ",", "1.02222", ",", 
     "1.02222", ",", "1.02222", ",", "1.02222", ",", "1.02222", ",", 
     "1.02222", ",", "1.02222", ",", "1.02222", ",", "1.02222", ",", 
     "1.02222", ",", "1.02222", ",", "1.02222", ",", "1.02222", ",", 
     "1.02222", ",", "1.02222", ",", "1.02222", ",", "1.02222", ",", 
     "1.02222", ",", "1.02222", ",", "1.02222", ",", "1.02222", ",", 
     "1.02222", ",", "1.02222", ",", "1.02223", ",", "1.02223", ",", 
     "1.02223", ",", "1.02223", ",", "1.02223", ",", "1.02223", ",", 
     "1.02223", ",", "1.02223", ",", "1.02223", ",", "1.02223", ",", 
     "1.02223", ",", "1.02223", ",", "1.02223", ",", "1.02223", ",", 
     "1.02223", ",", "1.02223", ",", "1.02223", ",", "1.02223", ",", 
     "1.02223", ",", "1.02223", ",", "1.02223", ",", "1.02223", ",", 
     "1.02223", ",", "1.02223", ",", "1.02223", ",", "1.02224", ",", 
     "1.02224", ",", "1.02224", ",", "1.02224", ",", "1.02224", ",", 
     "1.02224", ",", "1.02224", ",", "1.02224", ",", "1.02224", ",", 
     "1.02224", ",", "1.02224", ",", "1.02224", ",", "1.02224", ",", 
     "1.02224", ",", "1.02224", ",", "1.02224", ",", "1.02224", ",", 
     "1.02224", ",", "1.02224", ",", "1.02224", ",", "1.02224", ",", 
     "1.02224", ",", "1.02224", ",", "1.02224", ",", "1.02224", ",", 
     "1.02225", ",", "1.02225", ",", "1.02225", ",", "1.02225", ",", 
     "1.02225", ",", "1.02225", ",", "1.02225", ",", "1.02225", ",", 
     "1.02225", ",", "1.02225", ",", "1.02225", ",", "1.02225", ",", 
     "1.02225", ",", "1.02225", ",", "1.02225", ",", "1.02225", ",", 
     "1.02225", ",", "1.02225", ",", "1.02225", ",", "1.02225", ",", 
     "1.02225", ",", "1.02225", ",", "1.02225", ",", "1.02225", ",", 
     "1.02225", ",", "1.02225", ",", "1.02226", ",", "1.02226", ",", 
     "1.02226", ",", "1.02226", ",", "1.02226", ",", "1.02226", ",", 
     "1.02226", ",", "1.02226", ",", "1.02226", ",", "1.02226", ",", 
     "1.02226", ",", "1.02226", ",", "1.02226", ",", "1.02226", ",", 
     "1.02226", ",", "1.02226", ",", "1.02226", ",", "1.02226", ",", 
     "1.02226", ",", "1.02226", ",", "1.02226", ",", "1.02226", ",", 
     "1.02226", ",", "1.02226", ",", "1.02226", ",", "1.02227", ",", 
     "1.02227", ",", "1.02227", ",", "1.02227", ",", "1.02227", ",", 
     "1.02227", ",", "1.02227", ",", "1.02227", ",", "1.02227", ",", 
     "1.02227", ",", "1.02227", ",", "1.02227", ",", "1.02227", ",", 
     "1.02227", ",", "1.02227", ",", "1.02227", ",", "1.02227", ",", 
     "1.02227", ",", "1.02227", ",", "1.02227", ",", "1.02227", ",", 
     "1.02227", ",", "1.02227", ",", "1.02227", ",", "1.02227", ",", 
     "1.02227", ",", "1.02228", ",", "1.02228", ",", "1.02228", ",", 
     "1.02228", ",", "1.02228", ",", "1.02228", ",", "1.02228", ",", 
     "1.02228", ",", "1.02228", ",", "1.02228", ",", "1.02228", ",", 
     "1.02228", ",", "1.02228", ",", "1.02228", ",", "1.02228", ",", 
     "1.02228", ",", "1.02228", ",", "1.02228", ",", "1.02228", ",", 
     "1.02228", ",", "1.02228", ",", "1.02228", ",", "1.02228", ",", 
     "1.02228", ",", "1.02228", ",", "1.02229", ",", "1.02229", ",", 
     "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.02229", ",", 
     "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.02229", ",", 
     "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.02229", ",", 
     "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.02229", ",", 
     "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.02229", ",", 
     "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.02229", ",", "1.0223",
      ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", 
     "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", 
     ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", 
     "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", 
     ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", "1.0223", ",", 
     "1.0223", ",", "1.0223", ",", "1.02231", ",", "1.02231", ",", "1.02231", 
     ",", "1.02231", ",", "1.02231", ",", "1.02231", ",", "1.02231", ",", 
     "1.02231", ",", "1.02231", ",", "1.02231", ",", "1.02231", ",", 
     "1.02231", ",", "1.02231", ",", "1.02231", ",", "1.02231", ",", 
     "1.02231", ",", "1.02231", ",", "1.02231", ",", "1.02231", ",", 
     "1.02231", ",", "1.02231", ",", "1.02231", ",", "1.02231", ",", 
     "1.02231", ",", "1.02231", ",", "1.02232", ",", "1.02232", ",", 
     "1.02232", ",", "1.02232", ",", "1.02232", ",", "1.02232", ",", 
     "1.02232", ",", "1.02232", ",", "1.02232", ",", "1.02232", ",", 
     "1.02232", ",", "1.02232", ",", "1.02232", ",", "1.02232", ",", 
     "1.02232", ",", "1.02232", ",", "1.02232", ",", "1.02232", ",", 
     "1.02232", ",", "1.02232", ",", "1.02232", ",", "1.02232", ",", 
     "1.02232", ",", "1.02232", ",", "1.02232", ",", "1.02232", ",", 
     "1.02233", ",", "1.02233", ",", "1.02233", ",", "1.02233", ",", 
     "1.02233", ",", "1.02233", ",", "1.02233", ",", "1.02233", ",", 
     "1.02233", ",", "1.02233", ",", "1.02233", ",", "1.02233", ",", 
     "1.02233", ",", "1.02233", ",", "1.02233", ",", "1.02233", ",", 
     "1.02233", ",", "1.02233", ",", "1.02233", ",", "1.02233", ",", 
     "1.02233", ",", "1.02233", ",", "1.02233", ",", "1.02233", ",", 
     "1.02233", ",", "1.02234", ",", "1.02234", ",", "1.02234", ",", 
     "1.02234", ",", "1.02234", ",", "1.02234", ",", "1.02234", ",", 
     "1.02234", ",", "1.02234", ",", "1.02234", ",", "1.02234", ",", 
     "1.02234", ",", "1.02234", ",", "1.02234", ",", "1.02234", ",", 
     "1.02234", ",", "1.02234", ",", "1.02234", ",", "1.02234", ",", 
     "1.02234", ",", "1.02234", ",", "1.02234", ",", "1.02234", ",", 
     "1.02234", ",", "1.02234", ",", "1.02235", ",", "1.02235", ",", 
     "1.02235", ",", "1.02235", ",", "1.02235", ",", "1.02235", ",", 
     "1.02235", ",", "1.02235", ",", "1.02235", ",", "1.02235", ",", 
     "1.02235", ",", "1.02235", ",", "1.02235", ",", "1.02235", ",", 
     "1.02235", ",", "1.02235", ",", "1.02235", ",", "1.02235", ",", 
     "1.02235", ",", "1.02235", ",", "1.02235", ",", "1.02235", ",", 
     "1.02235", ",", "1.02235", ",", "1.02235", ",", "1.02235", ",", 
     "1.02236", ",", "1.02236", ",", "1.02236", ",", "1.02236", ",", 
     "1.02236", ",", "1.02236", ",", "1.02236", ",", "1.02236", ",", 
     "1.02236", ",", "1.02236", ",", "1.02236", ",", "1.02236", ",", 
     "1.02236", ",", "1.02236", ",", "1.02236", ",", "1.02236", ",", 
     "1.02236", ",", "1.02236", ",", "1.02236", ",", "1.02236", ",", 
     "1.02236", ",", "1.02236", ",", "1.02236", ",", "1.02236", ",", 
     "1.02236", ",", "1.02237", ",", "1.02237", ",", "1.02237", ",", 
     "1.02237", ",", "1.02237", ",", "1.02237", ",", "1.02237", ",", 
     "1.02237", ",", "1.02237", ",", "1.02237", ",", "1.02237", ",", 
     "1.02237", ",", "1.02237", ",", "1.02237", ",", "1.02237", ",", 
     "1.02237", ",", "1.02237", ",", "1.02237", ",", "1.02237", ",", 
     "1.02237", ",", "1.02237", ",", "1.02237", ",", "1.02237", ",", 
     "1.02237", ",", "1.02237", ",", "1.02237", ",", "1.02238", ",", 
     "1.02238", ",", "1.02238", ",", "1.02238", ",", "1.02238", ",", 
     "1.02238", ",", "1.02238", ",", "1.02238", ",", "1.02238", ",", 
     "1.02238", ",", "1.02238", ",", "1.02238", ",", "1.02238", ",", 
     "1.02238", ",", "1.02238", ",", "1.02238", ",", "1.02238", ",", 
     "1.02238", ",", "1.02238", ",", "1.02238", ",", "1.02238", ",", 
     "1.02238", ",", "1.02238", ",", "1.02238", ",", "1.02238", ",", 
     "1.02239", ",", "1.02239", ",", "1.02239", ",", "1.02239", ",", 
     "1.02239", ",", "1.02239", ",", "1.02239", ",", "1.02239", ",", 
     "1.02239", ",", "1.02239", ",", "1.02239", ",", "1.02239", ",", 
     "1.02239", ",", "1.02239", ",", "1.02239", ",", "1.02239", ",", 
     "1.02239", ",", "1.02239", ",", "1.02239", ",", "1.02239", ",", 
     "1.02239", ",", "1.02239", ",", "1.02239", ",", "1.02239", ",", 
     "1.02239", ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", 
     ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", 
     "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", 
     ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", 
     "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.0224", 
     ",", "1.0224", ",", "1.0224", ",", "1.0224", ",", "1.02241", ",", 
     "1.02241", ",", "1.02241", ",", "1.02241", ",", "1.02241", ",", 
     "1.02241", ",", "1.02241", ",", "1.02241", ",", "1.02241", ",", 
     "1.02241", ",", "1.02241", ",", "1.02241", ",", "1.02241", ",", 
     "1.02241", ",", "1.02241", ",", "1.02241", ",", "1.02241", ",", 
     "1.02241", ",", "1.02241", ",", "1.02241", ",", "1.02241", ",", 
     "1.02241", ",", "1.02241", ",", "1.02241", ",", "1.02241", ",", 
     "1.02242", ",", "1.02242", ",", "1.02242", ",", "1.02242", ",", 
     "30.0654", ",", "114.551", ",", "51.8832", ",", "117.526", ",", 
     "65.2357", ",", "23.3902", ",", "16.7132", ",", "9.19769", ",", 
     "5.80466", ",", "2.56004", ",", "1.97037", ",", "1.87195", ",", 
     "1.33401", ",", "1.22417", ",", "1.16334", ",", "1.11235", ",", 
     "1.09117", ",", "1.07686", ",", "1.07158", ",", "1.07096", ",", 
     "1.06664", ",", "1.0618", ",", "1.0581", ",", "1.0554", ",", "1.05308", 
     ",", "1.05079", ",", "1.04852", ",", "1.04639", ",", "1.04444", ",", 
     "1.04265", ",", "1.04099", ",", "1.03944", ",", "1.03799", ",", 
     "1.03663", ",", "1.03537", ",", "1.0342", ",", "1.0331", ",", "1.03207", 
     ",", "1.03111", ",", "1.03021", ",", "1.02937", ",", "1.02858", ",", 
     "1.02784", ",", "1.02715", ",", "1.0265", ",", "1.02589", ",", "1.02532",
      ",", "1.02478", ",", "1.02447", ",", "1.02439", ",", "1.02431", ",", 
     "1.02423", ",", "1.02415", ",", "1.02408", ",", "1.02401", ",", 
     "1.02394", ",", "1.02388", ",", "1.02382", ",", "1.02376", ",", "1.0237",
      ",", "1.02365", ",", "1.0236", ",", "1.02355", ",", "1.0235", ",", 
     "1.02345", ",", "1.02341", ",", "1.02337", ",", "1.02333", ",", 
     "1.02329", ",", "1.02327", ",", "1.02325", ",", "1.02323", ",", 
     "1.02321", ",", "1.02319", ",", "1.02317", ",", "1.02315", ",", 
     "1.02313", ",", "1.02311", ",", "1.0231", ",", "1.02308", ",", "1.02306",
      ",", "1.02305", ",", "1.02303", ",", "1.02302", ",", "1.023", ",", 
     "1.02299", ",", "1.02298", ",", "1.02296", ",", "1.02295", ",", 
     "1.02294", ",", "1.02292", ",", "1.02291", ",", "1.0229", ",", "1.02289",
      ",", "1.02288", ",", "1.02287", ",", "1.02286", ",", "1.02285", ",", 
     "1.02284", ",", "1.02283", ",", "1.02282", ",", "1.02281", ",", 
     "1.02281", ",", "1.0228", ",", "1.02279", ",", "1.02278", ",", "1.02277",
      ",", "1.02277", ",", "1.02276", ",", "1.02275", ",", "1.02275", ",", 
     "1.02274", ",", "1.02273", ",", "1.02273", ",", "1.02272", ",", 
     "1.02272", ",", "1.02271", ",", "1.02271", ",", "1.0227", ",", "1.0227", 
     ",", "1.02269", ",", "1.02269", ",", "1.02268", ",", "1.02268", ",", 
     "1.02267", ",", "1.02267", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02265", ",", "1.02265", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.0226",
      ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02257", ",", "1.02257", ",", 
     "1.02257", ",", "1.02257", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02258", ",", "1.02258", ",", "1.02258", ",", 
     "1.02258", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.02259", ",", "1.02259", ",", "1.02259", ",", 
     "1.02259", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", 
     ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", 
     "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", 
     ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", 
     "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", 
     ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", 
     "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", 
     ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.0226", ",", 
     "1.0226", ",", "1.0226", ",", "1.0226", ",", "1.02261", ",", "1.02261", 
     ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02261", ",", "1.02261", ",", "1.02261", ",", 
     "1.02261", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02262", ",", "1.02262", ",", "1.02262", ",", 
     "1.02262", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02263", ",", "1.02263", ",", "1.02263", ",", "1.02263", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02264", ",", "1.02264", ",", "1.02264", ",", 
     "1.02264", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02265", ",", 
     "1.02265", ",", "1.02265", ",", "1.02265", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02266", ",", 
     "1.02266", ",", "1.02266", ",", "1.02266", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02267", ",", 
     "1.02267", ",", "1.02267", ",", "1.02267", ",", "1.02268", ",", 
     "1.02268", ",", "1.02268", ",", "1.02268", ",", "1.02268", ",", 
     "1.02268", ",", "1.02268", ",", "1.02268", ",", "1.02268", ",", 
     "1.02268", ",", "1.02268", ",", "1.02268", ",", "1.02268", ",", 
     "1.02268", ",", "1.02268", ",", "1.02268", ",", "1.02268", ",", 
     "1.02268", ",", "1.02268", ",", "1.02268", ",", "1.02268", ",", 
     "1.02268", ",", "1.02268", ",", "1.02268", ",", "1.02268", ",", 
     "1.02268", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", 
     "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", 
     "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", 
     "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", 
     "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", 
     "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", 
     "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.02269", ",", "1.0227",
      ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", 
     "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", 
     ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", 
     "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", 
     ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", 
     "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.0227", ",", "1.02271", 
     ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", 
     "1.02271", ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", 
     "1.02271", ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", 
     "1.02271", ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", 
     "1.02271", ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", 
     "1.02271", ",", "1.02271", ",", "1.02271", ",", "1.02271", ",", 
     "1.02272", ",", "1.02272", ",", "1.02272", ",", "1.02272", ",", 
     "1.02272", ",", "1.02272", ",", "1.02272", ",", "1.02272", ",", 
     "1.02272", ",", "1.02272", ",", "1.02272", ",", "1.02272", ",", 
     "1.02272", ",", "1.02272", ",", "1.02272", ",", "1.02272", ",", 
     "1.02272", ",", "1.02272", ",", "1.02272", ",", "1.02272", ",", 
     "1.02272", ",", "1.02272", ",", "1.02272", ",", "1.02272", ",", 
     "1.02272", ",", "1.02272", ",", "1.02273", ",", "1.02273", ",", 
     "1.02273", ",", "1.02273", ",", "1.02273", ",", "1.02273", ",", 
     "1.02273", ",", "1.02273", ",", "1.02273", ",", "1.02273", ",", 
     "1.02273", ",", "1.02273", ",", "1.02273", ",", "1.02273", ",", 
     "1.02273", ",", "1.02273", ",", "1.02273", ",", "1.02273", ",", 
     "1.02273", ",", "1.02273", ",", "1.02273", ",", "1.02273", ",", 
     "1.02273", ",", "1.02273", ",", "1.02273", ",", "1.02273", ",", 
     "1.02274", ",", "1.02274", ",", "1.02274", ",", "1.02274", ",", 
     "1.02274", ",", "1.02274", ",", "1.02274", ",", "1.02274", ",", 
     "1.02274", ",", "1.02274", ",", "1.02274", ",", "1.02274", ",", 
     "1.02274", ",", "1.02274", ",", "1.02274", ",", "1.02274", ",", 
     "1.02274", ",", "1.02274", ",", "1.02274", ",", "1.02274", ",", 
     "1.02274", ",", "1.02274", ",", "1.02274", ",", "1.02274", ",", 
     "1.02275", ",", "1.02275", ",", "1.02275", ",", "1.02275", ",", 
     "1.02275", ",", "1.02275", ",", "1.02275", ",", "1.02275", ",", 
     "1.02275", ",", "1.02275", ",", "1.02275", ",", "1.02275", ",", 
     "1.02275", ",", "1.02275", ",", "1.02275", ",", "1.02275", ",", 
     "1.02275", ",", "1.02275", ",", "1.02275", ",", "1.02275", ",", 
     "1.02275", ",", "1.02275", ",", "1.02275", ",", "1.02275", ",", 
     "1.02275", ",", "1.02276", ",", "1.02276", ",", "1.02276", ",", 
     "1.02276", ",", "1.02276", ",", "1.02276", ",", "1.02276", ",", 
     "1.02276", ",", "1.02276", ",", "1.02276", ",", "1.02276", ",", 
     "1.02276", ",", "1.02276", ",", "1.02276", ",", "1.02276", ",", 
     "1.02276", ",", "1.02276", ",", "1.02276", ",", "1.02276", ",", 
     "1.02276", ",", "1.02276", ",", "1.02276", ",", "1.02276", ",", 
     "1.02276", ",", "1.02276", ",", "1.02276", ",", "1.02277", ",", 
     "1.02277", ",", "1.02277", ",", "1.02277", ",", "1.02277", ",", 
     "1.02277", ",", "1.02277", ",", "1.02277", ",", "1.02277", ",", 
     "1.02277", ",", "1.02277", ",", "1.02277", ",", "1.02277", ",", 
     "1.02277", ",", "1.02277", ",", "1.02277", ",", "1.02277", ",", 
     "1.02277", ",", "1.02277", ",", "1.02277", ",", "1.02277", ",", 
     "1.02277", ",", "1.02277", ",", "1.02278", ",", "1.02278", ",", 
     "1.02278", ",", "1.02278", ",", "1.02278", ",", "1.02278", ",", 
     "1.02278", ",", "1.02278", ",", "1.02278", ",", "1.02278", ",", 
     "1.02278", ",", "1.02278", ",", "1.02278", ",", "1.02278", ",", 
     "1.02278", ",", "1.02278", ",", "1.02278", ",", "1.02278", ",", 
     "1.02278", ",", "1.02278", ",", "1.02278", ",", "1.02278", ",", 
     "1.02278", ",", "1.02278", ",", "1.02278", ",", "1.02279", ",", 
     "1.02279", ",", "1.02279", ",", "1.02279", ",", "1.02279", ",", 
     "1.02279", ",", "1.02279", ",", "1.02279", ",", "1.02279", ",", 
     "1.02279", ",", "1.02279", ",", "1.02279", ",", "1.02279", ",", 
     "1.02279", ",", "1.02279", ",", "1.02279", ",", "1.02279", ",", 
     "1.02279", ",", "1.02279", ",", "1.02279", ",", "1.02279", ",", 
     "1.02279", ",", "1.02279", ",", "1.0228", ",", "1.0228", ",", "1.0228", 
     ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", 
     "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.0228", 
     ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", 
     "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.0228", 
     ",", "1.0228", ",", "1.0228", ",", "1.0228", ",", "1.02281", ",", 
     "1.02281", ",", "1.02281", ",", "1.02281", ",", "1.02281", ",", 
     "1.02281", ",", "1.02281", ",", "1.02281", ",", "1.02281", ",", 
     "1.02281", ",", "1.02281", ",", "1.02281", ",", "1.02281", ",", 
     "1.02281", ",", "1.02281", ",", "1.02281", ",", "1.02281", ",", 
     "1.02281", ",", "1.02281", ",", "1.02281", ",", "1.02281", ",", 
     "1.02281", ",", "1.02281", ",", "1.02281", ",", "1.02282", ",", 
     "1.02282", ",", "1.02282", ",", "1.02282", ",", "1.02282", ",", 
     "1.02282", ",", "1.02282", ",", "1.02282", ",", "1.02282", ",", 
     "1.02282", ",", "1.02282", ",", "1.02282", ",", "1.02282", ",", 
     "1.02282", ",", "1.02282", ",", "1.02282", ",", "1.02282", ",", 
     "1.02282", ",", "1.02282", ",", "1.02282", ",", "1.02282", ",", 
     "1.02282", ",", "1.02282", ",", "1.02283", ",", "1.02283", ",", 
     "1.02283", ",", "1.02283", ",", "1.02283", ",", "1.02283", ",", 
     "1.02283", ",", "1.02283", ",", "1.02283", ",", "1.02283", ",", 
     "1.02283", ",", "1.02283", ",", "1.02283", ",", "1.02283", ",", 
     "1.02283", ",", "1.02283", ",", "1.02283", ",", "1.02283", ",", 
     "1.02283", ",", "1.02283", ",", "1.02283", ",", "1.02283", ",", 
     "1.02283", ",", "1.02283", ",", "1.02284", ",", "1.02284", ",", 
     "1.02284", ",", "1.02284", ",", "1.02284", ",", "1.02284", ",", 
     "1.02284", ",", "1.02284", ",", "1.02284", ",", "1.02284", ",", 
     "1.02284", ",", "1.02284", ",", "1.02284", ",", "1.02284", ",", 
     "1.02284", ",", "1.02284", ",", "1.02284", ",", "1.02284", ",", 
     "1.02284", ",", "1.02284", ",", "1.02284", ",", "1.02284", ",", 
     "1.02284", ",", "1.02285", ",", "1.02285", ",", "1.02285", ",", 
     "1.02285", ",", "1.02285", ",", "1.02285", ",", "1.02285", ",", 
     "1.02285", ",", "1.02285", ",", "1.02285", ",", "1.02285", ",", 
     "1.02285", ",", "1.02285", ",", "1.02285", ",", "1.02285", ",", 
     "1.02285", ",", "1.02285", ",", "1.02285", ",", "1.02285", ",", 
     "1.02285", ",", "1.02285", ",", "1.02285", ",", "1.02286", ",", 
     "1.02286", ",", "1.02286", ",", "1.02286", ",", "1.02286", ",", 
     "1.02286", ",", "1.02286", ",", "1.02286", ",", "1.02286", ",", 
     "1.02286", ",", "1.02286", ",", "1.02286", ",", "1.02286", ",", 
     "1.02286", ",", "1.02286", ",", "1.02286", ",", "1.02286", ",", 
     "1.02286", ",", "1.02286", ",", "1.02286", ",", "1.02286", ",", 
     "1.02286", ",", "1.02286", ",", "1.02286", ",", "1.02287", ",", 
     "1.02287", ",", "1.02287", ",", "1.02287", ",", "1.02287", ",", 
     "1.02287", ",", "1.02287", ",", "1.02287", ",", "1.02287", ",", 
     "1.02287", ",", "1.02287", ",", "1.02287", ",", "1.02287", ",", 
     "1.02287", ",", "1.02287", ",", "1.02287", ",", "1.02287", ",", 
     "1.02287", ",", "1.02287", ",", "1.02287", ",", "1.02287", ",", 
     "1.02287", ",", "1.02288", ",", "1.02288", ",", "1.02288", ",", 
     "1.02288", ",", "1.02288", ",", "1.02288", ",", "1.02288", ",", 
     "1.02288", ",", "1.02288", ",", "1.02288", ",", "1.02288", ",", 
     "1.02288", ",", "1.02288", ",", "1.02288", ",", "1.02288", ",", 
     "1.02288", ",", "1.02288", ",", "1.02288", ",", "1.02288", ",", 
     "1.02288", ",", "1.02288", ",", "1.02288", ",", "1.02288", ",", 
     "1.02289", ",", "1.02289", ",", "1.02289", ",", "1.02289", ",", 
     "1.02289", ",", "1.02289", ",", "1.02289", ",", "1.02289", ",", 
     "1.02289", ",", "1.02289", ",", "1.02289", ",", "1.02289", ",", 
     "1.02289", ",", "1.02289", ",", "1.02289", ",", "1.02289", ",", 
     "1.02289", ",", "1.02289", ",", "1.02289", ",", "1.02289", ",", 
     "1.02289", ",", "1.02289", ",", "1.02289", ",", "1.0229", ",", "1.0229", 
     ",", "1.0229", ",", "1.0229", ",", "1.0229", ",", "1.0229", ",", 
     "1.0229", ",", "1.0229", ",", "1.0229", ",", "1.0229", ",", "1.0229", 
     ",", "1.0229", ",", "1.0229", ",", "1.0229", ",", "1.0229", ",", 
     "1.0229", ",", "1.0229", ",", "1.0229", ",", "1.0229", ",", "1.0229", 
     ",", "1.0229", ",", "1.0229", ",", "1.02291", ",", "1.02291", ",", 
     "1.02291", ",", "1.02291", ",", "1.02291", ",", "1.02291", ",", 
     "1.02291", ",", "1.02291", ",", "1.02291", ",", "1.02291", ",", 
     "1.02291", ",", "1.02291", ",", "1.02291", ",", "1.02291", ",", 
     "1.02291", ",", "1.02291", ",", "1.02291", ",", "1.02291", ",", 
     "1.02291", ",", "1.02291", ",", "1.02291", ",", "1.02291", ",", 
     "1.02292", ",", "1.02292", ",", "1.02292", ",", "1.02292", ",", 
     "1.02292", ",", "1.02292", ",", "1.02292", ",", "1.02292", ",", 
     "1.02292", ",", "1.02292", ",", "1.02292", ",", "1.02292", ",", 
     "1.02292", ",", "1.02292", ",", "1.02292", ",", "1.02292", ",", 
     "1.02292", ",", "1.02292", ",", "1.02292", ",", "1.02292", ",", 
     "1.02292", ",", "1.02292", ",", "1.02293", ",", "1.02293", ",", 
     "1.02293", ",", "1.02293", ",", "1.02293", ",", "1.02293", ",", 
     "1.02293", ",", "1.02293", ",", "1.02293", ",", "1.02293", ",", 
     "1.02293", ",", "1.02293", ",", "1.02293", ",", "1.02293", ",", 
     "1.02293", ",", "1.02293", ",", "1.02293", ",", "1.02293", ",", 
     "1.02293", ",", "1.02293", ",", "1.02293", ",", "1.02293", ",", 
     "1.02294", ",", "1.02294", ",", "1.02294", ",", "1.02294", ",", 
     "1.02294", ",", "1.02294", ",", "1.02294", ",", "1.02294", ",", 
     "1.02294", ",", "1.02294", ",", "1.02294", ",", "1.02294", ",", 
     "1.02294", ",", "1.02294", ",", "1.02294", ",", "1.02294", ",", 
     "1.02294", ",", "1.02294", ",", "1.02294", ",", "1.02294", ",", 
     "1.02294", ",", "1.02294", ",", "1.02295", ",", "1.02295", ",", 
     "1.02295", ",", "1.02295", ",", "1.02295", ",", "1.02295", ",", 
     "1.02295", ",", "1.02295", ",", "1.02295", ",", "1.02295", ",", 
     "1.02295", ",", "1.02295", ",", "1.02295", ",", "1.02295", ",", 
     "1.02295", ",", "1.02295", ",", "1.02295", ",", "1.02295", ",", 
     "1.02295", ",", "1.02295", ",", "1.02295", ",", "1.02295", ",", 
     "1.02296", ",", "1.02296", ",", "1.02296", ",", "1.02296", ",", 
     "1.02296", ",", "1.02296", ",", "1.02296", ",", "1.02296", ",", 
     "1.02296", ",", "1.02296", ",", "1.02296", ",", "1.02296", ",", 
     "1.02296", ",", "1.02296", ",", "1.02296", ",", "1.02296", ",", 
     "1.02296", ",", "1.02296", ",", "1.02296", ",", "1.02296", ",", 
     "1.02296", ",", "1.02296", ",", "1.02297", ",", "1.02297", ",", 
     "1.02297", ",", "1.02297", ",", "1.02297", ",", "1.02297", ",", 
     "1.02297", ",", "1.02297", ",", "1.02297", ",", "1.02297", ",", 
     "1.02297", ",", "1.02297", ",", "1.02297", ",", "1.02297", ",", 
     "1.02297", ",", "1.02297", ",", "1.02297", ",", "1.02297", ",", 
     "1.02297", ",", "1.02297", ",", "1.02297", ",", "1.02297", ",", 
     "1.02298", ",", "1.02298", ",", "1.02298", ",", "1.02298", ",", 
     "1.02298", ",", "1.02298", ",", "1.02298", ",", "1.02298", ",", 
     "1.02298", ",", "1.02298", ",", "1.02298", ",", "1.02298", ",", 
     "1.02298", ",", "1.02298", ",", "1.02298", ",", "1.02298", ",", 
     "1.02298", ",", "1.02298", ",", "1.02298", ",", "1.02298", ",", 
     "1.02298", ",", "1.02298", ",", "1.02299", ",", "1.02299", ",", 
     "1.02299", ",", "1.02299", ",", "1.02299", ",", "1.02299", ",", 
     "1.02299", ",", "1.02299", ",", "1.02299", ",", "1.02299", ",", 
     "1.02299", ",", "1.02299", ",", "1.02299", ",", "1.02299", ",", 
     "1.02299", ",", "1.02299", ",", "1.02299", ",", "1.02299", ",", 
     "1.02299", ",", "1.02299", ",", "1.02299", ",", "1.023", ",", "1.023", 
     ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", 
     ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", 
     ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", 
     ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.023", ",", "1.02301", 
     ",", "1.02301", ",", "1.02301", ",", "1.02301", ",", "1.02301", ",", 
     "1.02301", ",", "1.02301", ",", "1.02301", ",", "1.02301", ",", 
     "1.02301", ",", "1.02301", ",", "1.02301", ",", "1.02301", ",", 
     "1.02301", ",", "1.02301", ",", "1.02301", ",", "1.02301", ",", 
     "1.02301", ",", "1.02301", ",", "1.02301", ",", "1.02301", ",", 
     "1.02302", ",", "1.02302", ",", "1.02302", ",", "1.02302", ",", 
     "1.02302", ",", "1.02302", ",", "1.02302", ",", "1.02302", ",", 
     "1.02302", ",", "1.02302", ",", "1.02302", ",", "1.02302", ",", 
     "1.02302", ",", "1.02302", ",", "1.02302", ",", "1.02302", ",", 
     "1.02302", ",", "1.02302", ",", "1.02302", ",", "1.02302", ",", 
     "1.02302", ",", "1.02302", ",", "1.02302", ",", "1.02303", ",", 
     "1.02303", ",", "1.02303", ",", "1.02303", ",", "1.02303", ",", 
     "1.02303", ",", "1.02303", ",", "1.02303", ",", "1.02303", ",", 
     "1.02303", ",", "1.02303", ",", "1.02303", ",", "1.02303", ",", 
     "1.02303", ",", "1.02303", ",", "1.02303", ",", "1.02303", ",", 
     "1.02303", ",", "1.02303", ",", "1.02303", ",", "1.02304", ",", 
     "1.02303", ",", "1.02304", ",", "1.02304", ",", "1.02304", ",", 
     "1.02304", ",", "1.02304", ",", "1.02304", ",", "1.02304", ",", 
     "1.02304", ",", "1.02304", ",", "1.02304", ",", "1.02304", ",", 
     "1.02304", ",", "1.02304", ",", "1.02304", ",", "1.02304", ",", 
     "1.02304", ",", "1.02304", ",", "1.02304", ",", "1.02304", ",", 
     "1.02305", ",", "1.02305", ",", "1.02305", ",", "1.02305", ",", 
     "1.02305", ",", "1.02305", ",", "1.02305", ",", "1.02305", ",", 
     "1.02305", ",", "1.02305", ",", "1.02305", ",", "1.02305", ",", 
     "1.02305", ",", "1.02305", ",", "1.02305", ",", "1.02305", ",", 
     "1.02305", ",", "1.02305", ",", "1.02305", ",", "1.02305", ",", 
     "1.02305", ",", "1.02305", ",", "1.02306", ",", "1.02306", ",", 
     "1.02306", ",", "1.02306", ",", "1.02306", ",", "1.02306", ",", 
     "1.02306", ",", "1.02306", ",", "1.02306", ",", "1.02306", ",", 
     "1.02306", ",", "1.02306", ",", "1.02306", ",", "1.02306", ",", 
     "1.02306", ",", "1.02306", ",", "1.02306", ",", "1.02306", ",", 
     "1.02306", ",", "1.02306", ",", "1.02306", ",", "1.02306", ",", 
     "1.02307", ",", "1.02307", ",", "1.02307", ",", "1.02307", ",", 
     "1.02307", ",", "1.02307", ",", "1.02307", ",", "1.02307", ",", 
     "1.02307", ",", "1.02307", ",", "1.02307", ",", "1.02307", ",", 
     "1.02307", ",", "1.02307", ",", "1.02307", ",", "1.02307", ",", 
     "1.02307", ",", "1.02307", ",", "1.02307", ",", "1.02307", ",", 
     "1.02308", ",", "1.02308", ",", "1.02308", ",", "1.02308", ",", 
     "1.02308", ",", "1.02308", ",", "1.02308", ",", "1.02308", ",", 
     "1.02308", ",", "1.02308", ",", "1.02308", ",", "1.02308", ",", 
     "1.02308", ",", "1.02308", ",", "1.02308", ",", "1.02308", ",", 
     "1.02308", ",", "1.02308", ",", "1.02308", ",", "1.02308", ",", 
     "1.02309", ",", "1.02309", ",", "1.02309", ",", "1.02309", ",", 
     "1.02309", ",", "1.02309", ",", "1.02309", ",", "1.02309", ",", 
     "1.02309", ",", "1.02309", ",", "1.02309", ",", "1.02309", ",", 
     "1.02309", ",", "1.02309", ",", "1.02309", ",", "1.02309", ",", 
     "1.02309", ",", "1.02309", ",", "1.02309", ",", "1.02309", ",", 
     "1.02309", ",", "1.02309", ",", "1.0231", ",", "1.0231", ",", "1.0231", 
     ",", "1.0231", ",", "1.0231", ",", "1.0231", ",", "1.0231", ",", 
     "1.0231", ",", "1.0231", ",", "1.0231", ",", "1.0231", ",", "1.0231", 
     ",", "1.0231", ",", "1.0231", ",", "1.0231", ",", "1.0231", ",", 
     "1.0231", ",", "1.0231", ",", "1.0231", ",", "1.0231", ",", "1.02311", 
     ",", "1.02311", ",", "1.02311", ",", "1.02311", ",", "1.02311", ",", 
     "1.02311", ",", "1.02311", ",", "1.02311", ",", "1.02311", ",", 
     "1.02311", ",", "1.02311", ",", "1.02311", ",", "1.02311", ",", 
     "1.02311", ",", "1.02311", ",", "1.02311", ",", "1.02311", ",", 
     "1.02311", ",", "1.02311", ",", "1.02311", ",", "1.02312", ",", 
     "1.02312", ",", "1.02312", ",", "1.02312", ",", "1.02312", ",", 
     "1.02312", ",", "1.02312", ",", "1.02312", ",", "1.02312", ",", 
     "1.02312", ",", "1.02312", ",", "1.02312", ",", "1.02312", ",", 
     "1.02312", ",", "1.02312", ",", "1.02312", ",", "1.02312", ",", 
     "1.02312", ",", "1.02312", ",", "1.02312", ",", "1.02312", ",", 
     "1.02312", ",", "1.02313", ",", "1.02313", ",", "1.02313", ",", 
     "1.02313", ",", "1.02313", ",", "1.02313", ",", "1.02313", ",", 
     "1.02313", ",", "1.02313", ",", "1.02313", ",", "1.02313", ",", 
     "1.02313", ",", "1.02313", ",", "1.02313", ",", "1.02313", ",", 
     "1.02313", ",", "1.02313", ",", "1.02313", ",", "1.02313", ",", 
     "1.02313", ",", "1.02314", ",", "1.02314", ",", "1.02314", ",", 
     "1.02314", ",", "1.02314", ",", "1.02314", ",", "1.02314", ",", 
     "1.02314", ",", "1.02314", ",", "1.02314", ",", "1.02314", ",", 
     "1.02314", ",", "1.02314", ",", "1.02314", ",", "1.02314", ",", 
     "1.02314", ",", "1.02314", ",", "1.02314", ",", "1.02314", ",", 
     "1.02315", ",", "1.02315", ",", "1.02315", ",", "1.02315", ",", 
     "1.02315", ",", "1.02315", ",", "1.02315", ",", "1.02315", ",", 
     "1.02315", ",", "1.02315", ",", "1.02315", ",", "1.02315", ",", 
     "1.02315", ",", "1.02315", ",", "1.02315", ",", "1.02315", ",", 
     "1.02315", ",", "1.02315", ",", "1.02315", ",", "1.02315", ",", 
     "1.02315", ",", "1.02315", ",", "1.02316", ",", "1.02316", ",", 
     "1.02316", ",", "1.02316", ",", "1.02316", ",", "1.02316", ",", 
     "1.02316", ",", "1.02316", ",", "1.02316", ",", "1.02316", ",", 
     "1.02316", ",", "1.02316", ",", "1.02316", ",", "1.02316", ",", 
     "1.02316", ",", "1.02316", ",", "1.02316", ",", "1.02316", ",", 
     "1.02316", ",", "1.02316", ",", "1.02317", ",", "1.02317", ",", 
     "1.02317", ",", "1.02317", ",", "1.02317", ",", "1.02317", ",", 
     "1.02317", ",", "1.02317", ",", "1.02317", ",", "1.02317", ",", 
     "1.02317", ",", "1.02317", ",", "1.02317", ",", "1.02317", ",", 
     "1.02317", ",", "1.02317", ",", "1.02317", ",", "1.02317", ",", 
     "1.02317", ",", "1.02317", ",", "1.02317", ",", "1.02318", ",", 
     "1.02318", ",", "1.02318", ",", "1.02318", ",", "1.02318", ",", 
     "1.02318", ",", "1.02318", ",", "1.02318", ",", "1.02318", ",", 
     "1.02318", ",", "1.02318", ",", "1.02318", ",", "1.02318", ",", 
     "1.02318", ",", "1.02318", ",", "1.02318", ",", "1.02318", ",", 
     "1.02318", ",", "1.02318", ",", "1.02318", ",", "1.02319", ",", 
     "1.02319", ",", "1.02319", ",", "1.02319", ",", "1.02319", ",", 
     "1.02319", ",", "1.02319", ",", "1.02319", ",", "1.02319", ",", 
     "1.02319", ",", "1.02319", ",", "1.02319", ",", "1.02319", ",", 
     "1.02319", ",", "1.02319", ",", "1.02319", ",", "1.02319", ",", 
     "1.02319", ",", "1.02319", ",", "1.02319", ",", "1.0232", ",", "1.0232", 
     ",", "1.0232", ",", "1.0232", ",", "1.0232", ",", "1.0232", ",", 
     "1.0232", ",", "1.0232", ",", "1.0232", ",", "1.0232", ",", "1.0232", 
     ",", "1.0232", ",", "1.0232", ",", "1.0232", ",", "1.0232", ",", 
     "1.0232", ",", "1.0232", ",", "1.0232", ",", "1.0232", ",", "1.02321", 
     ",", "1.02321", ",", "1.02321", ",", "1.02321", ",", "1.02321", ",", 
     "1.02321", ",", "1.02321", ",", "1.02321", ",", "1.02321", ",", 
     "1.02321", ",", "1.02321", ",", "1.02321", ",", "1.02321", ",", 
     "1.02321", ",", "1.02321", ",", "1.02321", ",", "1.02321", ",", 
     "1.02321", ",", "1.02321", ",", "1.02321", ",", "1.02321", ",", 
     "1.02322", ",", "1.02322", ",", "1.02322", ",", "1.02322", ",", 
     "1.02322", ",", "1.02322", ",", "1.02322", ",", "1.02322", ",", 
     "1.02322", ",", "1.02322", ",", "1.02322", ",", "37.6464", ",", 
     "104.087", ",", "100.397", ",", "151.541", ",", "147.113", ",", 
     "100.833", ",", "46.5052", ",", "21.774", ",", "11.8431", ",", "7.05025",
      ",", "4.23876", ",", "3.25404", ",", "2.13768", ",", "2.01425", ",", 
     "1.3466", ",", "1.21103", ",", "1.16248", ",", "1.1556", ",", "1.16373", 
     ",", "1.16101", ",", "1.14904", ",", "1.1359", ",", "1.12574", ",", 
     "1.11822", ",", "1.11172", ",", "1.10537", ",", "1.09918", ",", "1.0934",
      ",", "1.08813", ",", "1.08331", ",", "1.07886", ",", "1.07473", ",", 
     "1.07089", ",", "1.06731", ",", "1.06399", ",", "1.0609", ",", "1.05803",
      ",", "1.05535", ",", "1.05286", ",", "1.05053", ",", "1.04835", ",", 
     "1.04632", ",", "1.04441", ",", "1.04264", ",", "1.04097", ",", 
     "1.03941", ",", "1.03795", ",", "1.03658", ",", "1.03529", ",", 
     "1.03408", ",", "1.03295", ",", "1.03189", ",", "1.03088", ",", 
     "1.02994", ",", "1.02922", ",", "1.02855", ",", "1.02791", ",", "1.0273",
      ",", "1.02679", ",", "1.02665", ",", "1.02651", ",", "1.02639", ",", 
     "1.02627", ",", "1.02615", ",", "1.02604", ",", "1.02593", ",", 
     "1.02583", ",", "1.02573", ",", "1.02564", ",", "1.02555", ",", 
     "1.02547", ",", "1.02538", ",", "1.02531", ",", "1.02523", ",", 
     "1.02516", ",", "1.02509", ",", "1.02503", ",", "1.02497", ",", 
     "1.02492", ",", "1.02488", ",", "1.02484", ",", "1.02481", ",", 
     "1.02477", ",", "1.02473", ",", "1.0247", ",", "1.02466", ",", "1.02463",
      ",", "1.0246", ",", "1.02457", ",", "1.02454", ",", "1.02451", ",", 
     "1.02448", ",", "1.02445", ",", "1.02443", ",", "1.0244", ",", "1.02438",
      ",", "1.02435", ",", "1.02433", ",", "1.02431", ",", "1.02429", ",", 
     "1.02426", ",", "1.02424", ",", "1.02422", ",", "1.0242", ",", "1.02419",
      ",", "1.02417", ",", "1.02415", ",", "1.02413", ",", "1.02412", ",", 
     "1.0241", ",", "1.02408", ",", "1.02407", ",", "1.02405", ",", "1.02404",
      ",", "1.02402", ",", "1.02401", ",", "1.024", ",", "1.02398", ",", 
     "1.02397", ",", "1.02396", ",", "1.02395", ",", "1.02393", ",", 
     "1.02392", ",", "1.02391", ",", "1.0239", ",", "1.02389", ",", "1.02388",
      ",", "1.02387", ",", "1.02386", ",", "1.02385", ",", "1.02384", ",", 
     "1.02383", ",", "1.02383", ",", "1.02382", ",", "1.02381", ",", "1.0238",
      ",", "1.02379", ",", "1.02378", ",", "1.02378", ",", "1.02377", ",", 
     "1.02376", ",", "1.02375", ",", "1.02375", ",", "1.02374", ",", 
     "1.02373", ",", "1.02373", ",", "1.02372", ",", "1.02371", ",", 
     "1.02371", ",", "1.0237", ",", "1.0237", ",", "1.02369", ",", "1.02368", 
     ",", "1.02368", ",", "1.02367", ",", "1.02367", ",", "1.02366", ",", 
     "1.02366", ",", "1.02365", ",", "1.02365", ",", "1.02364", ",", 
     "1.02364", ",", "1.02363", ",", "1.02363", ",", "1.02362", ",", 
     "1.02362", ",", "1.02362", ",", "1.02361", ",", "1.02361", ",", "1.0236",
      ",", "1.0236", ",", "1.0236", ",", "1.02359", ",", "1.02359", ",", 
     "1.02358", ",", "1.02358", ",", "1.02358", ",", "1.02357", ",", 
     "1.02357", ",", "1.02357", ",", "1.02356", ",", "1.02356", ",", 
     "1.02356", ",", "1.02355", ",", "1.02355", ",", "1.02355", ",", 
     "1.02354", ",", "1.02354", ",", "1.02354", ",", "1.02354", ",", 
     "1.02353", ",", "1.02353", ",", "1.02353", ",", "1.02352", ",", 
     "1.02352", ",", "1.02352", ",", "1.02352", ",", "1.02351", ",", 
     "1.02351", ",", "1.02351", ",", "1.02351", ",", "1.0235", ",", "1.0235", 
     ",", "1.0235", ",", "1.0235", ",", "1.0235", ",", "1.0235", ",", 
     "1.0235", ",", "1.0235", ",", "1.0235", ",", "1.0235", ",", "1.0235", 
     ",", "1.0235", ",", "1.0235", ",", "1.0235"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GoatheadGradBound", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "13.3619", ",", "22.1246", ",", "24.6751", ",", "26.6862", ",", "27.2969",
      ",", "26.0783", ",", "25.9302", ",", "26.4182", ",", "34.946", ",", 
     "34.933", ",", "36.1742", ",", "36.7112", ",", "38.9499", ",", "42.8977",
      ",", "48.3618", ",", "54.0731", ",", "56.4691", ",", "59.3247", ",", 
     "68.5372", ",", "74.5009", ",", "73.3081", ",", "66.0875", ",", 
     "69.6704", ",", "69.9471", ",", "78.3183", ",", "81.8359", ",", 
     "76.0641", ",", "74.1836", ",", "77.5543", ",", "83.563", ",", "81.3456",
      ",", "85.4815", ",", "80.1981", ",", "76.4937", ",", "81.741", ",", 
     "83.3684", ",", "82.0202", ",", "88.2015", ",", "101.125", ",", 
     "109.041", ",", "113.531", ",", "115.923", ",", "118.324", ",", 
     "120.123", ",", "115.545", ",", "95.3562", ",", "91.5228", ",", 
     "87.8468", ",", "91.8063", ",", "91.1111", ",", "96.1065", ",", 
     "95.8582", ",", "89.1921", ",", "76.7021", ",", "77.542", ",", "80.7118",
      ",", "72.0243", ",", "65.4799", ",", "52.774", ",", "41.9815", ",", 
     "34.8736", ",", "32.9576", ",", "31.8163", ",", "29.0198", ",", 
     "28.0701", ",", "28.1029", ",", "25.2664", ",", "20.6706", ",", 
     "16.9581", ",", "16.4284", ",", "16.0506", ",", "15.775", ",", "15.6853",
      ",", "15.5612", ",", "15.4138", ",", "15.2573", ",", "15.1021", ",", 
     "14.9544", ",", "14.8175", ",", "14.6923", ",", "14.5782", ",", "14.474",
      ",", "14.3781", ",", "14.289", ",", "14.2056", ",", "14.1267", ",", 
     "14.0515", ",", "13.9796", ",", "13.9104", ",", "13.8436", ",", "13.779",
      ",", "13.7164", ",", "13.6557", ",", "13.5967", ",", "13.5393", ",", 
     "13.4835", ",", "13.4292", ",", "13.3763", ",", "13.3247", ",", 
     "13.2743", ",", "13.2252", ",", "13.1772", ",", "13.1302", ",", 
     "13.0843", ",", "13.0394", ",", "12.9954", ",", "12.9523", ",", "12.91", 
     ",", "12.8686", ",", "12.8279", ",", "12.7879", ",", "12.7486", ",", 
     "12.71", ",", "12.672", ",", "12.6346", ",", "12.5978", ",", "12.5615", 
     ",", "12.5257", ",", "12.5169", ",", "12.5155", ",", "12.5143", ",", 
     "12.5133", ",", "12.5124", ",", "12.5117", ",", "12.5111", ",", 
     "12.5106", ",", "12.5103", ",", "12.5102", ",", "12.5101", ",", 
     "12.5101", ",", "12.5103", ",", "12.5106", ",", "12.5109", ",", 
     "12.5114", ",", "12.5119", ",", "12.5125", ",", "12.5132", ",", 
     "12.5139", ",", "12.5148", ",", "12.5156", ",", "12.5166", ",", 
     "12.5176", ",", "12.5186", ",", "12.5197", ",", "12.5208", ",", "12.522",
      ",", "12.5231", ",", "12.5244", ",", "12.5256", ",", "12.5269", ",", 
     "12.5283", ",", "12.5296", ",", "12.531", ",", "12.5324", ",", "12.5337",
      ",", "12.5351", ",", "12.5366", ",", "12.538", ",", "12.5394", ",", 
     "12.5408", ",", "12.5423", ",", "12.5437", ",", "12.5451", ",", 
     "12.5465", ",", "12.5479", ",", "12.5494", ",", "12.5508", ",", 
     "12.5522", ",", "12.5535", ",", "12.5549", ",", "12.5563", ",", 
     "12.5576", ",", "12.5589", ",", "12.5602", ",", "12.5615", ",", 
     "12.5628", ",", "12.5641", ",", "12.5653", ",", "12.5665", ",", 
     "12.5677", ",", "12.5689", ",", "12.57", ",", "12.5711", ",", "12.5722", 
     ",", "12.5733", ",", "12.5743", ",", "12.5753", ",", "12.5763", ",", 
     "12.5773", ",", "12.5782", ",", "12.5791", ",", "12.58", ",", "12.5809", 
     ",", "12.5817", ",", "12.5825", ",", "12.5832", ",", "12.584", ",", 
     "12.5847", ",", "12.5853", ",", "12.586", ",", "12.5866", ",", "12.5872",
      ",", "12.5877", ",", "12.5882", ",", "12.5887", ",", "12.5891", ",", 
     "12.5896", ",", "12.5899", ",", "12.5903", ",", "12.5906", ",", 
     "12.5909", ",", "12.5912", ",", "12.5914", ",", "12.5916", ",", 
     "12.5917", ",", "12.5919", ",", "12.592", ",", "12.5921", ",", "12.5921",
      ",", "12.5921", ",", "12.5921", ",", "12.592", ",", "12.5919", ",", 
     "12.5918", ",", "12.5916", ",", "12.5914", ",", "12.5912", ",", "12.591",
      ",", "12.5907", ",", "12.5904", ",", "12.5901", ",", "12.5897", ",", 
     "12.5893", ",", "12.5889", ",", "12.5884", ",", "12.588", ",", "12.5874",
      ",", "12.5869", ",", "12.5863", ",", "12.5857", ",", "12.5851", ",", 
     "12.5845", ",", "12.5838", ",", "12.5831", ",", "12.5824", ",", 
     "12.5816", ",", "12.5808", ",", "12.58", ",", "12.5792", ",", "12.5783", 
     ",", "12.5774", ",", "12.5765", ",", "12.5755", ",", "12.5746", ",", 
     "12.5736", ",", "12.5726", ",", "12.5715", ",", "12.5705", ",", 
     "12.5694", ",", "12.5683", ",", "12.5671", ",", "12.566", ",", "12.5648",
      ",", "12.5636", ",", "12.5624", ",", "12.5612", ",", "12.5599", ",", 
     "12.5586", ",", "12.5573", ",", "12.556", ",", "12.5546", ",", "12.5533",
      ",", "12.5519", ",", "12.5505", ",", "12.5491", ",", "12.5476", ",", 
     "12.5462", ",", "12.5447", ",", "12.5432", ",", "12.5417", ",", 
     "12.5401", ",", "12.5386", ",", "12.537", ",", "12.5354", ",", "12.5338",
      ",", "12.5322", ",", "12.5306", ",", "12.529", ",", "12.5273", ",", 
     "12.5256", ",", "12.5239", ",", "12.5222", ",", "12.5205", ",", 
     "12.5188", ",", "12.517", ",", "12.5152", ",", "12.5135", ",", "12.5117",
      ",", "12.5099", ",", "12.5081", ",", "12.5062", ",", "12.5044", ",", 
     "12.5025", ",", "12.5007", ",", "12.4988", ",", "12.4969", ",", "12.495",
      ",", "12.4931", ",", "12.4912", ",", "12.4893", ",", "12.4873", ",", 
     "12.4854", ",", "12.4834", ",", "12.4815", ",", "12.4795", ",", 
     "12.4775", ",", "12.4755", ",", "12.4735", ",", "12.4715", ",", 
     "12.4695", ",", "12.4674", ",", "12.472", ",", "12.4827", ",", "12.4934",
      ",", "12.5039", ",", "12.5144", ",", "12.5248", ",", "12.535", ",", 
     "12.5452", ",", "12.5552", ",", "12.5652", ",", "12.575", ",", "12.5848",
      ",", "12.5944", ",", "12.6039", ",", "12.6134", ",", "12.6227", ",", 
     "12.632", ",", "12.6411", ",", "12.6501", ",", "12.6591", ",", "12.6679",
      ",", "12.6766", ",", "12.6852", ",", "12.6937", ",", "12.7021", ",", 
     "12.7104", ",", "12.7186", ",", "12.7267", ",", "12.7346", ",", 
     "12.7425", ",", "12.7502", ",", "12.7579", ",", "12.7654", ",", 
     "12.7728", ",", "12.7801", ",", "12.7872", ",", "12.7943", ",", 
     "12.8012", ",", "12.8081", ",", "12.8148", ",", "12.8213", ",", 
     "12.8278", ",", "12.8341", ",", "12.8404", ",", "12.8464", ",", 
     "12.8524", ",", "12.8583", ",", "12.864", ",", "12.8696", ",", "12.875", 
     ",", "12.8804", ",", "12.8856", ",", "12.8906", ",", "12.8956", ",", 
     "12.9004", ",", "12.9051", ",", "12.9096", ",", "12.914", ",", "12.9183",
      ",", "12.9225", ",", "12.9265", ",", "12.9304", ",", "12.9341", ",", 
     "12.9377", ",", "12.9412", ",", "12.9445", ",", "12.9477", ",", 
     "12.9507", ",", "12.9536", ",", "12.9564", ",", "12.9591", ",", 
     "12.9615", ",", "12.9639", ",", "12.9661", ",", "12.9682", ",", 
     "12.9702", ",", "12.972", ",", "12.9736", ",", "12.9752", ",", "12.9765",
      ",", "12.9778", ",", "12.9789", ",", "12.9799", ",", "12.9808", ",", 
     "12.9815", ",", "12.982", ",", "12.9825", ",", "12.9828", ",", "12.983", 
     ",", "12.983", ",", "12.983", ",", "12.9828", ",", "12.9824", ",", 
     "12.982", ",", "12.9814", ",", "12.9807", ",", "12.9798", ",", "12.9789",
      ",", "12.9778", ",", "12.9766", ",", "12.9753", ",", "12.9739", ",", 
     "12.9723", ",", "12.9707", ",", "12.9689", ",", "12.967", ",", "12.965", 
     ",", "12.963", ",", "12.9608", ",", "12.9585", ",", "12.9561", ",", 
     "12.9536", ",", "12.951", ",", "12.9483", ",", "12.9456", ",", "12.9427",
      ",", "12.9397", ",", "12.9367", ",", "12.9336", ",", "12.9304", ",", 
     "12.9271", ",", "12.9237", ",", "12.9203", ",", "12.9167", ",", 
     "12.9131", ",", "12.9095", ",", "12.9057", ",", "12.9019", ",", 
     "12.8981", ",", "12.8942", ",", "12.8902", ",", "12.8861", ",", "12.882",
      ",", "12.8779", ",", "12.8737", ",", "12.8694", ",", "12.8651", ",", 
     "12.8607", ",", "12.8563", ",", "12.8519", ",", "12.8474", ",", 
     "12.8429", ",", "12.8383", ",", "12.8337", ",", "12.8291", ",", 
     "12.8244", ",", "12.8197", ",", "12.815", ",", "12.8102", ",", "12.8054",
      ",", "12.8006", ",", "12.7958", ",", "12.7909", ",", "12.786", ",", 
     "12.7811", ",", "12.7762", ",", "12.7713", ",", "12.7663", ",", 
     "12.7614", ",", "12.7564", ",", "12.7514", ",", "12.7464", ",", 
     "12.7414", ",", "12.7364", ",", "12.7314", ",", "12.7264", ",", 
     "12.7213", ",", "12.7163", ",", "12.7113", ",", "12.7062", ",", 
     "12.7012", ",", "12.6961", ",", "12.6911", ",", "12.6861", ",", "12.681",
      ",", "12.676", ",", "12.671", ",", "12.6659", ",", "12.6609", ",", 
     "12.6559", ",", "12.6509", ",", "12.6459", ",", "12.6409", ",", 
     "12.6359", ",", "12.6309", ",", "12.626", ",", "12.621", ",", "12.6161", 
     ",", "12.6111", ",", "12.6062", ",", "12.6013", ",", "12.5964", ",", 
     "12.5915", ",", "12.5866", ",", "12.5818", ",", "12.5769", ",", 
     "12.5721", ",", "12.5673", ",", "12.5625", ",", "12.5577", ",", 
     "12.5529", ",", "12.5481", ",", "12.5434", ",", "12.5387", ",", 
     "12.5339", ",", "12.5292", ",", "12.5246", ",", "12.5199", ",", 
     "12.5152", ",", "12.5106", ",", "12.506", ",", "12.5014", ",", "12.4968",
      ",", "12.4922", ",", "12.4877", ",", "12.4832", ",", "12.4787", ",", 
     "12.4742", ",", "12.4697", ",", "12.4652", ",", "12.4608", ",", 
     "12.4564", ",", "12.452", ",", "12.4476", ",", "12.4432", ",", "12.4388",
      ",", "12.4345", ",", "12.4302", ",", "12.4259", ",", "12.4216", ",", 
     "12.4174", ",", "12.4131", ",", "12.4089", ",", "12.4047", ",", 
     "12.4005", ",", "12.3963", ",", "12.3922", ",", "12.388", ",", "12.3839",
      ",", "12.3798", ",", "12.3757", ",", "12.3717", ",", "12.3676", ",", 
     "12.3636", ",", "12.3596", ",", "12.3556", ",", "12.3516", ",", 
     "12.3477", ",", "12.3437", ",", "12.3398", ",", "12.3359", ",", "12.332",
      ",", "12.3282", ",", "12.3243", ",", "12.3205", ",", "12.3167", ",", 
     "12.3129", ",", "12.3091", ",", "12.3053", ",", "12.3016", ",", 
     "12.2979", ",", "12.2941", ",", "12.2904", ",", "12.2868", ",", 
     "12.2831", ",", "12.2795", ",", "12.2758", ",", "12.2722", ",", 
     "12.2686", ",", "12.2651", ",", "12.2615", ",", "12.2579", ",", 
     "12.2544", ",", "12.2509", ",", "12.2474", ",", "12.2439", ",", 
     "12.2405", ",", "12.237", ",", "12.2336", ",", "12.2302", ",", "12.2268",
      ",", "12.2234", ",", "12.22", ",", "12.2166", ",", "12.2133", ",", 
     "12.21", ",", "12.2067", ",", "12.2034", ",", "12.2001", ",", "12.1968", 
     ",", "12.1936", ",", "12.1904", ",", "12.1871", ",", "12.1839", ",", 
     "12.1808", ",", "12.1776", ",", "12.1744", ",", "12.1713", ",", 
     "12.1682", ",", "12.165", ",", "12.1619", ",", "12.1589", ",", "12.1558",
      ",", "12.1527", ",", "12.1497", ",", "12.1467", ",", "12.1437", ",", 
     "12.1407", ",", "12.1377", ",", "12.1347", ",", "12.1317", ",", 
     "12.1288", ",", "12.1259", ",", "12.1229", ",", "12.12", ",", "12.1172", 
     ",", "12.1143", ",", "12.1114", ",", "12.1086", ",", "12.1057", ",", 
     "12.1029", ",", "12.1001", ",", "12.0973", ",", "12.0945", ",", 
     "12.0917", ",", "12.089", ",", "12.0862", ",", "12.0835", ",", "12.0808",
      ",", "12.0781", ",", "12.0754", ",", "12.0727", ",", "12.07", ",", 
     "12.0674", ",", "12.0647", ",", "12.0621", ",", "12.0595", ",", 
     "12.0569", ",", "12.0543", ",", "12.0517", ",", "12.0491", ",", 
     "12.0466", ",", "12.044", ",", "12.0415", ",", "12.039", ",", "12.0365", 
     ",", "12.034", ",", "12.0315", ",", "12.029", ",", "12.0265", ",", 
     "12.0241", ",", "12.0216", ",", "12.0192", ",", "12.0168", ",", 
     "12.0144", ",", "12.012", ",", "12.0096", ",", "12.0072", ",", "12.0049",
      ",", "12.0025", ",", "12.0002", ",", "11.9978", ",", "11.9955", ",", 
     "11.9932", ",", "11.9909", ",", "11.9886", ",", "11.9864", ",", 
     "11.9841", ",", "11.9818", ",", "11.9796", ",", "11.9774", ",", 
     "11.9751", ",", "11.9729", ",", "11.9707", ",", "11.9685", ",", 
     "11.9663", ",", "11.9642", ",", "11.962", ",", "11.9599", ",", "11.9577",
      ",", "11.9556", ",", "11.9535", ",", "11.9514", ",", "11.9493", ",", 
     "11.9472", ",", "11.9451", ",", "11.943", ",", "11.9409", ",", "11.9389",
      ",", "11.9369", ",", "11.9348", ",", "11.9328", ",", "11.9308", ",", 
     "11.9288", ",", "11.9268", ",", "11.9248", ",", "11.9228", ",", 
     "11.9208", ",", "11.9189", ",", "11.9169", ",", "11.915", ",", "11.9131",
      ",", "11.9111", ",", "11.9092", ",", "11.9073", ",", "11.9054", ",", 
     "11.9035", ",", "11.9017", ",", "11.8998", ",", "11.8979", ",", 
     "11.8961", ",", "11.8942", ",", "11.8924", ",", "11.8906", ",", 
     "11.8888", ",", "11.887", ",", "11.8852", ",", "11.8834", ",", "11.8816",
      ",", "11.8798", ",", "11.878", ",", "11.8763", ",", "11.8745", ",", 
     "11.8728", ",", "11.8711", ",", "11.8693", ",", "11.8676", ",", 
     "11.8659", ",", "11.8642", ",", "11.8625", ",", "11.8608", ",", 
     "11.8591", ",", "11.8575", ",", "11.8558", ",", "11.8542", ",", 
     "11.8525", ",", "11.8509", ",", "11.8492", ",", "11.8476", ",", "11.846",
      ",", "11.8444", ",", "11.8428", ",", "11.8412", ",", "11.8396", ",", 
     "11.838", ",", "11.8365", ",", "11.8349", ",", "11.8333", ",", "11.8318",
      ",", "11.8302", ",", "11.8287", ",", "11.8272", ",", "11.8256", ",", 
     "11.8241", ",", "11.8226", ",", "11.8211", ",", "11.8196", ",", 
     "11.8181", ",", "11.8167", ",", "11.8152", ",", "11.8137", ",", 
     "11.8123", ",", "11.8108", ",", "11.8094", ",", "11.8079", ",", 
     "11.8065", ",", "11.8051", ",", "11.8036", ",", "11.8022", ",", 
     "11.8008", ",", "11.7994", ",", "11.798", ",", "11.7966", ",", "11.7953",
      ",", "11.7939", ",", "11.7925", ",", "11.7912", ",", "11.7898", ",", 
     "11.7885", ",", "11.7871", ",", "11.7858", ",", "11.7844", ",", 
     "11.7831", ",", "11.7818", ",", "11.7805", ",", "11.7792", ",", 
     "11.7779", ",", "11.7766", ",", "11.7753", ",", "11.774", ",", "11.7727",
      ",", "11.7715", ",", "11.7702", ",", "11.7689", ",", "11.7677", ",", 
     "11.7664", ",", "11.7652", ",", "11.764", ",", "11.7627", ",", "11.7615",
      ",", "11.7603", ",", "11.7591", ",", "11.7579", ",", "11.7567", ",", 
     "11.7555", ",", "11.7543", ",", "11.7531", ",", "11.7519", ",", 
     "11.7507", ",", "11.7496", ",", "11.7484", ",", "11.7472", ",", 
     "11.7461", ",", "11.7449", ",", "11.7438", ",", "11.7426", ",", 
     "11.7415", ",", "11.7404", ",", "11.7393", ",", "11.7381", ",", "11.737",
      ",", "11.7359", ",", "11.7348", ",", "11.7337", ",", "11.7326", ",", 
     "11.7315", ",", "11.7304", ",", "11.7294", ",", "11.7283", ",", 
     "11.7272", ",", "11.7262", ",", "11.7251", ",", "11.724", ",", "11.723", 
     ",", "11.7221", ",", "11.7215", ",", "11.7209", ",", "11.7203", ",", 
     "11.7197", ",", "11.7191", ",", "11.7185", ",", "11.718", ",", "11.7174",
      ",", "11.7168", ",", "11.7162", ",", "11.7156", ",", "11.715", ",", 
     "11.7144", ",", "11.7139", ",", "11.7133", ",", "11.7127", ",", 
     "11.7121", ",", "11.7116", ",", "11.711", ",", "11.7104", ",", "11.7098",
      ",", "11.7093", ",", "11.7087", ",", "11.7081", ",", "11.7076", ",", 
     "11.707", ",", "11.7065", ",", "11.7059", ",", "11.7053", ",", "11.7048",
      ",", "11.7042", ",", "11.7037", ",", "11.7031", ",", "11.7026", ",", 
     "11.702", ",", "11.7015", ",", "11.7009", ",", "11.7004", ",", "11.6998",
      ",", "11.6993", ",", "11.6987", ",", "11.6982", ",", "11.6977", ",", 
     "11.6971", ",", "11.6966", ",", "11.6961", ",", "11.6955", ",", "11.695",
      ",", "11.6945", ",", "11.6939", ",", "11.6934", ",", "11.6929", ",", 
     "11.6923", ",", "11.6918", ",", "11.6913", ",", "11.6908", ",", 
     "11.6902", ",", "11.6897", ",", "11.6892", ",", "11.6887", ",", 
     "11.6882", ",", "11.6877", ",", "11.6871", ",", "11.6866", ",", 
     "11.6861", ",", "11.6856", ",", "11.6851", ",", "11.6846", ",", 
     "11.6841", ",", "11.6836", ",", "11.6831", ",", "11.6826", ",", 
     "11.6821", ",", "11.6816", ",", "11.6811", ",", "11.6806", ",", 
     "11.6801", ",", "11.6796", ",", "11.6791", ",", "11.6786", ",", 
     "11.6781", ",", "11.6776", ",", "11.6771", ",", "11.6766", ",", 
     "11.6761", ",", "11.6756", ",", "11.6751", ",", "11.6747", ",", 
     "11.6742", ",", "11.6737", ",", "11.6732", ",", "11.6727", ",", 
     "11.6723", ",", "11.6718", ",", "11.6713", ",", "11.6708", ",", 
     "11.6703", ",", "11.6699", ",", "11.6694", ",", "11.6689", ",", 
     "11.6685", ",", "11.668", ",", "11.6675", ",", "11.667", ",", "11.6666", 
     ",", "11.6661", ",", "11.6656", ",", "11.6652", ",", "11.6647", ",", 
     "11.6643", ",", "11.6638", ",", "11.6633", ",", "11.6629", ",", 
     "11.6624", ",", "11.662", ",", "11.6615", ",", "11.6611", ",", "11.6606",
      ",", "11.6602", ",", "11.6597", ",", "11.6592", ",", "11.6588", ",", 
     "11.6584", ",", "11.6579", ",", "11.6575", ",", "11.657", ",", "11.6566",
      ",", "11.6561", ",", "11.6557", ",", "11.6552", ",", "11.6548", ",", 
     "11.6544", ",", "11.6539", ",", "11.6535", ",", "11.653", ",", "11.6526",
      ",", "11.6522", ",", "11.6517", ",", "11.6513", ",", "11.6509", ",", 
     "11.6504", ",", "11.65", ",", "11.6496", ",", "11.6492", ",", "11.6487", 
     ",", "11.6483", ",", "11.6479", ",", "11.6474", ",", "11.647", ",", 
     "11.6466", ",", "11.6462", ",", "11.6458", ",", "11.6453", ",", 
     "11.6449", ",", "11.6445", ",", "11.6441", ",", "11.6437", ",", 
     "11.6432", ",", "11.6428", ",", "11.6424", ",", "11.642", ",", "11.6416",
      ",", "11.6412", ",", "11.6408", ",", "11.6404", ",", "11.64", ",", 
     "11.6395", ",", "11.6391", ",", "11.6387", ",", "11.6383", ",", 
     "11.6379", ",", "11.6375", ",", "11.6371", ",", "11.6367", ",", 
     "11.6363", ",", "11.6359", ",", "11.6355", ",", "11.6351", ",", 
     "11.6347", ",", "11.6343", ",", "11.6339", ",", "11.6335", ",", 
     "11.6331", ",", "11.6327", ",", "11.6323", ",", "11.6319", ",", 
     "11.6316", ",", "11.6312", ",", "11.6308", ",", "11.6304", ",", "11.63", 
     ",", "11.6296", ",", "11.6292", ",", "11.6288", ",", "11.6285", ",", 
     "11.6281", ",", "11.6277", ",", "11.6273", ",", "11.6269", ",", 
     "11.6265", ",", "11.6262", ",", "11.6258", ",", "11.6254", ",", "11.625",
      ",", "11.6246", ",", "11.6243", ",", "11.6239", ",", "11.6235", ",", 
     "11.6231", ",", "11.6228", ",", "11.6224", ",", "11.622", ",", "11.6216",
      ",", "11.6213", ",", "11.6209", ",", "11.6205", ",", "11.6202", ",", 
     "11.6198", ",", "11.6194", ",", "11.6191", ",", "11.6187", ",", 
     "11.6183", ",", "11.618", ",", "11.6176", ",", "11.6172", ",", "11.6169",
      ",", "11.6165", ",", "11.6162", ",", "11.6158", ",", "11.6154", ",", 
     "11.6151", ",", "11.6147", ",", "11.6144", ",", "11.614", ",", "11.6136",
      ",", "11.6133", ",", "11.6129", ",", "11.6126", ",", "11.6122", ",", 
     "11.6119", ",", "11.6115", ",", "11.6112", ",", "11.6108", ",", 
     "11.6105", ",", "11.6101", ",", "11.6098", ",", "11.6094", ",", 
     "11.6091", ",", "11.6087", ",", "11.6084", ",", "11.608", ",", "11.6077",
      ",", "11.6073", ",", "11.607", ",", "11.6067", ",", "11.6063", ",", 
     "11.606", ",", "11.6056", ",", "11.6053", ",", "11.605", ",", "11.6046", 
     ",", "11.6043", ",", "11.6039", ",", "11.6036", ",", "11.6033", ",", 
     "11.6029", ",", "11.6026", ",", "11.6023", ",", "11.6019", ",", 
     "11.6016", ",", "11.6013", ",", "11.6009", ",", "11.6006", ",", 
     "11.6003", ",", "11.5999", ",", "11.5996", ",", "11.5993", ",", "11.599",
      ",", "11.5986", ",", "11.5983", ",", "11.598", ",", "11.5976", ",", 
     "11.5973", ",", "11.597", ",", "11.5967", ",", "11.5963", ",", "11.596", 
     ",", "11.5957", ",", "11.5954", ",", "11.5951", ",", "11.5947", ",", 
     "11.5944", ",", "11.5941", ",", "11.5938", ",", "11.5935", ",", 
     "11.5931", ",", "11.5928", ",", "11.5925", ",", "11.5922", ",", 
     "11.5919", ",", "11.5916", ",", "11.5912", ",", "11.5909", ",", 
     "11.5906", ",", "11.5903", ",", "11.59", ",", "11.5897", ",", "11.5894", 
     ",", "11.5891", ",", "11.5887", ",", "11.5884", ",", "11.5881", ",", 
     "11.5878", ",", "11.5875", ",", "11.5872", ",", "11.5869", ",", 
     "11.5866", ",", "11.5863", ",", "11.586", ",", "11.5857", ",", "11.5854",
      ",", "11.5851", ",", "11.5848", ",", "11.5845", ",", "11.5842", ",", 
     "11.5839", ",", "11.5836", ",", "11.5833", ",", "11.583", ",", "11.5827",
      ",", "11.5824", ",", "11.5821", ",", "11.5818", ",", "11.5815", ",", 
     "11.5812", ",", "11.5809", ",", "11.5806", ",", "11.5803", ",", "11.58", 
     ",", "11.5797", ",", "11.5794", ",", "11.5791", ",", "11.5788", ",", 
     "11.5785", ",", "11.5782", ",", "11.5779", ",", "11.5777", ",", 
     "11.5774", ",", "11.5771", ",", "11.5768", ",", "11.5765", ",", 
     "11.5762", ",", "11.5759", ",", "11.5756", ",", "11.5753", ",", 
     "11.5751", ",", "11.5748", ",", "11.5745", ",", "11.5742", ",", 
     "11.5739", ",", "11.5736", ",", "11.5733", ",", "11.5731", ",", 
     "11.5728", ",", "11.5725", ",", "11.5722", ",", "11.5719", ",", 
     "11.5717", ",", "11.5714", ",", "11.5711", ",", "11.5708", ",", 
     "11.5705", ",", "11.5703", ",", "11.57", ",", "11.5697", ",", "11.5694", 
     ",", "11.5692", ",", "11.5689", ",", "11.5686", ",", "11.5683", ",", 
     "11.5681", ",", "11.5678", ",", "11.5675", ",", "11.5672", ",", "11.567",
      ",", "11.5667", ",", "11.5664", ",", "11.5661", ",", "11.5659", ",", 
     "11.5656", ",", "11.5653", ",", "11.5651", ",", "11.5648", ",", 
     "11.5645", ",", "11.5643", ",", "11.564", ",", "11.5637", ",", "11.5635",
      ",", "11.5632", ",", "11.5629", ",", "11.5627", ",", "11.5624", ",", 
     "11.5621", ",", "11.5619", ",", "11.5616", ",", "11.5613", ",", 
     "11.5611", ",", "11.5608", ",", "11.5605", ",", "11.5603", ",", "11.56", 
     ",", "11.5598", ",", "11.5595", ",", "11.5592", ",", "11.559", ",", 
     "11.5587", ",", "11.5585", ",", "11.5582", ",", "11.5579", ",", 
     "11.5577", ",", "11.5574", ",", "11.5572", ",", "11.5569", ",", 
     "11.5567", ",", "11.5564", ",", "11.5562", ",", "11.5559", ",", 
     "11.5556", ",", "11.5554", ",", "11.5551", ",", "11.5549", ",", 
     "11.5546", ",", "11.5544", ",", "11.5541", ",", "11.5539", ",", 
     "11.5536", ",", "11.5534", ",", "11.5531", ",", "11.5529", ",", 
     "11.5526", ",", "11.5524", ",", "11.5521", ",", "11.5519", ",", 
     "11.5516", ",", "11.5514", ",", "11.5511", ",", "11.5509", ",", 
     "11.5506", ",", "11.5504", ",", "11.5501", ",", "11.5499", ",", 
     "11.5497", ",", "11.5494", ",", "11.5492", ",", "11.5489", ",", 
     "11.5487", ",", "11.5484", ",", "11.5482", ",", "11.548", ",", "11.5477",
      ",", "11.5475", ",", "11.5472", ",", "11.547", ",", "11.5467", ",", 
     "11.5465", ",", "11.5463", ",", "11.546", ",", "11.5458", ",", "11.5455",
      ",", "11.5453", ",", "11.5451", ",", "11.5448", ",", "11.5446", ",", 
     "11.5444", ",", "11.5441", ",", "11.5439", ",", "11.5437", ",", 
     "11.5434", ",", "11.5432", ",", "11.5429", ",", "11.5427", ",", 
     "11.5425", ",", "11.5422", ",", "11.542", ",", "11.5418", ",", "11.5415",
      ",", "11.5413", ",", "11.5411", ",", "11.5408", ",", "11.5406", ",", 
     "11.5404", ",", "11.5402", ",", "11.5399", ",", "11.5397", ",", 
     "11.5395", ",", "11.5392", ",", "11.539", ",", "11.5388", ",", "11.5386",
      ",", "11.5383", ",", "11.5381", ",", "11.5379", ",", "11.5376", ",", 
     "11.5374", ",", "11.5372", ",", "11.537", ",", "11.5367", ",", "11.5365",
      ",", "11.5363", ",", "11.5361", ",", "11.5358", ",", "11.5356", ",", 
     "11.5354", ",", "11.5352", ",", "11.5349", ",", "11.5347", ",", 
     "11.5345", ",", "11.5343", ",", "11.5341", ",", "11.5338", ",", 
     "11.5336", ",", "11.5334", ",", "11.5332", ",", "11.533", ",", "11.5327",
      ",", "11.5325", ",", "11.5323", ",", "11.5321", ",", "11.5319", ",", 
     "11.5316", ",", "11.5314", ",", "11.5312", ",", "11.531", ",", "11.5308",
      ",", "11.5306", ",", "11.5303", ",", "11.5301", ",", "11.5299", ",", 
     "11.5297", ",", "11.5295", ",", "11.5293", ",", "11.5291", ",", 
     "11.5288", ",", "11.5286", ",", "11.5284", ",", "11.5282", ",", "11.528",
      ",", "11.5278", ",", "11.5276", ",", "11.5274", ",", "11.5271", ",", 
     "11.5269", ",", "11.5267", ",", "11.5265", ",", "11.5263", ",", 
     "11.5261", ",", "11.5259", ",", "11.5257", ",", "11.5255", ",", 
     "11.5253", ",", "11.525", ",", "11.5248", ",", "11.5246", ",", "11.5244",
      ",", "11.5242", ",", "11.524", ",", "11.5238", ",", "11.5236", ",", 
     "11.5234", ",", "11.5232", ",", "11.523", ",", "11.5228", ",", "11.5226",
      ",", "11.5224", ",", "11.5222", ",", "11.522", ",", "11.5218", ",", 
     "11.5216", ",", "11.5213", ",", "11.5211", ",", "11.5209", ",", 
     "11.5207", ",", "11.5205", ",", "11.5203", ",", "11.5201", ",", 
     "11.5199", ",", "11.5197", ",", "11.5195", ",", "11.5193", ",", 
     "11.5191", ",", "11.5189", ",", "11.5187", ",", "11.5185", ",", 
     "11.5183", ",", "11.5181", ",", "11.5179", ",", "11.5177", ",", 
     "11.5175", ",", "11.5173", ",", "11.5171", ",", "11.517", ",", "11.5168",
      ",", "11.5166", ",", "11.5164", ",", "11.5162", ",", "11.516", ",", 
     "11.5158", ",", "11.5156", ",", "11.5154", ",", "11.5152", ",", "11.515",
      ",", "11.5148", ",", "11.5146", ",", "11.5144", ",", "11.5142", ",", 
     "11.514", ",", "11.5138", ",", "11.5136", ",", "11.5135", ",", "11.5133",
      ",", "11.5131", ",", "11.5129", ",", "11.5127", ",", "11.5125", ",", 
     "11.5123", ",", "11.5121", ",", "11.5119", ",", "11.5117", ",", 
     "11.5116", ",", "11.5114", ",", "11.5112", ",", "11.511", ",", "11.5108",
      ",", "11.5106", ",", "11.5104", ",", "11.5102", ",", "11.51", ",", 
     "11.5099", ",", "11.5097", ",", "11.5095", ",", "11.5093", ",", 
     "11.5091", ",", "11.5089", ",", "11.5087", ",", "11.5086", ",", 
     "11.5084", ",", "11.5082", ",", "11.508", ",", "11.5078", ",", "11.5076",
      ",", "11.5074", ",", "11.5073", ",", "11.5071", ",", "11.5069", ",", 
     "11.5067", ",", "11.5065", ",", "11.5064", ",", "11.5062", ",", "11.506",
      ",", "11.5058", ",", "11.5056", ",", "11.5054", ",", "11.5053", ",", 
     "11.5051", ",", "11.5049", ",", "11.5047", ",", "11.5045", ",", 
     "11.5044", ",", "11.5042", ",", "11.504", ",", "11.5038", ",", "11.5036",
      ",", "11.5035", ",", "11.5033", ",", "11.5031", ",", "11.5029", ",", 
     "11.5028", ",", "11.5026", ",", "11.5024", ",", "11.5022", ",", "11.502",
      ",", "11.5019", ",", "11.5017", ",", "11.5015", ",", "11.5013", ",", 
     "11.5012", ",", "11.501", ",", "11.5008", ",", "11.5006", ",", "11.5005",
      ",", "11.5003", ",", "11.5001", ",", "11.4999", ",", "11.4998", ",", 
     "11.4996", ",", "11.4994", ",", "11.4993", ",", "11.4991", ",", 
     "11.4989", ",", "11.4987", ",", "11.4986", ",", "11.4984", ",", 
     "11.4982", ",", "11.4981", ",", "11.4979", ",", "11.4977", ",", 
     "11.4975", ",", "11.4974", ",", "11.4972", ",", "11.497", ",", "11.4969",
      ",", "11.4967", ",", "11.4965", ",", "11.4964", ",", "11.4962", ",", 
     "11.496", ",", "11.4958", ",", "11.4957", ",", "11.4955", ",", "11.4953",
      ",", "11.4952", ",", "11.495", ",", "11.4948", ",", "11.4947", ",", 
     "11.4945", ",", "11.4943", ",", "11.4942", ",", "11.494", ",", "11.4938",
      ",", "11.4937", ",", "11.4935", ",", "11.4934", ",", "11.4932", ",", 
     "11.493", ",", "11.4929", ",", "11.4927", ",", "11.4925", ",", "11.4924",
      ",", "11.4922", ",", "11.492", ",", "11.4919", ",", "11.4917", ",", 
     "11.4915", ",", "11.4914", ",", "11.4912", ",", "11.4911", ",", 
     "11.4909", ",", "11.4907", ",", "11.4906", ",", "11.4904", ",", 
     "11.4902", ",", "11.4901", ",", "11.4899", ",", "11.4898", ",", 
     "11.4896", ",", "11.4894", ",", "11.4893", ",", "11.4891", ",", "11.489",
      ",", "11.4888", ",", "11.4887", ",", "11.4885", ",", "11.4883", ",", 
     "11.4882", ",", "11.488", ",", "11.4879", ",", "11.4877", ",", "11.4875",
      ",", "11.4874", ",", "11.4872", ",", "11.4871", ",", "11.4869", ",", 
     "11.4868", ",", "11.4866", ",", "11.4864", ",", "11.4863", ",", 
     "11.4861", ",", "11.486", ",", "11.4858", ",", "11.4857", ",", "11.4855",
      ",", "11.4854", ",", "11.4852", ",", "11.4851", ",", "11.4849", ",", 
     "11.4847", ",", "11.4846", ",", "11.4844", ",", "11.4843", ",", 
     "11.4841", ",", "11.484", ",", "11.4838", ",", "11.4837", ",", "11.4835",
      ",", "11.4834", ",", "11.4832", ",", "11.4831", ",", "11.4829", ",", 
     "11.4828", ",", "11.4826", ",", "11.4825", ",", "11.4823", ",", 
     "11.4822", ",", "11.482", ",", "11.4819", ",", "11.4817", ",", "11.4816",
      ",", "11.4814", ",", "11.4813", ",", "11.4811", ",", "11.481", ",", 
     "11.4808", ",", "11.4807", ",", "11.4805", ",", "11.4804", ",", 
     "11.4802", ",", "11.4801", ",", "11.4799", ",", "11.4798", ",", 
     "11.4796", ",", "11.4795", ",", "11.4793", ",", "11.4792", ",", "11.479",
      ",", "11.4789", ",", "11.4787", ",", "11.4786", ",", "11.4785", ",", 
     "11.4783", ",", "11.4782", ",", "11.478", ",", "11.4779", ",", "11.4777",
      ",", "11.4776", ",", "11.4774", ",", "11.4773", ",", "11.4771", ",", 
     "11.477", ",", "11.4769", ",", "11.4767", ",", "11.4766", ",", "11.4764",
      ",", "11.4763", ",", "11.4761", ",", "11.476", ",", "11.4759", ",", 
     "11.4757", ",", "11.4756", ",", "11.4754", ",", "11.4753", ",", 
     "11.4751", ",", "11.475", ",", "11.4749", ",", "11.4747", ",", "11.4746",
      ",", "11.4744", ",", "11.4743", ",", "11.4742", ",", "11.474", ",", 
     "11.4739", ",", "11.4737", ",", "11.4736", ",", "11.4735", ",", 
     "11.4733", ",", "11.4732", ",", "11.473", ",", "11.4729", ",", "11.4728",
      ",", "11.4726", ",", "11.4725", ",", "11.4723", ",", "11.4722", ",", 
     "11.4721", ",", "11.4719", ",", "11.4718", ",", "11.4717", ",", 
     "11.4715", ",", "11.4714", ",", "11.4712", ",", "11.4711", ",", "11.471",
      ",", "11.4708", ",", "11.4707", ",", "11.4706", ",", "11.4704", ",", 
     "11.4703", ",", "11.4702", ",", "11.47", ",", "11.4699", ",", "11.4698", 
     ",", "11.4696", ",", "11.4695", ",", "11.4693", ",", "11.4692", ",", 
     "11.4691", ",", "11.4689", ",", "11.4688", ",", "11.4687", ",", 
     "11.4685", ",", "11.4684", ",", "11.4683", ",", "11.4681", ",", "11.468",
      ",", "11.4679", ",", "11.4677", ",", "11.4676", ",", "11.4675", ",", 
     "11.4673", ",", "11.4672", ",", "11.4671", ",", "11.467", ",", "11.4668",
      ",", "11.4667", ",", "11.4666", ",", "11.4664", ",", "11.4663", ",", 
     "11.4662", ",", "11.466", ",", "11.4659", ",", "11.4658", ",", "11.4656",
      ",", "11.4655", ",", "11.4654", ",", "11.4653", ",", "11.4651", ",", 
     "11.465", ",", "11.4649", ",", "11.4647", ",", "11.4646", ",", "11.4645",
      ",", "11.4644", ",", "11.4642", ",", "11.4641", ",", "11.464", ",", 
     "11.4638", ",", "11.4637", ",", "11.4636", ",", "11.4635", ",", 
     "11.4633", ",", "11.4632", ",", "11.4631", ",", "11.463", ",", "11.4628",
      ",", "11.4627", ",", "11.4626", ",", "11.4624", ",", "11.4623", ",", 
     "11.4622", ",", "11.4621", ",", "11.4619", ",", "11.4618", ",", 
     "11.4617", ",", "11.4616", ",", "11.4614", ",", "11.4613", ",", 
     "11.4612", ",", "11.4611", ",", "11.4609", ",", "11.4608", ",", 
     "11.4607", ",", "11.4606", ",", "11.4604", ",", "11.4603", ",", 
     "11.4602", ",", "11.4601", ",", "11.46", ",", "11.4598", ",", "11.4597", 
     ",", "11.4596", ",", "11.4595", ",", "11.4593", ",", "11.4592", ",", 
     "11.4591", ",", "11.459", ",", "11.4589", ",", "11.4587", ",", "11.4586",
      ",", "11.4585", ",", "11.4584", ",", "11.4582", ",", "11.4581", ",", 
     "11.458", ",", "11.4579", ",", "11.4578", ",", "11.4576", ",", "11.4575",
      ",", "11.4574", ",", "11.4573", ",", "11.4572", ",", "11.457", ",", 
     "11.4569", ",", "11.4568", ",", "11.4567", ",", "11.4566", ",", 
     "11.4564", ",", "11.4563", ",", "11.4562", ",", "11.4561", ",", "11.456",
      ",", "11.4559", ",", "11.4557", ",", "11.4556", ",", "11.4555", ",", 
     "11.4554", ",", "11.4553", ",", "11.4552", ",", "11.455", ",", "11.4549",
      ",", "11.4548", ",", "11.4547", ",", "11.4546", ",", "11.4544", ",", 
     "11.4543", ",", "11.4542", ",", "11.4541", ",", "11.454", ",", "11.4539",
      ",", "11.4538", ",", "11.4536", ",", "11.4535", ",", "11.4534", ",", 
     "11.4533", ",", "11.4532", ",", "11.4531", ",", "11.4529", ",", 
     "11.4528", ",", "11.4527", ",", "11.4526", ",", "11.4525", ",", 
     "11.4524", ",", "11.4523", ",", "11.4521", ",", "11.452", ",", "11.4519",
      ",", "11.4518", ",", "11.4517", ",", "11.4516", ",", "11.4515", ",", 
     "11.4514", ",", "11.4512", ",", "11.4511", ",", "11.451", ",", "11.4509",
      ",", "11.4508", ",", "11.4507", ",", "11.4506", ",", "11.4505", ",", 
     "11.4503", ",", "11.4502", ",", "11.4501", ",", "11.45", ",", "11.4499", 
     ",", "11.4498", ",", "11.4497", ",", "11.4496", ",", "11.4495", ",", 
     "11.4493", ",", "11.4492", ",", "11.4491", ",", "11.449", ",", "11.4489",
      ",", "11.4488", ",", "11.4487", ",", "11.4486", ",", "11.4485", ",", 
     "11.4484", ",", "11.4483", ",", "11.4481", ",", "11.448", ",", "11.4479",
      ",", "11.4478", ",", "11.4477", ",", "11.4476", ",", "11.4475", ",", 
     "11.4474", ",", "11.4473", ",", "11.4472", ",", "11.4471", ",", "11.447",
      ",", "11.4468", ",", "11.4467", ",", "11.4466", ",", "11.4465", ",", 
     "11.4464", ",", "11.4463", ",", "11.4462", ",", "11.4461", ",", "11.446",
      ",", "11.4459", ",", "11.4458", ",", "11.4457", ",", "11.4456", ",", 
     "11.4455", ",", "11.4454", ",", "11.4453", ",", "11.4451", ",", "11.445",
      ",", "11.4449", ",", "11.4448", ",", "11.4447", ",", "11.4446", ",", 
     "11.4445", ",", "11.4444", ",", "11.4443", ",", "11.4442", ",", 
     "11.4441", ",", "11.444", ",", "11.4439", ",", "11.4438", ",", "11.4437",
      ",", "11.4436", ",", "11.4435", ",", "11.4434", ",", "11.4433", ",", 
     "11.4432", ",", "11.4431", ",", "11.443", ",", "11.4429", ",", "11.4428",
      ",", "11.4427", ",", "11.4426", ",", "11.4424", ",", "11.4423", ",", 
     "11.4422", ",", "11.4421", ",", "11.442", ",", "11.4419", ",", "11.4418",
      ",", "11.4417", ",", "11.4416", ",", "11.4415", ",", "11.4414", ",", 
     "11.4413", ",", "11.4412", ",", "11.4411", ",", "11.441", ",", "11.4409",
      ",", "11.4408", ",", "11.4407", ",", "11.4406", ",", "11.4405", ",", 
     "11.4404", ",", "11.4403", ",", "11.4402", ",", "11.4401", ",", "11.44", 
     ",", "11.4399", ",", "11.4398", ",", "11.4397", ",", "11.4396", ",", 
     "11.4395", ",", "11.4394", ",", "11.4393", ",", "11.4392", ",", 
     "11.4391", ",", "11.439", ",", "11.4389", ",", "11.4388", ",", "11.4388",
      ",", "11.4387", ",", "11.4386", ",", "11.4385", ",", "11.4384", ",", 
     "11.4383", ",", "11.4382", ",", "11.4381", ",", "11.438", ",", "11.4379",
      ",", "11.4378", ",", "11.4377", ",", "11.4376", ",", "11.4375", ",", 
     "11.4374", ",", "11.4373", ",", "11.4372", ",", "11.4371", ",", "11.437",
      ",", "11.4369", ",", "11.4368", ",", "11.4367", ",", "11.4366", ",", 
     "11.4365", ",", "11.4364", ",", "11.4363", ",", "11.4362", ",", 
     "11.4362", ",", "11.4361", ",", "11.436", ",", "11.4359", ",", "11.4358",
      ",", "11.4357", ",", "11.4356", ",", "11.4355", ",", "11.4354", ",", 
     "11.4353", ",", "11.4352", ",", "11.4351", ",", "11.435", ",", "11.4349",
      ",", "11.4348", ",", "11.4347", ",", "11.4347", ",", "11.4346", ",", 
     "11.4345", ",", "11.4344", ",", "11.4343", ",", "11.4342", ",", 
     "11.4341", ",", "11.434", ",", "11.4339", ",", "11.4338", ",", "11.4337",
      ",", "11.4336", ",", "11.4335", ",", "11.4335", ",", "11.4334", ",", 
     "11.4333", ",", "11.4332", ",", "11.4331", ",", "11.433", ",", "11.4329",
      ",", "11.4328", ",", "11.4327", ",", "11.4326", ",", "11.4325", ",", 
     "11.4325", ",", "11.4324", ",", "11.4323", ",", "11.4322", ",", 
     "11.4321", ",", "11.432", ",", "11.4319", ",", "11.4318", ",", "11.4317",
      ",", "11.4316", ",", "11.4316", ",", "11.4315", ",", "11.4314", ",", 
     "11.4313", ",", "11.4312", ",", "11.4311", ",", "11.4311", ",", "11.431",
      ",", "11.431", ",", "11.4309", ",", "11.4309", ",", "11.4308", ",", 
     "11.4308", ",", "11.4307", ",", "11.4307", ",", "11.4306", ",", 
     "11.4306", ",", "11.4305", ",", "11.4305", ",", "11.4305", ",", 
     "11.4304", ",", "11.4304", ",", "11.4303", ",", "11.4303", ",", 
     "11.4302", ",", "11.4302", ",", "11.4301", ",", "11.4301", ",", "11.43", 
     ",", "11.43", ",", "11.4299", ",", "11.4299", ",", "11.4299", ",", 
     "11.4298", ",", "11.4298", ",", "11.4297", ",", "11.4297", ",", 
     "11.4296", ",", "11.4296", ",", "11.4295", ",", "11.4295", ",", 
     "11.4294", ",", "11.4294", ",", "11.4294", ",", "11.4293", ",", 
     "11.4293", ",", "11.4292", ",", "11.4292", ",", "11.4291", ",", 
     "11.4291", ",", "11.429", ",", "11.429", ",", "11.4289", ",", "11.4289", 
     ",", "11.4289", ",", "11.4288", ",", "11.4288", ",", "11.4287", ",", 
     "11.4287", ",", "11.4286", ",", "11.4286", ",", "11.4285", ",", 
     "11.4285", ",", "11.4285", ",", "11.4284", ",", "11.4284", ",", 
     "11.4283", ",", "11.4283", ",", "11.4282", ",", "11.4282", ",", 
     "11.4282", ",", "11.4281", ",", "11.4281", ",", "11.428", ",", "11.428", 
     ",", "11.4279", ",", "11.4279", ",", "11.4278", ",", "11.4278", ",", 
     "11.4278", ",", "11.4277", ",", "11.4277", ",", "11.4276", ",", 
     "11.4276", ",", "11.4275", ",", "11.4275", ",", "11.4275", ",", 
     "11.4274", ",", "11.4274", ",", "11.4273", ",", "11.4273", ",", 
     "11.4272", ",", "11.4272", ",", "11.4272", ",", "11.4271", ",", 
     "11.4271", ",", "11.427", ",", "11.427", ",", "11.427", ",", "11.4269", 
     ",", "11.4269", ",", "11.4268", ",", "11.4268", ",", "11.4267", ",", 
     "11.4267", ",", "11.4267", ",", "11.4266", ",", "11.4266", ",", 
     "11.4265", ",", "11.4265", ",", "11.4264", ",", "11.4264", ",", 
     "11.4264", ",", "11.4263", ",", "11.4263", ",", "11.4262", ",", 
     "11.4262", ",", "11.4262", ",", "11.4261", ",", "11.4261", ",", "11.426",
      ",", "11.426", ",", "11.426", ",", "11.4259", ",", "11.4259", ",", 
     "11.4258", ",", "11.4258", ",", "11.4257", ",", "11.4257", ",", 
     "11.4257", ",", "11.4256", ",", "11.4256", ",", "11.4255", ",", 
     "11.4255", ",", "11.4255", ",", "11.4254", ",", "11.4254", ",", 
     "11.4253", ",", "11.4253", ",", "11.4253", ",", "11.4252", ",", 
     "11.4252", ",", "11.4251", ",", "11.4251", ",", "11.4251", ",", "11.425",
      ",", "11.425", ",", "11.4249", ",", "11.4249", ",", "11.4249", ",", 
     "11.4248", ",", "11.4248", ",", "11.4247", ",", "11.4247", ",", 
     "11.4247", ",", "11.4246", ",", "11.4246", ",", "11.4245", ",", 
     "11.4245", ",", "11.4245", ",", "11.4244", ",", "11.4244", ",", 
     "11.4243", ",", "11.4243", ",", "11.4243", ",", "11.4242", ",", 
     "11.4242", ",", "11.4242", ",", "11.4241", ",", "11.4241", ",", "11.424",
      ",", "11.424", ",", "11.424", ",", "11.4239", ",", "11.4239", ",", 
     "11.4238", ",", "11.4238", ",", "11.4238", ",", "11.4237", ",", 
     "11.4237", ",", "11.4237", ",", "11.4236", ",", "11.4236", ",", 
     "11.4235", ",", "11.4235", ",", "11.4235", ",", "11.4234", ",", 
     "11.4234", ",", "11.4233", ",", "11.4233", ",", "11.4233", ",", 
     "11.4232", ",", "11.4232", ",", "11.4232", ",", "11.4231", ",", 
     "11.4231", ",", "11.423", ",", "11.423", ",", "11.423", ",", "11.4229", 
     ",", "11.4229", ",", "11.4229", ",", "11.4228", ",", "11.4228", ",", 
     "11.4227", ",", "11.4227", ",", "11.4227", ",", "11.4226", ",", 
     "11.4226", ",", "11.4226", ",", "11.4225", ",", "11.4225", ",", 
     "11.4224", ",", "11.4224", ",", "11.4224", ",", "11.4223", ",", 
     "11.4223", ",", "11.4223", ",", "11.4222", ",", "11.4222", ",", 
     "11.4221", ",", "11.4221", ",", "11.4221", ",", "11.422", ",", "11.422", 
     ",", "11.422", ",", "11.4219", ",", "11.4219", ",", "11.4219", ",", 
     "11.4218", ",", "11.4218", ",", "11.4217", ",", "11.4217", ",", 
     "11.4217", ",", "11.4216", ",", "11.4216", ",", "11.4216", ",", 
     "11.4215", ",", "11.4215", ",", "11.4215", ",", "11.4214", ",", 
     "11.4214", ",", "11.4214", ",", "11.4213", ",", "11.4213", ",", 
     "11.4212", ",", "11.4212", ",", "11.4212", ",", "11.4211", ",", 
     "11.4211", ",", "11.4211", ",", "11.421", ",", "11.421", ",", "11.421", 
     ",", "11.4209", ",", "11.4209", ",", "11.4209", ",", "11.4208", ",", 
     "11.4208", ",", "11.4208", ",", "11.4207", ",", "11.4207", ",", 
     "11.4206", ",", "11.4206", ",", "11.4206", ",", "11.4205", ",", 
     "11.4205", ",", "11.4205", ",", "11.4204", ",", "11.4204", ",", 
     "11.4204", ",", "11.4203", ",", "11.4203", ",", "11.4203", ",", 
     "11.4202", ",", "11.4202", ",", "11.4202", ",", "11.4201", ",", 
     "11.4201", ",", "11.4201", ",", "11.42", ",", "11.42", ",", "11.42", ",",
      "11.4199", ",", "11.4199", ",", "11.4199", ",", "11.4198", ",", 
     "11.4198", ",", "11.4197", ",", "11.4197", ",", "11.4197", ",", 
     "11.4196", ",", "11.4196", ",", "11.4196", ",", "11.4195", ",", 
     "11.4195", ",", "11.4195", ",", "11.4194", ",", "11.4194", ",", 
     "11.4194", ",", "11.4193", ",", "11.4193", ",", "11.4193", ",", 
     "11.4192", ",", "11.4192", ",", "11.4192", ",", "11.4191", ",", 
     "11.4191", ",", "11.4191", ",", "11.419", ",", "11.419", ",", "11.419", 
     ",", "11.4189", ",", "11.4189", ",", "11.4189", ",", "11.4189", ",", 
     "11.4188", ",", "11.4188", ",", "11.4188", ",", "11.4187", ",", 
     "11.4187", ",", "11.4187", ",", "11.4186", ",", "11.4186", ",", 
     "11.4186", ",", "11.4185", ",", "11.4185", ",", "11.4185", ",", 
     "11.4184", ",", "11.4184", ",", "11.4184", ",", "11.4183", ",", 
     "11.4183", ",", "11.4183", ",", "11.4182", ",", "11.4182", ",", 
     "11.4182", ",", "11.4181", ",", "11.4181", ",", "11.4181", ",", "11.418",
      ",", "11.418", ",", "11.418", ",", "11.4179", ",", "11.4179", ",", 
     "11.4179", ",", "11.4178", ",", "11.4178", ",", "11.4178", ",", 
     "11.4177", ",", "11.4177", ",", "11.4177", ",", "11.4177", ",", 
     "11.4176", ",", "11.4176", ",", "11.4176", ",", "11.4175", ",", 
     "11.4175", ",", "11.4175", ",", "11.4174", ",", "11.4174", ",", 
     "11.4174", ",", "11.4173", ",", "11.4173", ",", "11.4173", ",", 
     "11.4172", ",", "11.4172", ",", "11.4172", ",", "11.4171", ",", 
     "11.4171", ",", "11.4171", ",", "11.4171", ",", "11.417", ",", "11.417", 
     ",", "11.417", ",", "11.4169", ",", "11.4169", ",", "11.4169", ",", 
     "11.4168", ",", "11.4168", ",", "11.4168", ",", "11.4167", ",", 
     "11.4167", ",", "11.4167", ",", "11.4167", ",", "11.4166", ",", 
     "11.4166", ",", "11.4166", ",", "11.4165", ",", "11.4165", ",", 
     "11.4165", ",", "11.4164", ",", "11.4164", ",", "11.4164", ",", 
     "11.4164", ",", "11.4163", ",", "11.4163", ",", "11.4163", ",", 
     "11.4162", ",", "11.4162", ",", "11.4162", ",", "11.4161", ",", 
     "11.4161", ",", "11.4161", ",", "11.4161", ",", "11.416", ",", "11.416", 
     ",", "11.416", ",", "11.4159", ",", "11.4159", ",", "11.4159", ",", 
     "11.4158", ",", "11.4158", ",", "11.4158", ",", "11.4158", ",", 
     "11.4157", ",", "11.4157", ",", "11.4157", ",", "11.4156", ",", 
     "11.4156", ",", "11.4156", ",", "11.4155", ",", "11.4155", ",", 
     "11.4155", ",", "11.4155", ",", "11.4154", ",", "11.4154", ",", 
     "11.4154", ",", "11.4153", ",", "11.4153", ",", "11.4153", ",", 
     "11.4153", ",", "11.4152", ",", "11.4152", ",", "11.4152", ",", 
     "11.4151", ",", "11.4151", ",", "11.4151", ",", "11.4151", ",", "11.415",
      ",", "11.415", ",", "11.415", ",", "11.4149", ",", "11.4149", ",", 
     "11.4149", ",", "11.4149", ",", "11.4148", ",", "11.4148", ",", 
     "11.4148", ",", "11.4147", ",", "11.4147", ",", "11.4147", ",", 
     "11.4147", ",", "11.4146", ",", "11.4146", ",", "11.4146", ",", 
     "11.4145", ",", "11.4145", ",", "11.4145", ",", "11.4145", ",", 
     "11.4144", ",", "11.4144", ",", "11.4144", ",", "11.4143", ",", 
     "11.4143", ",", "11.4143", ",", "11.4143", ",", "11.4142", ",", 
     "11.4142", ",", "11.4142", ",", "11.4141", ",", "11.4141", ",", 
     "11.4141", ",", "11.4141", ",", "11.414", ",", "11.414", ",", "11.414", 
     ",", "11.414", ",", "11.4139", ",", "11.4139", ",", "11.4139", ",", 
     "11.4138", ",", "11.4138", ",", "11.4138", ",", "11.4138", ",", 
     "11.4137", ",", "11.4137", ",", "11.4137", ",", "11.4137", ",", 
     "11.4136", ",", "11.4136", ",", "11.4136", ",", "11.4135", ",", 
     "11.4135", ",", "11.4135", ",", "11.4135", ",", "11.4134", ",", 
     "11.4134", ",", "11.4134", ",", "11.4134", ",", "11.4133", ",", 
     "11.4133", ",", "11.4133", ",", "11.4132", ",", "11.4132", ",", 
     "11.4132", ",", "11.4132", ",", "11.4131", ",", "11.4131", ",", 
     "11.4131", ",", "11.4131", ",", "11.413", ",", "11.413", ",", "11.413", 
     ",", "11.4129", ",", "11.4129", ",", "11.4129", ",", "11.4129", ",", 
     "11.4128", ",", "11.4128", ",", "11.4128", ",", "11.4128", ",", 
     "11.4127", ",", "11.4127", ",", "11.4127", ",", "11.4127", ",", 
     "11.4126", ",", "11.4126", ",", "11.4126", ",", "11.4126", ",", 
     "11.4125", ",", "11.4125", ",", "11.4125", ",", "11.4124", ",", 
     "11.4124", ",", "11.4124", ",", "11.4124", ",", "11.4123", ",", 
     "11.4123", ",", "11.4123", ",", "11.4123", ",", "11.4122", ",", 
     "11.4122", ",", "11.4122", ",", "11.4122", ",", "11.4121", ",", 
     "11.4121", ",", "11.4121", ",", "11.4121", ",", "11.412", ",", "11.412", 
     ",", "11.412", ",", "11.412", ",", "11.4119", ",", "11.4119", ",", 
     "11.4119", ",", "11.4119", ",", "11.4118", ",", "11.4118", ",", 
     "11.4118", ",", "11.4118", ",", "11.4117", ",", "11.4117", ",", 
     "11.4117", ",", "11.4117", ",", "11.4116", ",", "11.4116", ",", 
     "11.4116", ",", "11.4116", ",", "11.4115", ",", "11.4115", ",", 
     "11.4115", ",", "11.4115", ",", "11.4114", ",", "11.4114", ",", 
     "11.4114", ",", "11.4114", ",", "11.4113", ",", "11.4113", ",", 
     "11.4113", ",", "11.4113", ",", "11.4112", ",", "11.4112", ",", 
     "11.4112", ",", "11.4112", ",", "11.4111", ",", "11.4111", ",", 
     "11.4111", ",", "11.4111", ",", "11.411", ",", "11.411", ",", "11.411", 
     ",", "11.411", ",", "11.4109", ",", "11.4109", ",", "11.4109", ",", 
     "11.4109", ",", "11.4108", ",", "11.4108", ",", "11.4108", ",", 
     "11.4108", ",", "11.4107", ",", "11.4107", ",", "11.4107", ",", 
     "11.4107", ",", "11.4106", ",", "11.4106", ",", "11.4106", ",", 
     "11.4106", ",", "11.4105", ",", "11.4105", ",", "11.4105", ",", 
     "11.4105", ",", "11.4104", ",", "11.4104", ",", "11.4104", ",", 
     "11.4104", ",", "11.4104", ",", "11.4103", ",", "11.4103", ",", 
     "11.4103", ",", "11.4103", ",", "11.4102", ",", "11.4102", ",", 
     "11.4102", ",", "11.4102", ",", "11.4101", ",", "11.4101", ",", 
     "11.4101", ",", "11.4101", ",", "11.41", ",", "11.41", ",", "11.41", ",",
      "11.41", ",", "11.4099", ",", "11.4099", ",", "11.4099", ",", "11.4099",
      ",", "11.4099", ",", "11.4098", ",", "11.4098", ",", "11.4098", ",", 
     "11.4098", ",", "11.4097", ",", "11.4097", ",", "11.4097", ",", 
     "11.4097", ",", "11.4096", ",", "11.4096", ",", "11.4096", ",", 
     "11.4096", ",", "11.4096", ",", "11.4095", ",", "11.4095", ",", 
     "11.4095", ",", "11.4095", ",", "11.4094", ",", "11.4094", ",", 
     "11.4094", ",", "11.4094", ",", "11.4093", ",", "11.4093", ",", 
     "11.4093", ",", "11.4093", ",", "11.4093", ",", "11.4092", ",", 
     "11.4092", ",", "11.4092", ",", "11.4092", ",", "11.4091", ",", 
     "11.4091", ",", "11.4091", ",", "11.4091", ",", "11.4091", ",", "11.409",
      ",", "11.409", ",", "11.409", ",", "11.409", ",", "11.4089", ",", 
     "11.4089", ",", "11.4089", ",", "11.4089", ",", "11.4089", ",", 
     "11.4088", ",", "11.4088", ",", "11.4088", ",", "11.4088", ",", 
     "11.4087", ",", "11.4087", ",", "11.4087", ",", "11.4087", ",", 
     "11.4087", ",", "11.4086", ",", "11.4086", ",", "11.4086", ",", 
     "11.4086", ",", "11.4085", ",", "11.4085", ",", "11.4085", ",", 
     "11.4085", ",", "11.4085", ",", "11.4084", ",", "11.4084", ",", 
     "11.4084", ",", "11.4084", ",", "11.4083", ",", "11.4083", ",", 
     "11.4083", ",", "11.4083", ",", "11.4083", ",", "11.4082", ",", 
     "11.4082", ",", "11.4082", ",", "11.4082", ",", "11.4081", ",", 
     "11.4081", ",", "11.4081", ",", "11.4081", ",", "11.4081", ",", "11.408",
      ",", "11.408", ",", "11.408", ",", "11.408", ",", "11.408", ",", 
     "11.4079", ",", "11.4079", ",", "11.4079", ",", "11.4079", ",", 
     "11.4078", ",", "11.4078", ",", "11.4078", ",", "11.4078", ",", 
     "11.4078", ",", "11.4077", ",", "11.4077", ",", "11.4077", ",", 
     "11.4077", ",", "11.4077", ",", "11.4076", ",", "11.4076", ",", 
     "11.4076", ",", "11.4076", ",", "11.4076", ",", "11.4075", ",", 
     "11.4075", ",", "11.4075", ",", "11.4075", ",", "11.4074", ",", 
     "11.4074", ",", "11.4074", ",", "11.4074", ",", "11.4074", ",", 
     "11.4073", ",", "11.4073", ",", "11.4073", ",", "11.4073", ",", 
     "11.4073", ",", "11.4072", ",", "11.4072", ",", "11.4072", ",", 
     "11.4072", ",", "11.4072", ",", "11.4071", ",", "11.4071", ",", 
     "11.4071", ",", "11.4071", ",", "11.4071", ",", "11.407", ",", "11.407", 
     ",", "11.407", ",", "11.407", ",", "11.407", ",", "11.4069", ",", 
     "11.4069", ",", "11.4069", ",", "11.4069", ",", "11.4069", ",", 
     "11.4068", ",", "11.4068", ",", "11.4068", ",", "11.4068", ",", 
     "11.4067", ",", "11.4067", ",", "11.4067", ",", "11.4067", ",", 
     "11.4067", ",", "11.4066", ",", "11.4066", ",", "11.4066", ",", 
     "11.4066", ",", "11.4066", ",", "11.4065", ",", "11.4065", ",", 
     "11.4065", ",", "11.4065", ",", "11.4065", ",", "11.4064", ",", 
     "11.4064", ",", "11.4064", ",", "11.4064", ",", "11.4064", ",", 
     "11.4064", ",", "11.4063", ",", "11.4063", ",", "11.4063", ",", 
     "11.4063", ",", "11.4063", ",", "11.4062", ",", "11.4062", ",", 
     "11.4062", ",", "11.4062", ",", "11.4062", ",", "11.4061", ",", 
     "11.4061", ",", "11.4061", ",", "11.4061", ",", "11.4061", ",", "11.406",
      ",", "11.406", ",", "11.406", ",", "11.406", ",", "11.406", ",", 
     "11.4059", ",", "11.4059", ",", "11.4059", ",", "11.4059", ",", 
     "11.4059", ",", "11.4058", ",", "11.4058", ",", "11.4058", ",", 
     "11.4058", ",", "11.4058", ",", "11.4057", ",", "11.4057", ",", 
     "11.4057", ",", "11.4057", ",", "11.4057", ",", "11.4057", ",", 
     "11.4056", ",", "11.4056", ",", "11.4056", ",", "11.4056", ",", 
     "11.4056", ",", "11.4055", ",", "11.4055", ",", "11.4055", ",", 
     "11.4055", ",", "11.4055", ",", "11.4054", ",", "11.4054", ",", 
     "11.4054", ",", "11.4054", ",", "11.4054", ",", "11.4054", ",", 
     "11.4053", ",", "11.4053", ",", "11.4053", ",", "11.4053", ",", 
     "11.4053", ",", "11.4052", ",", "11.4052", ",", "11.4052", ",", 
     "11.4052", ",", "11.4052", ",", "11.4051", ",", "11.4051", ",", 
     "11.4051", ",", "11.4051", ",", "11.4051", ",", "11.4051", ",", "11.405",
      ",", "11.405", ",", "11.405", ",", "11.405", ",", "11.405", ",", 
     "11.4049", ",", "11.4049", ",", "11.4049", ",", "11.4049", ",", 
     "11.4049", ",", "11.4049", ",", "11.4048", ",", "11.4048", ",", 
     "11.4048", ",", "11.4048", ",", "11.4048", ",", "11.4047", ",", 
     "11.4047", ",", "11.4047", ",", "11.4047", ",", "11.4047", ",", 
     "11.4047", ",", "11.4046", ",", "11.4046", ",", "11.4046", ",", 
     "11.4046", ",", "11.4046", ",", "11.4045", ",", "11.4045", ",", 
     "11.4045", ",", "11.4045", ",", "11.4045", ",", "11.4045", ",", 
     "11.4044", ",", "11.4044", ",", "11.4044", ",", "11.4044", ",", 
     "11.4044", ",", "11.4043", ",", "11.4043", ",", "11.4043", ",", 
     "11.4043", ",", "11.4043", ",", "11.4043", ",", "11.4042", ",", 
     "11.4042", ",", "11.4042", ",", "11.4042", ",", "11.4042", ",", 
     "11.4042", ",", "11.4041", ",", "11.4041", ",", "11.4041", ",", 
     "11.4041", ",", "11.4041", ",", "11.404", ",", "11.404", ",", "11.404", 
     ",", "11.404", ",", "11.404", ",", "11.404", ",", "11.4039", ",", 
     "11.4039", ",", "11.4039", ",", "11.4039", ",", "11.4039", ",", 
     "11.4039", ",", "11.4038", ",", "11.4038", ",", "11.4038", ",", 
     "11.4038", ",", "11.4038", ",", "11.4038", ",", "11.4037", ",", 
     "11.4037", ",", "11.4037", ",", "11.4037", ",", "11.4037", ",", 
     "11.4037", ",", "11.4036", ",", "11.4036", ",", "11.4036", ",", 
     "11.4036", ",", "11.4036", ",", "11.4036", ",", "11.4035", ",", 
     "11.4035", ",", "11.4035", ",", "11.4035", ",", "11.4035", ",", 
     "11.4035", ",", "11.4034", ",", "11.4034", ",", "11.4034", ",", 
     "11.4034", ",", "11.4034", ",", "11.4034", ",", "11.4033", ",", 
     "11.4033", ",", "11.4033", ",", "11.4033", ",", "11.4033", ",", 
     "11.4033", ",", "11.4032", ",", "11.4032", ",", "11.4032", ",", 
     "11.4032", ",", "11.4032", ",", "11.4032", ",", "11.4031", ",", 
     "11.4031", ",", "11.4031", ",", "11.4031", ",", "11.4031", ",", 
     "11.4031", ",", "11.403", ",", "11.403", ",", "11.403", ",", "11.403", 
     ",", "11.403", ",", "11.403", ",", "11.4029", ",", "11.4029", ",", 
     "11.4029", ",", "11.4029", ",", "11.4029", ",", "11.4029", ",", 
     "11.4028", ",", "11.4028", ",", "11.4028", ",", "11.4028", ",", 
     "11.4028", ",", "11.4028", ",", "11.4027", ",", "11.4027", ",", 
     "11.4027", ",", "11.4027", ",", "11.4027", ",", "11.4027", ",", 
     "11.4026", ",", "11.4026", ",", "11.4026", ",", "11.4026", ",", 
     "11.4026", ",", "11.4026", ",", "11.4026", ",", "11.4025", ",", 
     "11.4025", ",", "11.4025", ",", "11.4025", ",", "11.4025", ",", 
     "11.4025", ",", "11.4024", ",", "11.4024", ",", "11.4024", ",", 
     "11.4024", ",", "11.4024", ",", "11.4024", ",", "11.4023", ",", 
     "11.4023", ",", "11.4023", ",", "11.4023", ",", "11.4023", ",", 
     "11.4023", ",", "11.4023", ",", "11.4022", ",", "11.4022", ",", 
     "11.4022", ",", "11.4022", ",", "11.4022", ",", "11.4022", ",", 
     "11.4021", ",", "11.4021", ",", "11.4021", ",", "11.4021", ",", 
     "11.4021", ",", "11.4021", ",", "11.4021", ",", "11.402", ",", "11.402", 
     ",", "11.402", ",", "11.402", ",", "11.402", ",", "11.402", ",", 
     "11.4019", ",", "11.4019", ",", "11.4019", ",", "11.4019", ",", 
     "11.4019", ",", "11.4019", ",", "11.4019", ",", "11.4018", ",", 
     "11.4018", ",", "11.4018", ",", "11.4018", ",", "11.4018", ",", 
     "11.4018", ",", "11.4017", ",", "11.4017", ",", "11.4017", ",", 
     "11.4017", ",", "11.4017", ",", "11.4017", ",", "11.4017", ",", 
     "11.4016", ",", "11.4016", ",", "11.4016", ",", "11.4016", ",", 
     "11.4016", ",", "11.4016", ",", "11.4016", ",", "11.4015", ",", 
     "11.4015", ",", "11.4015", ",", "11.4015", ",", "11.4015", ",", 
     "11.4015", ",", "11.4014", ",", "11.4014", ",", "11.4014", ",", 
     "11.4014", ",", "11.4014", ",", "11.4014", ",", "11.4014", ",", 
     "11.4013", ",", "11.4013", ",", "11.4013", ",", "11.4013", ",", 
     "11.4013", ",", "11.4013", ",", "11.4013", ",", "11.4012", ",", 
     "11.4012", ",", "11.4012", ",", "11.4012", ",", "11.4012", ",", 
     "11.4012", ",", "11.4012", ",", "11.4011", ",", "11.4011", ",", 
     "11.4011", ",", "11.4011", ",", "11.4011", ",", "11.4011", ",", 
     "11.4011", ",", "11.401", ",", "11.401", ",", "11.401", ",", "11.401", 
     ",", "11.401", ",", "11.401", ",", "11.401", ",", "11.4009", ",", 
     "11.4009", ",", "11.4009", ",", "11.4009", ",", "11.4009", ",", 
     "11.4009", ",", "11.4009", ",", "11.4008", ",", "11.4008", ",", 
     "11.4008", ",", "11.4008", ",", "11.4008", ",", "11.4008", ",", 
     "11.4008", ",", "11.4007", ",", "11.4007", ",", "11.4007", ",", 
     "11.4007", ",", "11.4007", ",", "11.4007", ",", "11.4007", ",", 
     "11.4006", ",", "11.4006", ",", "11.4006", ",", "11.4006", ",", 
     "11.4006", ",", "11.4006", ",", "11.4006", ",", "11.4005", ",", 
     "11.4005", ",", "11.4005", ",", "11.4005", ",", "11.4005", ",", 
     "11.4005", ",", "11.4005", ",", "11.4004", ",", "11.4004", ",", 
     "11.4004", ",", "11.4004", ",", "11.4004", ",", "11.4004", ",", 
     "11.4004", ",", "11.4004", ",", "11.4003", ",", "11.4003", ",", 
     "11.4003", ",", "11.4003", ",", "11.4003", ",", "11.4003", ",", 
     "11.4003", ",", "11.4002", ",", "11.4002", ",", "11.4002", ",", 
     "11.4002", ",", "11.4002", ",", "11.4002", ",", "11.4002", ",", 
     "11.4001", ",", "11.4001", ",", "11.4001", ",", "11.4001", ",", 
     "11.4001", ",", "11.4001", ",", "11.4001", ",", "11.4001", ",", "11.4", 
     ",", "11.4", ",", "11.4", ",", "11.4", ",", "11.4", ",", "11.4", ",", 
     "11.4", ",", "11.3999", ",", "11.3999", ",", "11.3999", ",", "11.3999", 
     ",", "11.3999", ",", "11.3999", ",", "11.3999", ",", "11.3999", ",", 
     "11.3998", ",", "11.3998", ",", "11.3998", ",", "11.3998", ",", 
     "11.3998", ",", "11.3998", ",", "11.3998", ",", "11.3997", ",", 
     "11.3997", ",", "11.3997", ",", "11.3997", ",", "11.3997", ",", 
     "11.3997", ",", "11.3997", ",", "11.3997", ",", "11.3996", ",", 
     "11.3996", ",", "11.3996", ",", "11.3996", ",", "11.3996", ",", 
     "11.3996", ",", "11.3996", ",", "11.3996", ",", "11.3995", ",", 
     "11.3995", ",", "11.3995", ",", "11.3995", ",", "11.3995", ",", 
     "11.3995", ",", "11.3995", ",", "11.3995", ",", "11.3994", ",", 
     "11.3994", ",", "11.3994", ",", "11.3994", ",", "11.3994", ",", 
     "11.3994", ",", "11.3994", ",", "11.3994", ",", "11.3993", ",", 
     "11.3993", ",", "11.3993", ",", "11.3993", ",", "11.3993", ",", 
     "11.3993", ",", "11.3993", ",", "11.3992", ",", "11.3992", ",", 
     "11.3992", ",", "11.3992", ",", "11.3992", ",", "11.3992", ",", 
     "11.3992", ",", "11.3992", ",", "11.3991", ",", "11.3991", ",", 
     "11.3991", ",", "11.3991", ",", "11.3991", ",", "11.3991", ",", 
     "11.3991", ",", "11.3991", ",", "11.399", ",", "11.399", ",", "11.399", 
     ",", "11.399", ",", "11.399", ",", "11.399", ",", "11.399", ",", 
     "11.399", ",", "11.399", ",", "11.3989", ",", "11.3989", ",", "11.3989", 
     ",", "11.3989", ",", "11.3989", ",", "11.3989", ",", "11.3989", ",", 
     "11.3989", ",", "11.3988", ",", "11.3988", ",", "11.3988", ",", 
     "11.3988", ",", "11.3988", ",", "11.3988", ",", "11.3988", ",", 
     "11.3988", ",", "11.3987", ",", "11.3987", ",", "11.3987", ",", 
     "11.3987", ",", "11.3987", ",", "11.3987", ",", "11.3987", ",", 
     "11.3987", ",", "11.3986", ",", "11.3986", ",", "11.3986", ",", 
     "11.3986", ",", "11.3986", ",", "11.3986", ",", "11.3986", ",", 
     "11.3986", ",", "11.3986", ",", "11.3985", ",", "11.3985", ",", 
     "11.3985", ",", "11.3985", ",", "11.3985", ",", "11.3985", ",", 
     "11.3985", ",", "11.3985", ",", "11.3984", ",", "11.3984", ",", 
     "11.3984", ",", "11.3984", ",", "11.3984", ",", "11.3984", ",", 
     "11.3984", ",", "11.3984", ",", "11.3984", ",", "11.3983", ",", 
     "11.3983", ",", "11.3983", ",", "11.3983", ",", "11.3983", ",", 
     "11.3983", ",", "11.3983", ",", "11.3983", ",", "11.3982", ",", 
     "11.3982", ",", "11.3982", ",", "11.3982", ",", "11.3982", ",", 
     "11.3982", ",", "11.3982", ",", "11.3982", ",", "11.3982", ",", 
     "11.3981", ",", "11.3981", ",", "11.3981", ",", "11.3981", ",", 
     "11.3981", ",", "11.3981", ",", "11.3981", ",", "11.3981", ",", 
     "11.3981", ",", "11.398", ",", "11.398", ",", "11.398", ",", "11.398", 
     ",", "11.398", ",", "11.398", ",", "11.398", ",", "11.398", ",", 
     "11.3979", ",", "11.3979", ",", "11.3979", ",", "11.3979", ",", 
     "11.3979", ",", "11.3979", ",", "11.3979", ",", "11.3979", ",", 
     "11.3979", ",", "11.3978", ",", "11.3978", ",", "11.3978", ",", 
     "11.3978", ",", "11.3978", ",", "11.3978", ",", "11.3978", ",", 
     "11.3978", ",", "11.3978", ",", "11.3977", ",", "11.3977", ",", 
     "11.3977", ",", "11.3977", ",", "11.3977", ",", "11.3977", ",", 
     "11.3977", ",", "11.3977", ",", "11.3977", ",", "11.3976", ",", 
     "11.3976", ",", "11.3976", ",", "11.3976", ",", "11.3976", ",", 
     "11.3976", ",", "11.3976", ",", "11.3976", ",", "11.3976", ",", 
     "11.3975", ",", "11.3975", ",", "11.3975", ",", "11.3975", ",", 
     "11.3975", ",", "11.3975", ",", "11.3975", ",", "11.3975", ",", 
     "11.3975", ",", "11.3975", ",", "11.3974", ",", "11.3974", ",", 
     "11.3974", ",", "11.3974", ",", "11.3974", ",", "11.3974", ",", 
     "11.3974", ",", "11.3974", ",", "11.3974", ",", "11.3973", ",", 
     "11.3973", ",", "11.3973", ",", "11.3973", ",", "11.3973", ",", 
     "11.3973", ",", "11.3973", ",", "11.3973", ",", "11.3973", ",", 
     "11.3972", ",", "11.3972", ",", "11.3972", ",", "11.3972", ",", 
     "11.3972", ",", "11.3972", ",", "11.3972", ",", "11.3972", ",", 
     "11.3972", ",", "11.3972", ",", "11.3971", ",", "11.3971", ",", 
     "11.3971", ",", "11.3971", ",", "11.3971", ",", "11.3971", ",", 
     "11.3971", ",", "11.3971", ",", "11.3971", ",", "11.397", ",", "11.397", 
     ",", "11.397", ",", "11.397", ",", "11.397", ",", "11.397", ",", 
     "11.397", ",", "11.397", ",", "11.397", ",", "11.397", ",", "11.3969", 
     ",", "11.3969", ",", "11.3969", ",", "11.3969", ",", "11.3969", ",", 
     "11.3969", ",", "11.3969", ",", "11.3969", ",", "11.3969", ",", 
     "11.3969", ",", "11.3968", ",", "11.3968", ",", "11.3968", ",", 
     "11.3968", ",", "11.3968", ",", "11.3968", ",", "11.3968", ",", 
     "11.3968", ",", "11.3968", ",", "11.3968", ",", "11.3967", ",", 
     "11.3967", ",", "11.3967", ",", "11.3967", ",", "11.3967", ",", 
     "11.3967", ",", "11.3967", ",", "11.3967", ",", "11.3967", ",", 
     "11.3967", ",", "11.3966", ",", "11.3966", ",", "11.3966", ",", 
     "11.3966", ",", "11.3966", ",", "11.3966", ",", "11.3966", ",", 
     "11.3966", ",", "11.3966", ",", "11.3966", ",", "11.3965", ",", 
     "11.3965", ",", "11.3965", ",", "11.3965", ",", "11.3965", ",", 
     "11.3965", ",", "11.3965", ",", "11.3965", ",", "11.3965", ",", 
     "11.3965", ",", "11.3964", ",", "11.3964", ",", "11.3964", ",", 
     "11.3964", ",", "11.3964", ",", "11.3964", ",", "11.3964", ",", 
     "11.3964", ",", "11.3964", ",", "11.3964", ",", "11.3963", ",", 
     "11.3963", ",", "11.3963", ",", "11.3963", ",", "11.3963", ",", 
     "11.3963", ",", "11.3963", ",", "11.3963", ",", "11.3963", ",", 
     "11.3963", ",", "11.3962", ",", "11.3962", ",", "11.3962", ",", 
     "11.3962", ",", "11.3962", ",", "11.3962", ",", "11.3962", ",", 
     "11.3962", ",", "11.3962", ",", "11.3962", ",", "11.3962", ",", 
     "11.3961", ",", "11.3961", ",", "11.3961", ",", "11.3961", ",", 
     "11.3961", ",", "11.3961", ",", "11.3961", ",", "11.3961", ",", 
     "11.3961", ",", "11.3961", ",", "11.396", ",", "11.396", ",", "11.396", 
     ",", "11.396", ",", "11.396", ",", "11.396", ",", "11.396", ",", 
     "11.396", ",", "11.396", ",", "11.396", ",", "11.396", ",", "11.3959", 
     ",", "11.3959", ",", "11.3959", ",", "11.3959", ",", "11.3959", ",", 
     "11.3959", ",", "11.3959", ",", "11.3959", ",", "11.3959", ",", 
     "11.3959", ",", "11.3959", ",", "11.3958", ",", "11.3958", ",", 
     "11.3958", ",", "11.3958", ",", "11.3958", ",", "11.3958", ",", 
     "11.3958", ",", "11.3958", ",", "11.3958", ",", "11.3958", ",", 
     "11.3958", ",", "11.3957", ",", "11.3957", ",", "11.3957", ",", 
     "11.3957", ",", "11.3957", ",", "11.3957", ",", "11.3957", ",", 
     "11.3957", ",", "11.3957", ",", "11.3957", ",", "11.3957", ",", 
     "11.3956", ",", "11.3956", ",", "11.3956", ",", "11.3956", ",", 
     "11.3956", ",", "11.3956", ",", "11.3956", ",", "11.3956", ",", 
     "11.3956", ",", "11.3956", ",", "11.3956", ",", "11.3955", ",", 
     "11.3955", ",", "11.3955", ",", "11.3955", ",", "11.3955", ",", 
     "11.3955", ",", "11.3955", ",", "11.3955", ",", "11.3955", ",", 
     "11.3955", ",", "11.3955", ",", "11.3954", ",", "11.3954", ",", 
     "11.3954", ",", "11.3954", ",", "11.3954", ",", "11.3954", ",", 
     "11.3954", ",", "11.3954", ",", "11.3954", ",", "11.3954", ",", 
     "11.3954", ",", "11.3954", ",", "11.3953", ",", "11.3953", ",", 
     "11.3953", ",", "11.3953", ",", "11.3953", ",", "11.3953", ",", 
     "11.3953", ",", "11.3953", ",", "11.3953", ",", "11.3953", ",", 
     "11.3953", ",", "11.3952", ",", "11.3952", ",", "11.3952", ",", 
     "11.3952", ",", "11.3952", ",", "11.3952", ",", "11.3952", ",", 
     "11.3952", ",", "11.3952", ",", "11.3952", ",", "11.3952", ",", 
     "11.3952", ",", "11.3951", ",", "11.3951", ",", "11.3951", ",", 
     "11.3951", ",", "11.3951", ",", "11.3951", ",", "11.3951", ",", 
     "11.3951", ",", "11.3951", ",", "11.3951", ",", "11.3951", ",", 
     "11.3951", ",", "11.395", ",", "11.395", ",", "11.395", ",", "11.395", 
     ",", "11.395", ",", "11.395", ",", "11.395", ",", "11.395", ",", 
     "11.395", ",", "11.395", ",", "11.395", ",", "11.395", ",", "11.3949", 
     ",", "11.3949", ",", "11.3949", ",", "11.3949", ",", "11.3949", ",", 
     "11.3949", ",", "11.3949", ",", "11.3949", ",", "11.3949", ",", 
     "11.3949", ",", "11.3949", ",", "11.3949", ",", "11.3948", ",", 
     "11.3948", ",", "11.3948", ",", "11.3948", ",", "11.3948", ",", 
     "11.3948", ",", "11.3948", ",", "11.3948", ",", "11.3948", ",", 
     "11.3948", ",", "11.3948", ",", "11.3948", ",", "11.3947", ",", 
     "11.3947", ",", "11.3947", ",", "11.3947", ",", "11.3947", ",", 
     "11.3947", ",", "11.3947", ",", "11.3947", ",", "11.3947", ",", 
     "11.3947", ",", "11.3947", ",", "11.3947", ",", "11.3946", ",", 
     "11.3946", ",", "11.3946", ",", "11.3946", ",", "11.3946", ",", 
     "11.3946", ",", "11.3946", ",", "11.3946", ",", "11.3946", ",", 
     "11.3946", ",", "11.3946", ",", "11.3946", ",", "11.3946", ",", 
     "11.3945", ",", "11.3945", ",", "11.3945", ",", "11.3945", ",", 
     "11.3945", ",", "11.3945", ",", "11.3945", ",", "11.3945", ",", 
     "11.3945", ",", "11.3945", ",", "11.3945", ",", "11.3945", ",", 
     "11.3944", ",", "11.3944", ",", "11.3944", ",", "11.3944", ",", 
     "11.3944", ",", "11.3944", ",", "11.3944", ",", "11.3944", ",", 
     "11.3944", ",", "11.3944", ",", "11.3944", ",", "11.3944", ",", 
     "11.3944", ",", "11.3943", ",", "11.3943", ",", "11.3943", ",", 
     "11.3943", ",", "11.3943", ",", "11.3943", ",", "11.3943", ",", 
     "11.3943", ",", "11.3943", ",", "11.3943", ",", "11.3943", ",", 
     "11.3943", ",", "11.3943", ",", "11.3942", ",", "11.3942", ",", 
     "11.3942", ",", "11.3942", ",", "11.3942", ",", "11.3942", ",", 
     "11.3942", ",", "11.3942", ",", "11.3942", ",", "11.3942", ",", 
     "11.3942", ",", "11.3942", ",", "11.3942", ",", "11.3941", ",", 
     "11.3941", ",", "11.3941", ",", "11.3941", ",", "11.3941", ",", 
     "11.3941", ",", "11.3941", ",", "11.3941", ",", "11.3941", ",", 
     "11.3941", ",", "11.3941", ",", "11.3941", ",", "11.3941", ",", 
     "11.3941", ",", "11.394", ",", "11.394", ",", "11.394", ",", "11.394", 
     ",", "11.394", ",", "11.394", ",", "11.394", ",", "11.394", ",", 
     "11.394", ",", "11.394", ",", "11.394", ",", "11.394", ",", "11.394", 
     ",", "11.3939", ",", "11.3939", ",", "11.3939", ",", "11.3939", ",", 
     "11.3939", ",", "11.3939", ",", "11.3939", ",", "11.3939", ",", 
     "11.3939", ",", "11.3939", ",", "11.3939", ",", "11.3939", ",", 
     "11.3939", ",", "11.3939", ",", "11.3938", ",", "11.3938", ",", 
     "11.3938", ",", "11.3938", ",", "11.3938", ",", "11.3938", ",", 
     "11.3938", ",", "11.3938", ",", "11.3938", ",", "11.3938", ",", 
     "11.3938", ",", "11.3938", ",", "11.3938", ",", "11.3938", ",", 
     "11.3937", ",", "11.3937", ",", "11.3937", ",", "11.3937", ",", 
     "11.3937", ",", "11.3937", ",", "11.3937", ",", "11.3937", ",", 
     "11.3937", ",", "11.3937", ",", "11.3937", ",", "11.3937", ",", 
     "11.3937", ",", "11.3937", ",", "11.3936", ",", "11.3936", ",", 
     "11.3936", ",", "11.3936", ",", "11.3936", ",", "11.3936", ",", 
     "11.3936", ",", "11.3936", ",", "11.3936", ",", "11.3936", ",", 
     "11.3936", ",", "11.3936", ",", "11.3936", ",", "11.3936", ",", 
     "11.3935", ",", "11.3935", ",", "11.3935", ",", "11.3935", ",", 
     "11.3935", ",", "11.3935", ",", "11.3935", ",", "11.3935", ",", 
     "11.3935", ",", "11.3935", ",", "11.3935", ",", "11.3935", ",", 
     "11.3935", ",", "11.3935", ",", "11.3935", ",", "11.3934", ",", 
     "11.3934", ",", "11.3934", ",", "11.3934", ",", "11.3934", ",", 
     "11.3934", ",", "11.3934", ",", "11.3934", ",", "11.3934", ",", 
     "11.3934", ",", "11.3934", ",", "11.3934", ",", "11.3934", ",", 
     "11.3934", ",", "11.3933", ",", "11.3933", ",", "11.3933", ",", 
     "11.3933", ",", "11.3933", ",", "11.3933", ",", "11.3933", ",", 
     "11.3933", ",", "11.3933", ",", "11.3933", ",", "11.3933", ",", 
     "11.3933", ",", "11.3933", ",", "11.3933", ",", "11.3933", ",", 
     "11.3932", ",", "11.3932", ",", "11.3932", ",", "11.3932", ",", 
     "11.3932", ",", "11.3932", ",", "11.3932", ",", "11.3932", ",", 
     "11.3932", ",", "11.3932", ",", "11.3932", ",", "11.3932", ",", 
     "11.3932", ",", "11.3932", ",", "11.3932", ",", "11.3931", ",", 
     "11.3931", ",", "11.3931", ",", "11.3931", ",", "11.3931", ",", 
     "11.3931", ",", "11.3931", ",", "11.3931", ",", "11.3931", ",", 
     "11.3931", ",", "11.3931", ",", "11.3931", ",", "11.3931", ",", 
     "11.3931", ",", "11.3931", ",", "11.3931", ",", "11.393", ",", "11.393", 
     ",", "11.393", ",", "11.393", ",", "11.393", ",", "11.393", ",", 
     "11.393", ",", "11.393", ",", "11.393", ",", "11.393", ",", "11.393", 
     ",", "11.393", ",", "11.393", ",", "11.393", ",", "11.393", ",", 
     "11.3929", ",", "11.3929", ",", "11.3929", ",", "11.3929", ",", 
     "11.3929", ",", "11.3929", ",", "11.3929", ",", "11.3929", ",", 
     "11.3929", ",", "11.3929", ",", "11.3929", ",", "11.3929", ",", 
     "11.3929", ",", "11.3929", ",", "11.3929", ",", "11.3929", ",", 
     "11.3928", ",", "11.3928", ",", "11.3928", ",", "11.3928", ",", 
     "11.3928", ",", "11.3928", ",", "11.3928", ",", "11.3928", ",", 
     "11.3928", ",", "11.3928", ",", "11.3928", ",", "11.3928", ",", 
     "11.3928", ",", "11.3928", ",", "11.3928", ",", "11.3928", ",", 
     "11.3927", ",", "11.3927", ",", "11.3927", ",", "11.3927", ",", 
     "11.3927", ",", "11.3927", ",", "11.3927", ",", "11.3927", ",", 
     "11.3927", ",", "11.3927", ",", "11.3927", ",", "11.3927", ",", 
     "11.3927", ",", "11.3927", ",", "11.3927", ",", "11.3927", ",", 
     "11.3927", ",", "11.3926", ",", "11.3926", ",", "11.3926", ",", 
     "11.3926", ",", "11.3926", ",", "11.3926", ",", "11.3926", ",", 
     "11.3926", ",", "11.3926", ",", "11.3926", ",", "11.3926", ",", 
     "11.3926", ",", "11.3926", ",", "11.3926", ",", "11.3926", ",", 
     "11.3926", ",", "11.3925", ",", "11.3925", ",", "11.3925", ",", 
     "11.3925", ",", "11.3925", ",", "11.3925", ",", "11.3925", ",", 
     "11.3925", ",", "11.3925", ",", "11.3925", ",", "11.3925", ",", 
     "11.3925", ",", "11.3925", ",", "11.3925", ",", "11.3925", ",", 
     "11.3925", ",", "11.3925", ",", "11.3924", ",", "11.3924", ",", 
     "11.3924", ",", "11.3924", ",", "11.3924", ",", "11.3924", ",", 
     "11.3924", ",", "11.3924", ",", "11.3924", ",", "11.3924", ",", 
     "11.3924", ",", "11.3924", ",", "11.3924", ",", "11.3924", ",", 
     "11.3924", ",", "11.3924", ",", "11.3924", ",", "11.3923", ",", 
     "11.3923", ",", "11.3923", ",", "11.3923", ",", "11.3923", ",", 
     "11.3923", ",", "11.3923", ",", "11.3923", ",", "11.3923", ",", 
     "11.3923", ",", "11.3923", ",", "11.3923", ",", "11.3923", ",", 
     "11.3923", ",", "11.3923", ",", "11.3923", ",", "11.3923", ",", 
     "11.3923", ",", "11.3922", ",", "11.3922", ",", "11.3922", ",", 
     "11.3922", ",", "11.3922", ",", "11.3922", ",", "11.3922", ",", 
     "11.3922", ",", "11.3922", ",", "11.3922", ",", "11.3922", ",", 
     "11.3922", ",", "11.3922", ",", "11.3922", ",", "11.3922", ",", 
     "11.3922", ",", "11.3922", ",", "11.3921", ",", "11.3921", ",", 
     "11.3921", ",", "11.3921", ",", "11.3921", ",", "11.3921", ",", 
     "11.3921", ",", "11.3921", ",", "11.3921", ",", "11.3921", ",", 
     "11.3921", ",", "11.3921", ",", "11.3921", ",", "11.3921", ",", 
     "11.3921", ",", "11.3921", ",", "11.3921", ",", "11.3921", ",", 
     "11.3921", ",", "11.392", ",", "11.392", ",", "11.392", ",", "11.392", 
     ",", "11.392", ",", "11.392", ",", "11.392", ",", "11.392", ",", 
     "11.392", ",", "11.392", ",", "11.392", ",", "11.392", ",", "11.392", 
     ",", "11.392", ",", "11.392", ",", "11.392", ",", "11.392", ",", 
     "11.392", ",", "11.3919", ",", "11.3919", ",", "11.3919", ",", "11.3919",
      ",", "11.3919", ",", "11.3919", ",", "11.3919", ",", "11.3919", ",", 
     "11.3919", ",", "11.3919", ",", "11.3919", ",", "11.3919", ",", 
     "11.3919", ",", "11.3919", ",", "11.3919", ",", "11.3919", ",", 
     "11.3919", ",", "11.3919", ",", "11.3919", ",", "11.3918", ",", 
     "11.3918", ",", "11.3918", ",", "11.3918", ",", "11.3918", ",", 
     "11.3918", ",", "11.3918", ",", "11.3918", ",", "11.3918", ",", 
     "11.3918", ",", "11.3918", ",", "11.3918", ",", "11.3918", ",", 
     "11.3918", ",", "11.3918", ",", "11.3918", ",", "11.3918", ",", 
     "11.3918", ",", "11.3918", ",", "11.3917", ",", "11.3917", ",", 
     "11.3917", ",", "11.3917", ",", "11.3917", ",", "11.3917", ",", 
     "11.3917", ",", "11.3917", ",", "11.3917", ",", "11.3917", ",", 
     "11.3917", ",", "11.3917", ",", "11.3917", ",", "11.3917", ",", 
     "11.3917", ",", "11.3917", ",", "11.3917", ",", "11.3917", ",", 
     "11.3917", ",", "11.3916", ",", "11.3916", ",", "11.3916", ",", 
     "11.3916", ",", "11.3916", ",", "11.3916", ",", "11.3916", ",", 
     "11.3916", ",", "11.3916", ",", "11.3916", ",", "11.3916", ",", 
     "11.3916", ",", "11.3916", ",", "11.3916", ",", "11.3916", ",", 
     "11.3916", ",", "11.3916", ",", "11.3916", ",", "11.3916", ",", 
     "11.3916", ",", "11.3915", ",", "11.3915", ",", "11.3915", ",", 
     "11.3915", ",", "11.3915", ",", "11.3915", ",", "11.3915", ",", 
     "11.3915", ",", "11.3915", ",", "11.3915", ",", "11.3915", ",", 
     "11.3915", ",", "11.3915", ",", "11.3915", ",", "11.3915", ",", 
     "11.3915", ",", "11.3915", ",", "11.3915", ",", "11.3915", ",", 
     "11.3915", ",", "11.3914", ",", "11.3914", ",", "11.3914", ",", 
     "11.3914", ",", "11.3914", ",", "11.3914", ",", "11.3914", ",", 
     "11.3914", ",", "11.3914", ",", "11.3914", ",", "11.3914", ",", 
     "11.3914", ",", "11.3914", ",", "11.3914", ",", "11.3914", ",", 
     "11.3914", ",", "11.3914", ",", "11.3914", ",", "11.3914", ",", 
     "11.3914", ",", "11.3914", ",", "11.3913", ",", "11.3913", ",", 
     "11.3913", ",", "11.3913", ",", "11.3913", ",", "11.3913", ",", 
     "11.3913", ",", "11.3913", ",", "11.3913", ",", "11.3913", ",", 
     "11.3913", ",", "11.3913", ",", "11.3913", ",", "11.3913", ",", 
     "11.3913", ",", "11.3913", ",", "11.3913", ",", "11.3913", ",", 
     "11.3913", ",", "11.3913", ",", "11.3913", ",", "11.3912", ",", 
     "11.3912", ",", "11.3912", ",", "11.3912", ",", "11.3912", ",", 
     "11.3912", ",", "11.3912", ",", "11.3912", ",", "11.3912", ",", 
     "11.3912", ",", "11.3912", ",", "11.3912", ",", "11.3912", ",", 
     "11.3912", ",", "11.3912", ",", "11.3912", ",", "11.3912", ",", 
     "11.3912", ",", "11.3912", ",", "11.3912", ",", "11.3912", ",", 
     "11.3911", ",", "11.3911", ",", "11.3911", ",", "11.3911", ",", 
     "11.3911", ",", "11.3911", ",", "11.3911", ",", "11.3911", ",", 
     "11.3911", ",", "11.3911", ",", "11.3911", ",", "11.3911", ",", 
     "11.3911", ",", "11.3911", ",", "11.3911", ",", "11.3911", ",", 
     "11.3911", ",", "11.3911", ",", "11.3911", ",", "11.3911", ",", 
     "11.3911", ",", "11.3911", ",", "11.391", ",", "11.391", ",", "11.391", 
     ",", "11.391", ",", "11.391", ",", "11.391", ",", "11.391", ",", 
     "11.391", ",", "11.391", ",", "11.391", ",", "11.391", ",", "11.391", 
     ",", "11.391", ",", "11.391", ",", "11.391", ",", "11.391", ",", 
     "11.391", ",", "11.391", ",", "11.391", ",", "11.391", ",", "11.391", 
     ",", "11.391", ",", "11.391", ",", "11.3909", ",", "11.3909", ",", 
     "11.3909", ",", "11.3909", ",", "11.3909", ",", "11.3909", ",", 
     "11.3909", ",", "11.3909", ",", "11.3909", ",", "11.3909", ",", 
     "11.3909", ",", "11.3909", ",", "11.3909", ",", "11.3909", ",", 
     "11.3909", ",", "11.3909", ",", "11.3909", ",", "11.3909", ",", 
     "11.3909", ",", "11.3909", ",", "11.3909", ",", "11.3909", ",", 
     "11.3908", ",", "11.3908", ",", "11.3908", ",", "11.3908", ",", 
     "11.3908", ",", "11.3908", ",", "11.3908", ",", "11.3908", ",", 
     "11.3908", ",", "11.3908", ",", "11.3908", ",", "11.3908", ",", 
     "11.3908", ",", "11.3908", ",", "11.3908", ",", "11.3908", ",", 
     "11.3908", ",", "11.3908", ",", "11.3908", ",", "11.3908", ",", 
     "11.3908", ",", "11.3908", ",", "11.3908", ",", "11.3908", ",", 
     "11.3907", ",", "11.3907", ",", "11.3907", ",", "11.3907", ",", 
     "11.3907", ",", "11.3907", ",", "11.3907", ",", "11.3907", ",", 
     "11.3907", ",", "11.3907", ",", "11.3907", ",", "11.3907", ",", 
     "11.3907", ",", "11.3907", ",", "11.3907", ",", "11.3907", ",", 
     "11.3907", ",", "11.3907", ",", "11.3907", ",", "11.3907", ",", 
     "11.3907", ",", "11.3907", ",", "11.3907", ",", "11.3907", ",", 
     "11.3906", ",", "11.3906", ",", "11.3906", ",", "11.3906", ",", 
     "11.3906", ",", "11.3906", ",", "11.3906", ",", "11.3906", ",", 
     "11.3906", ",", "11.3906", ",", "11.3906", ",", "11.3906", ",", 
     "11.3906", ",", "11.3906", ",", "11.3906", ",", "11.3906", ",", 
     "11.3906", ",", "11.3906", ",", "11.3906", ",", "11.3906", ",", 
     "11.3906", ",", "11.3906", ",", "11.3906", ",", "11.3906", ",", 
     "11.3905", ",", "11.3905", ",", "11.3905", ",", "11.3905", ",", 
     "11.3905", ",", "11.3905", ",", "11.3905", ",", "11.3905", ",", 
     "11.3905", ",", "11.3905", ",", "11.3905", ",", "11.3905", ",", 
     "11.3905", ",", "11.3905", ",", "11.3905", ",", "11.3905", ",", 
     "11.3905", ",", "11.3905", ",", "11.3905", ",", "11.3905", ",", 
     "11.3905", ",", "11.3905", ",", "11.3905", ",", "11.3905", ",", 
     "11.3905", ",", "11.3904", ",", "11.3904", ",", "11.3904", ",", 
     "11.3904", ",", "11.3904", ",", "11.3904", ",", "11.3904", ",", 
     "11.3904", ",", "11.3904", ",", "11.3904", ",", "11.3904", ",", 
     "11.3904", ",", "11.3904", ",", "11.3904", ",", "11.3904", ",", 
     "11.3904", ",", "11.3904", ",", "11.3904", ",", "11.3904", ",", 
     "11.3904", ",", "11.3904", ",", "11.3904", ",", "11.3904", ",", 
     "11.3904", ",", "11.3904", ",", "11.3904", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3903", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3903", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3903", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3903", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3903", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3903", ",", "11.3903", ",", 
     "11.3903", ",", "11.3903", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3902", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3902", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3902", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3902", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3902", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3902", ",", "11.3902", ",", "11.3902", ",", 
     "11.3902", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.3901", ",", "11.3901", ",", "11.3901", ",", 
     "11.3901", ",", "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", 
     "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", 
     "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", 
     "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", 
     "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", 
     "11.39", ",", "11.39", ",", "11.39", ",", "11.39", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3899", ",", "11.3899", ",", "11.3899", ",", 
     "11.3899", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3898", ",", 
     "11.3898", ",", "11.3898", ",", "11.3898", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3897", ",", "11.3897", ",", 
     "11.3897", ",", "11.3897", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3896", ",", "11.3896", ",", 
     "11.3896", ",", "11.3896", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3895", ",", "11.3895", ",", "11.3895", ",", "11.3895", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3894", ",", "11.3894", ",", 
     "11.3894", ",", "11.3894", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3893", ",", "11.3893", ",", "11.3893", ",", 
     "11.3893", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3892", ",", "11.3892", ",", 
     "11.3892", ",", "11.3892", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", 
     "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.3891", ",", "11.389",
      ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", 
     "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", 
     ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", 
     "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", 
     ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", 
     "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", 
     ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", 
     "11.389", ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.389", 
     ",", "11.389", ",", "11.389", ",", "11.389", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3889", ",", "11.3889", ",", "11.3889", ",", "11.3889", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3888", ",", 
     "11.3888", ",", "11.3888", ",", "11.3888", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3887", ",", 
     "11.3887", ",", "11.3887", ",", "11.3887", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3886", ",", "11.3886", ",", 
     "11.3886", ",", "11.3886", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3885", ",", 
     "11.3885", ",", "11.3885", ",", "11.3885", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3884", ",", "11.3884", ",", 
     "11.3884", ",", "11.3884", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3883", ",", "11.3883", ",", "11.3883", ",", "11.3883", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3882", ",", "11.3882", ",", "11.3882", ",", 
     "11.3882", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.3881", ",", "11.3881", ",", "11.3881", ",", 
     "11.3881", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", 
     ",", "11.388", ",", "11.388", ",", "11.388", ",", "11.388", ",", 
     "11.388", ",", "11.388", ",", "11.3879", ",", "11.3879", ",", "11.3879", 
     ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3879", ",", "11.3879", ",", "11.3879", ",", 
     "11.3879", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878", ",", 
     "11.3878", ",", "11.3878", ",", "11.3878", ",", "11.3878"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.82792341108716*^9, 3.8279234192499533`*^9}, {
  3.827924544799528*^9, 3.827924583645409*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"0572b319-3bef-4884-936e-55983e941d09"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PlotFcts", " ", ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "GoatheadPrimalErr", ",", "GoatheadDualErr", ",", "GoatheadLambdaBound", 
     ",", "GoatheadGradBound"}], "}"}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"n_", "?", "NumericQ"}], "/;", 
     RowBox[{"n", "<", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "10"}], ")"}]}]}]}], "\[Rule]", 
    "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"PlotFcts", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Colors"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.827923420826478*^9, 3.8279234250641623`*^9}, 
   3.8279239217414217`*^9, {3.827924000978615*^9, 3.8279240148909073`*^9}, 
   3.827924376638411*^9},
 CellLabel->"In[93]:=",ExpressionUUID->"3a4eab66-b90b-4bad-b2c4-b6d74af41c00"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]], 
        LineBox[CompressedData["
1:eJw0fHlYTe/3dkqlkqYz7b075+wMoTKERMVZITIPKWUMUSGSZlODyhCVRJlK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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]], 
        LineBox[CompressedData["
1:eJwse3k8Fd//v+3a3TtjudugKC2U0qao7ktFWrRJUhJKQpaKSCXalUhSKVtk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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]], 
        LineBox[CompressedData["
1:eJxEe3k4VV/0PpkpszsdU3OiQRMpraVBKkqJkAzNKmUoSiWKNJKkkjEKIcOV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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]], 
        LineBox[CompressedData["
1:eJxE3Hc8lvv/OHDcty37ntdthJbR0jRfktEeMsqIIlGyZyWkUGalMkJERMpe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         "]]}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 0.6392156862745098]]]}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[76, 85], 0.8941176470588236], 
          NCache[
           Rational[26, 255], 0.10196078431372549`], 
          NCache[
           Rational[28, 255], 0.10980392156862745`]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[11, 51], 0.21568627450980393`], 
          NCache[
           Rational[42, 85], 0.49411764705882355`], 
          NCache[
           Rational[184, 255], 0.7215686274509804]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[77, 255], 0.30196078431372547`], 
          NCache[
           Rational[35, 51], 0.6862745098039216], 
          NCache[
           Rational[74, 255], 0.2901960784313726]]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         AbsoluteThickness[1.6], 
         RGBColor[
          NCache[
           Rational[152, 255], 0.596078431372549], 
          NCache[
           Rational[26, 85], 0.3058823529411765], 
          NCache[
           Rational[163, 255], 
           0.6392156862745098]]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-0.3634635833835663, -14.63939466768893}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-0.3634635833835663, 
      8.633196867172543}, {-14.63939466768893, 5.020856215399232}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[76, 85], 0.8941176470588236], 
                    NCache[
                    Rational[26, 255], 0.10196078431372549`], 
                    NCache[
                    Rational[28, 255], 0.10980392156862745`]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[11, 51], 0.21568627450980393`], 
                    NCache[
                    Rational[42, 85], 0.49411764705882355`], 
                    NCache[
                    Rational[184, 255], 0.7215686274509804]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[77, 255], 0.30196078431372547`], 
                    NCache[
                    Rational[35, 51], 0.6862745098039216], 
                    NCache[
                    Rational[74, 255], 0.2901960784313726]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    NCache[
                    Rational[152, 255], 0.596078431372549], 
                    NCache[
                    Rational[26, 85], 0.3058823529411765], 
                    NCache[
                    Rational[163, 255], 0.6392156862745098]]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.596078431372549, 0.06797385620915032, 
                    0.07320261437908497], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["76", "85"], ",", 
                    FractionBox["26", "255"], ",", 
                    FractionBox["28", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[76, 85], 
                    Rational[26, 255], 
                    Rational[28, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.1437908496732026, 0.32941176470588235`, 
                    0.48104575163398694`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["11", "51"], ",", 
                    FractionBox["42", "85"], ",", 
                    FractionBox["184", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[11, 51], 
                    Rational[42, 85], 
                    Rational[184, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.20130718954248367`, 0.45751633986928103`, 
                    0.1934640522875817], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["77", "255"], ",", 
                    FractionBox["35", "51"], ",", 
                    FractionBox["74", "255"]}], "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[77, 255], 
                    Rational[35, 51], 
                    Rational[74, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.39738562091503266`, 0.20392156862745098`, 
                    0.4261437908496732], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    FractionBox["152", "255"], ",", 
                    FractionBox["26", "85"], ",", 
                    FractionBox["163", "255"]}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    Rational[152, 255], 
                    Rational[26, 85], 
                    Rational[163, 255]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.827924587068253*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"8b354ab7-67db-477e-89cb-6ce54ff3a5e3"]
}, Open  ]]
},
WindowSize->{853, 1020},
WindowMargins->{{Automatic, -1766}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2f19c9de-46f4-4948-9016-36b991e504c9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1166, 31, 73, "Input",ExpressionUUID->"3d704964-b83d-4874-b342-d256d1cc6ef6"],
Cell[1727, 53, 30613, 435, 4042, "Input",ExpressionUUID->"9b8baab7-fd80-4087-a6db-1552a78e11b0"],
Cell[CellGroupData[{
Cell[32365, 492, 901, 22, 73, "Input",ExpressionUUID->"dca24a09-5a8f-4dfa-a375-9b6463c33def"],
Cell[33269, 516, 59208, 1173, 241, "Output",ExpressionUUID->"edfa334d-1d10-4d18-b118-2769a3f6effb"]
}, Open  ]],
Cell[92492, 1692, 33484, 469, 4651, "Input",ExpressionUUID->"58276db3-0254-4f0a-a751-5373c41f8ec5"],
Cell[CellGroupData[{
Cell[126001, 2165, 912, 23, 73, "Input",ExpressionUUID->"c4d7ff39-bd83-4e06-8a56-d84b929238c2"],
Cell[126916, 2190, 63800, 1249, 241, "Output",ExpressionUUID->"11769310-2cee-4ef1-8e3b-d21b63ddcfe9"]
}, Open  ]],
Cell[190731, 3442, 28838, 403, 3979, "Input",ExpressionUUID->"24bb0ff9-48ca-46cc-9682-16a22a65c545"],
Cell[CellGroupData[{
Cell[219594, 3849, 904, 23, 73, "Input",ExpressionUUID->"1e5e0d58-91b4-4356-a145-7be53fb80d9c"],
Cell[220501, 3874, 59177, 1173, 241, "Output",ExpressionUUID->"a69009aa-fa3e-4d87-9311-feba72eac182"]
}, Open  ]],
Cell[279693, 5050, 22510, 317, 3076, "Input",ExpressionUUID->"64951cf1-1629-47fe-8ae0-cd604c17c563"],
Cell[CellGroupData[{
Cell[302228, 5371, 913, 23, 73, "Input",ExpressionUUID->"c19b88e6-f279-44b3-b03d-c42efd4f4c47"],
Cell[303144, 5396, 52567, 1065, 241, "Output",ExpressionUUID->"e8b7f64b-f011-4e1d-a995-24bc76907ef5"]
}, Open  ]],
Cell[355726, 6464, 14570, 210, 1984, "Input",ExpressionUUID->"d0eb7f1a-aa58-45a6-aa42-1233c124131e"],
Cell[CellGroupData[{
Cell[370321, 6678, 918, 23, 73, "Input",ExpressionUUID->"d9f89622-327e-403b-9e5a-c48366a2b461"],
Cell[371242, 6703, 43805, 919, 241, "Output",ExpressionUUID->"9b6e2aea-8716-40fa-a5c1-3784d10057b0"]
}, Open  ]],
Cell[415062, 7625, 831898, 20744, 69814, "Input",ExpressionUUID->"0572b319-3bef-4884-936e-55983e941d09"],
Cell[CellGroupData[{
Cell[1246985, 28373, 930, 23, 73, "Input",ExpressionUUID->"3a4eab66-b90b-4bad-b2c4-b6d74af41c00"],
Cell[1247918, 28398, 386031, 6551, 264, "Output",ExpressionUUID->"8b354ab7-67db-477e-89cb-6ce54ff3a5e3"]
}, Open  ]]
}
]
*)

